Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #203

Bespoke lift installation, engineering and maintenance

www.cricklewoodkitchens.co.uk

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

01202 488808

Service ity al

ee

01202 317317 www.hearnes.com

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

“Where service counts...”

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

The price is right so come on down (to Sandbanks) Setting the right prices for your holiday home is a combination of art and science. Knowing when and how much to

Owner requirements

you want a Twix you’d buy one (I don’t even

discount is more like voodoo!

Not everybody wants the same thing from

know what they cost) but it’s extremely price

Getting the pricing right on every property

their second home so there are occasions

sensitive with a few pence on the shelf price

is one of the hardest things that an agent

where similar properties could have very

lifting sales for one bar over another.

has to do and whilst we try to use data to

different price strategies. An investor with

help it’s still a decision that has as much to

10 properties is running a business and the

Be prepared to change

do with gut feeling and emotion as science.

brief is to get as much income as possible.

If bookings are slow early in the season it

This is actually unusual for us as most of

will be much cheaper to reduce a little early

Finding the right range of prices for any

our properties are individual loved holiday

on than wait and discount last minute. The

property starts with the initial meeting

homes so we have to work with the owners

worst that will happen is that you sell lots

with a new owner and therein lies the first

to determine what they want from their

of weeks and think you could have got a

problem. Like an estate agent we know that

property. All will want to make sure they

bit more whereas the risk of not selling the

the higher prices we quote the more likely

cross the threshold to qualify for holiday

week at all is much more painful.

we are to get the instruction yet we are the

let tax benefits but beyond that they may

ones who have to deliver on our promises.

be happy to charge a higher rate and have

Adaptive Discounting

In the end honesty is the best policy here-

more empty weeks to use themselves.

We always try to persuade our owners

the truth is that we never really know how

to give us discretion on discounting as

well a place will do so all first pricing is a

Non Holiday Guests

it is impossible to make a rule for every

work in progress so we are agreeing on a

We are fortunate in Poole that there is a strong

situation. It’s all very well saying call me

starting point subject to review

market for interim accommodation needed

first but when you have a guest on the

for anything from 1-5 months and we take

phone with their credit card out you need

Retailer v Salesman

great advantage of this. Guests may be in

to make a decision on the spot. An owner

I once heard an interview with Sir Charles

between houses, building at home, moving

may say no more than10% so I ask ‘If I have a

Dunstone

Carphone

to the area or on a temporary contract and

£1,800 week empty with 48 hours to go and

Warehouse where he said something that

a 6 month unfurnished let doesn’t fit the

someone offers £1,600 do you want me to

really resonated with me: The difference

bill. Although prices are lower than weekly

refuse it?’ ‘No obviously in that case you

between a salesman and a retailer is that

holiday rates it’s an excellent way to top up

would take the booking’. ‘So you want me

when evaluating a product a salesman will

annual income and maximise returns.

to use my discretion then?’

a retailer will think ‘How little could I sell

Small differentials

The main thing to remember is that your

this for?’ To unpack that the point is that

You would think that a few tens of pounds

agent’s interests and yours are aligned

if you can reduce the price of an umbrella

either way wouldn’t make a difference if you

and they are looking at a bigger picture

to say £4.99 you could sell so many that

like a property but it really can. It’s not that

when making a decision- would I give a

the quantity discount on your order would

the guest can’t afford it the key is that they

15% discount 4 weeks in advance? When

allow you to get them at a price that would

may be looking at a number of choices that

deciding I’m looking at 80 properties and

allow you to make a profit.

they can’t make up their mind about. There’s

if there’s only 2 left then I won’t but if the

no better illustration of this effect than the

week is 70% unsold then I probably will. If

chocolate bar market- you would think if

it’s off a £250 weekend I probably won’t, if

the

founder

of

think ‘How much could I sell this for?’ and

Of course the fundamental difference is that we do not have an unlimited supply- I can’t

it’s a £2,000 week and we can bank £1,700

reduce August weeks to £199 and order

then I probably will. You can trust me…..

another 10,000 to sell so my job is certainly

I’m a salesman!

to be a salesman and in fact more like a fish salesman as my product will go off on a

Simon Tolson owns Rumsey of Sandbanks.

certain date and I can’t keep it in a warehouse

Contact Simon on 01202 707357

for next year. This is handy as my first business

simon@rumseyofsandbanks.co.uk

was selling fish and I spent a lot of my working life selling business equipment and software.

APRIL 19

www.rumseyofsandbanks.co.uk

2


100

%

L if

et

• Stylish • Unique Ranges

ality Serv Qu ic

im

e

Your local Shutter Specialists

e G u a ra nt e

• Made to Measure • justshutters.co.uk

01202 240 769

e


W E LC O M E | F R O M T H E E D I TO R

Welcome We have made it a quarter of the way through the year already, the days are getting longer and it’s time to get outdoors and enjoy some fresh air.

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #203

We have finally had a taste of the sunshine that we have been looking forward to, so in an effort to get outdoors we continue our exploration of the National Trust’s venues that truly show off the wonders of spring with their wonderful bluebell displays. They also tell us how they have teamed up with Cadbury to offer families a nature-filled Easter weekend in and around Hampshire. We bring you a review of Mary Berry’s latest cook book along with some recipes to try for yourself. If you are looking to embark on some home decor don’t miss our article on how to style this seasons boldest blues! We also have our reviews on two local

at our Look shutters new Service ity al

Bespoke lift installation, engineering and maintenance

01202 488808

CALL NOW 01202 582923

www.cricklewoodkitchens.co.uk

www.bournelifts.co.uk

100% Q u

inspiration on a unique way to see what Croatia has to offer. Plus we have the latest news,

01202 317317 www.hearnes.com

Service ity al

ee

“Where service counts...”

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

hotel. If the promise of summer is still too far away then check out our travel guide for some

at our Look shutters new

e ti m e G u a

ra

L if

nt

ee

100% Q u

restaurants, the Dancing Moose in Ashley Cross and the Ventana Cafe at the Cumberland

e ti m e G u a

ra

0117 370 1594 justshutters.co.uk

T2718 JS Sign Board 813x610 (6).indd 8

Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

motoring reviews and local events for you to put in your diary!

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

C O N T RI B U TO RS

GARY PE ARC E

ROS S STALLIO N

VIC K Y AN SC O M B E

PUB LIS HER

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

JOS H HAWKER

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

josh@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

Instagram @housemagazine_dorset

SUBSCRIBE www.house-mag.co.uk

APRIL 19

4

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

203

INTRO 8

NEWS

74

The latest news stories

TA L K I N G B U S I N E S S 44

BOURNE LIFTS Bourne Lifts make a splash locally

56

THE LIFESTYLE CONCEPT Helping you get on top of life

58

MARINE OPTIONS Introducing Marine Options

80

PRESTIGE HOSTS Hassle free hosting

84

Q U AY H O L I D AY S Shining a light on referral fees

148 APRIL 19

96

R O C K L E Y PA R K Enjoy that holiday feeling

6


CONTENTS APRIL 2019

174 48 HOM E IM PROVEM ENT 144

BROADVIEW BLINDS Make the most of your garden

M OTO RI N G 168

A selection of RB Cars

OUTDOOR LIVING 159

THE LANDSCAPE SERVICE

FOOD & DRINK

Landscape & garden design

172 162

RB PRESTIGE

MARY B ERRY Mary Berry Quick Cooking review

REFORMED PL ASTIC S Step in to spring

178

BEALES GOURMET 14 years of deliciousness

164 96 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | A P R I L

READ ALL ABOUT IT The latest news stories in your area.

CHURCHFIELD

CONKER SPIRIT CHOSEN AS

NEW HOMES

O N E O F WA L P O L E ’ S B R A N D S

Lark Rise is one of a pair of modern, New England style, semi-detached houses which have been meticulously designed to combine a modern style of living with bright and spacious accommodation. Ideally located in a quiet cul-de-sac in Hamworthy, approximately 700 yards from Poole Harbour and Hamworthy Park and with easy access to Poole Yacht club, Cobbs Quay sailing club, a number of highly regarded schools, and regularly serviced public transport and road links to Poole Town Centre. This stunning development is set to be completed in May 2019, with both units available to purchase using the government ‘Help to Buy Scheme’ (minimum 5% deposit). Priced at £375,000, purchasers who reserve off-plan will be given the opportunity to customise the property to their own taste. Please contact Louis Morgan or Robert Smith for further information and how you can reserve one of these units off plan. They can be contacted on 01202 779911 or via their website www.churchfield.uk.com

O F TO M O R ROW S H A R RO N DAV I E S M B E L AU N C H E S CHARIT Y’S S P L AS H A P P E A L Former Olympic swimmer, Sharron Davies MBE, this week launched the Diverse Abilities’ Splash Appeal at the Haven Hotel. The Splash Appeal is a major project to build a specialist therapy pool for adults with disabilities in Dorset and will be based at the local charity’s activity and therapy centre, The Beehive, which supports up to 50 adults. Children supported by the charity will also have access to the therapy pool and will therefore support hundreds of local people living with physical and learning disabilities. To build the pool, Diverse Abilities needs to raise £1million. By supporting the project or making a donation, you will be helping to transform the lives of many adults with disabilities in Dorset. There are many ways to support this cause the website or call the charity on 01202 718266.

Conker Spirit has been chosen as one of the Walpole Brands of Tomorrow, a unique mentoring scheme which helps aspiring British luxury companies fulfil their potential. The award-winning Dorset distillery was one of twelve British brands hand-selected by Walpole, the industry body for the British luxury sector, for its scheme. Now in its twelfth year, the scheme supports the growth of the luxury industry through a year-long programme of workshops and mentoring to help develop the brands’ business skills. The programme creates relationships between established companies and up-and-coming luxury brands, which will have the continued support of one another over the course of twelve months. Rupert Holloway, Founder of Conker Spirit, said: “It’s such an honour to be selected as a Walpole Brand of Tomorrow, and a true testament to our focus on genuine craft, independent innovation and our designled approach. Thank you, Walpole! We cannot wait to see what the next year will bring!” All twelve participants will be mentored by some of the UK’s most experienced Chief Executives of luxury brands, who will share their knowledge and expertise through one-to-one coaching. The mentors include the CEO of Fortnum & Mason - Ewan Venters, the Chairman of Bremont - John Ayton MBE, the MD of Harrods - Michael Ward and the CEO of Miller Harris - Sarah Rotherham. Previous luxury brands which have taken part in the programme have included, men’s underwear brand Hamilton & Hare, leather goods company L.O.N.B, designer shoe company Duke & Dexter and women’s clothing company The Fold.

CHURCHFIELDS SALES & LETTINGS

DIVERSE ABILITIES

CONKER GIN

www.churchfield.uk.com

www.diverseabilities.org.uk

www.conkerspirit.co.uk

APRIL 19

8


A P R I L | L AT E S T N E W S

SAXE COBURG

B R O W N & K AY J O I N S

SPONSOR

UK NETWORK OF

C H RI STC H U C H

E S TAT E A G E N T S

F O O D F E S T I VA L Property Experts, Saxe Coburg, have announced their sponsorship of the renowned Christchurch Food Festival. The event, which celebrates its 20th anniversary this year, has been supported by the Estate Agency for the last three years. Saxe Coburg are once again sponsoring the Demonstration Theatre, where celebrity chefs such as Dean Edwards from ITV’s Lorraine, Lesley Waters and a plethora of local chefs will host cooking demonstrations across the weekend. The Saxe Coburg team invite you to come and see them in the Demonstration Theatre on 11th and 12th May from 10am each day. There’ll be food and conversation, celebrating the very best of what Dorset has to offer! For more information on Saxe Coburg please visit their website www.saxecoburg.eu or call 01202 303066.

Property Experts

DIVERSE ABILITIES REVEAL ‘THE BEEHIVE’ Diverse Abilities, Dorset’s disability charity, has officially unveiled its new activity and therapy centre supporting adults with disabilities. Previously known as Barnabas, the local charity was excited to launch the modernised facilities under the new name – The Beehive. The charity held two opening events, one for people supported and their families and another for those that helped towards the development of the centre and commissioners of the service. After supporting adults for over 20 years, five days a week, there was a significant need to improve the facilities. Furthermore, the charity increasingly supports adults with very profound disabilities, largely due to medical progress enabling many children complex disabilities to survive in to adulthood where they previously would not. The upgraded facilities will now deliver the level of therapy and medical support vitally needed. Diverse Abilities raised over £700,000 to extend and refurbish the centre, creating a therapy wing with physio rooms and a suite of fully accessible personal care rooms, nursing rooms, a large training kitchen, and improved communal spaces. With a little more fundraising, a state-of-the-art 360-degree immersive sensory room will be built too. If you would like to find out more or donate to the work of The Beehive, please email Helen Mortimer - helen. mortimer@diverseabilities.org.uk

Local estate agent Brown & Kay has been chosen as Relocation Agent Network’s leading estate agent in Dorset. Relocation Agent Network is highly selective in its invitation-only membership, basing its criteria on quality of service, local knowledge and professionalism, amongst others. Each member is hand-picked after thorough checks, which identifies them as being the most appropriate Relocation Agent Network member in their area. Stephen Kay Director of Brown & Kay said: “It is an honour to be chosen as Dorset’s Relocation Agent Network member. Being a member of the Network provides us, and our customers, with a host of benefits not previously available to us, such as national coverage. Through networking with other members, we can also offer expanded services for both buyers and sellers in Dorset.” A key additional benefit of Network membership for both agents and their customers is the association with Cartus; the industry leader in relocation and global mobility services. Relocation Agent Network members are Cartus’ preferred estate agency for corporate relocations, offering the potential that many Network agents may also receive additional buyers as a result. Richard Tucker, Relocation Agent Network’s Managing Director said: “We are delighted to welcome Brown & Kay to the Network. I feel certain that their pedigree, experience and commitment will be of tremendous benefit to all our members.”

SAXE COBURG

DIVERSE ABILITIES

B ROWN & K AY

www.saxecoburg.eu

www.diverseabilities.org.uk

www.brownandkay.com

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | A P R I L

B E AT T H E S P R I N G R U S H .

E X PA N D I N G C O L E M A N M A R I N E

M A R K E T YO U R P R O P E R T Y

INSURANCE TEAM

N O W, S AY S W I N K W O R T H Spring is the busiest time of the year for people listing their homes on the market, according to Rightmove. With this in mind, Winkworth in Westbourne is urging homeowners who are serious about selling this year to get their property on the market soon and to tap into buyer demand before the rest of the competition. Winkworth has also reported a 5% increase in applicants looking for a new home this year. As has been widely reported, there are many committed buyers actively searching but waiting for the perfect deal. With more homes set to launch to market in spring, sellers can expect more competition and should try and beat the spring rush. “There may be some uncertainty in the market right now, particularly regarding our upcoming exit from the EU, however, there are clearly still lots of confident buyers out there and prospective sellers should take advantage of this,” says Ben Jesty, Director, at Winkworth Westbourne & Southbourne. “We always see a flurry of activity in spring,” Ben continues, “but this results in more competition amongst those trying to sell. Savvy sellers should take advantage of the higher number of people looking for a new home and get their property on the market now if they want to get the best deal for their property. We have a huge database of buyers from across our 100-strong network of offices, so if you’d like some guidance on how to market and get the best deal possible for your home, please don’t hesitate to get in touch.” For information on the local property market or if you’d like to book a free market appraisal, contact Winkworth Westbourne or Southbourne on 01202 767633 or email: bjesty@winkworth.co.uk

Coleman Marine Insurance have welcomed on board two new members to their expanding team.

WHITE HART WIMBORNE WELC O M ES N E W L A N D L A DY Wimborne’s White Hart has a new landlady Sharon Elliott, who is taking over the management of the pub with enthusiasm and drive. Sharon will be supported by local chef Al Boudreaux, Assistant Manager Kiall Wheatley and a team of local full and part time staff. Sharon Elliott said: “I’ve worked in the business for 8 years, and I have always wanted to run the White Hart as it’s a firm favourite here in our Minster town which appeals to locals, visitors and customers of all ages. We’ve closed the doors for a few days, whilst we move in and set up. We will be open from lunchtime on Tuesday 19th and we look forward to meeting you all in the coming weeks.” Later in the year there will be further investment with a change in décor. The pub will keep its welcoming atmosphere as well as offering good, wholesome, seasonal, locally sourced food created by their resident chef Al Boudreaux.

Coleman Marine Insurance are the specialist Marine division of award- winning insurance brokers, Stackhouse Poland. Regional Sales Director, Steve Risk advised, “We are delighted to welcome Lisa Price & Jessica Green to our successful team of marine staff. The growth that we are experiencing in this sector is quite exceptional as our reputation continues to grow and reach out way beyond the local region. We are gaining a very strong national and international presence in the Marine sector. Both Lisa and Jessica will assist the team in helping us to support this growth. 2019 has seen a particularly busy start to the year, with more vessels going on cover in the first 2 months of the year than in the same period in previous years – this is following on from 7 years of consistent growth! People often ask what our success is down to, and the answer is quite simple, it’s that we always look to do the best by our much- valued customers. “Lisa joins as a Senior Marine Claims Executive in the Coleman Marine Team and brings with her a wealth of experience in commercial insurance and risk management, having worked in both the public and private sectors. Jessica joins the Yacht Renewal Team, having recently graduated from Bournemouth University.” Jessica said, “I’m really excited to have gained this opportunity with Coleman Marine and I’m keen to learn as much as I can about the Marine sector and make a real difference to the business.” Lisa commented, “I’ve admired the Coleman Marine brand from afar for several years, because of their professionalism and expertise in their field. I’m looking forward to many years of a successful career in marine insurance with them.”

Food is served 12-3pm and 6-9pm, Sundays 12-4pm. Please call 01202 848478 to reserve a table.

WI N K WO RTH

WHITE HART WIMBORNE

COLEMAN MARINE INSURANCE

www.winkworth.co.uk

www.thewhitehartwimborne.co.uk

www.colemanmarine.co.uk

APRIL 19

10


A P R I L | L AT E S T N E W S

C O M P OST TO

T H E S A N D B A N K S F E S T I VA L ,

YO U R D O O R ,

1 2 - 1 4 J U LY 2 0 1 9

COURTESY OF

Year 12 and going strong! There is no stopping the enthusiasm of 1000’s of people who flock to the beautiful beaches of Sandbanks, Dorset on the second weekend in July to join in with what has become known as ‘the Sandbanks weekend’ in the sporting and social calendar of the South Coast of England.

THE DORSET COMPOST C O M PA N Y The Dorset Compost Company is a family-run business who have over 20 years of experience in manufacturing professional grade composts, supplying their products to gardeners across the country. They are now delighted to offer a door-to-door service within Dorset, for those who love the idea of compost with total convenience. This is your chance to receive premium grade composts, soil improvers, top-soils, mulches and more, straight to your door. Prices start from £3.50 a bag with FREE delivery and bestsellers include their mushroom compost and horse compost, which are both excellent quality and perfect growing mediums. The Dorset Compost Company is always happy to offer friendly garden advice and deliver seven days a week. Find them on Facebook; w w w.facebook.com/ DorsetCompostCompa ny or call 07518 372801 or 01258 458579 for advice and orders (Minimum order 15 bags)

TH E D O RS E T C O M P O ST

With a heavily watered beach arena providing a firm playing surface surrounded by elaborate marquees, staging and grandstands above the high-water mark, the British Beach Polo Championships, otherwise known as Sandpolo has become a ‘must go to’ event. With a ticketed capacity of 5000 on site, the polo can also be enjoyed by spectators along the beach from a raised sand platform. This gives polo, over the 2-day event, exposure to a wide variety of people and business platforms. The polo, played under the authority of the Hurlingham Polo Association, attracts 4 competitive, medium goal teams of 3 players. Each team plays on both days with a further exhibition game on the Saturday. A charity race is held between the 2 fastest ponies on each day. International teams are welcome and bring an interesting dimension. The event has welcomed Australian, South African, Argentinian, Irish and Welsh teams, amongst others. Generous sponsorship from established brands such as Sunseeker, Barclays Wealth, Audi and Oakley has ensured the quality of the event remains high and guests are treated to the best level of service. The likes of Idris Elba, Tinie Tempah and Trevor Nelson ensure the beach parties stay energised until the early hours of the morning. This year the outstanding Arts Club house band will perform on the Friday evening with Nick Grimshaw hosting the polo closing party on the Saturday. Sandfest attracts a unique audience of music and beach lovers on the Sunday from midday to 10pm. This year’s line-up includes Chase and Status, Example, Yxng Bane and Hannah Wants. Sun soaked ‘Sandfesters’ will feast on the best DJs and live performances and indulge in the exquisite beach food and bustling outside bars. With continued support from the local authorities the Sandbanks Festival will carry on adjusting to the ever-changing social dynamic while staying true to its mission of bringing a broad range of people to enjoy being entertained on the spectacular Sandbanks beach.

BMPI APPOINT AE MARKETING SOLUTIONS SOUTH Coast based BM Property Insurance Services have appointed AE Marketing Solutions as its marketing consultancy as part of its growth strategy. BMPI provides specialist insurance cover for commercial property, as well as professional indemnity cover, and has developed strong relationships with a select panel of insurers which enables them to provide comprehensive, specialist cover and terms that best suit their clients’ needs and requirements. Alexandra Eaton, Chartered Marketer and Principal of AE Marketing Solutions said: “We are delighted to have been chosen to work with BMPI. At AEMS we specialise in marketing for companies who operate within the property and construction markets, so many of our clients work with each other in this niche. BMPI fit nicely into this sector as they insure blocks of flats and many large commercial premises, right across the UK.” Alex added: “We too are a niche company with bags of experience in our chosen industry and look forward to providing practical and tailored marketing advice to BMPI. These are exciting times for BMPI with many great plans in the pipeline” she said. Gary Boome, Director of BMPI said: “AEMS is a well-respected company and boasts a reputable and reliable reputation within the property and construction company sector. Both myself and my co-director Nick Macey, have known Alex for many years and we look forward to working with AEMS going forwards.”

C O M PAN Y www.facebook.com/

S A N D B A N KS F E S T I VA L

BMPI

DorsetCompostCompany

www.sandbanksfestival.co.uk

www.bmpi.co.uk

11

H O U S E- M AG .C O.U K


DIAMOND HOME IMPROVEMENTS First Choice For Windows, Doors & Conservatories and more... 18 Sea View Road, Parkstone, Poole, BH12 3JX Tel: 01202 733775 Visit: www.diamondhome.co.uk Email: info@diamondhome.co.uk


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • Solidor Composite doors • White wood-effect uPVC windows & doors • Veranda, Canopies & Awnings

Nothing gives the look of your home more class and style than the addition of elegant replacement windows and doors. With Dorset having such a diverse range of architecture, it is important to replace windows and doors with styles that retain the original character of a building. Diamond can meet this requirement with our high quality timber products. The perfect choice for listed properties and those in conservation areas.


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

MUNSTER ROAD, LOWER PARKSTONE £725,000

KING CRESCENT, LOWER PARKSTONE £700,000

A well presented, deceptively spacious family home situated in the heart of Lower Parkstone within easy reach of the prestigious Parkstone Golf Course.

A brand new stunning semi-detached family home situated in one of the most sought after roads in Lower Parkstone within Baden Powell school catchment.

4 Bedrooms | 2 Receptions | 3 Bathrooms

4 Bedrooms | 2 Reception Rooms | 3 Bathrooms

CROMER ROAD, BRANKSOME £385,000

CLOUD HILLS, LOWER PARKSTONE £385,000

A deceptively spacious recently extended and tastefully refurbished family home situated within walking distance to Branksome Train Station. VENDOR SUITED.

Cloud Hills is an exclusive gated development of luxury apartments located within walking distance to Parkstone Golf Course and Train station.

4/5 Bedrooms | 1/2 Receptions | Off road parking

2 Bedrooms | 2 Bathrooms | Balcony | Underground parking

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

KATIE CLOSE, LOWER PARKSTONE £325,000

YORK ROAD, BROADSTONE £275,000

to Ashley Cross and Parkstone Station. Courthill and Baden Powell School catchment.

area in Broadstone benefitting from being in the school catchments of Broadstone First School, Broadstone Middle School and Corfe Hills School.

Four | four bathrooms garden in room | hall | drawing room | studio complexA| charming dining room | wineEdwardian cellar | integrated lake | over six A wellbedrooms presented semi-detached house| situated a quiet cul-de-sac within walking distance character first floor garaging apartment| small situated in aarboretum popular residential acres of land

3 Bedrooms | 2 Bathrooms | Car port | Off road parking

2 Bedrooms | 2 Receptions | Garage

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WEST CLIFF £600,000

COY POND £700,000

This beautifully presented three bedroom town house occupies an excellent position within the ever popular Cheyne Gardens development on West Cliff Road being just a short walk to the award winning sandy beaches and Westbourne Village

This beautifully presented, completely refurbished and extended four double bedroom detached property sits on an enviable raised plot in this popular and quiet location and enjoys far reaching views over the Coy Pond area and beyond.

Three Double Bedrooms | Contemporary Kitchen Breakfast Room | Garage | Three Bathrooms | South Facing Garden | Balconies to the Front and Back

Four double bedrooms | Beautiful contemporary kitchen breakfast room | Large luxury bathroom | En-Suite to bedroom three | Landscaped gardens | Garage

A selection of properties sold by Winkworth Westbourne in the last month. SIMILAR PROPERTIES REQUIRED FOR WAITING BUYERS

COY POND £400,000

ALUM CHINE OIEO £600,000

WEST CLIFF £300,000

ALUM CHINE £259,950

This detached two bedroom bungalow requires complete modernisation and is situated in the popular area of Coy Pond.

This large detached house requires modernisation throughout and offers huge potential having extremely versatile accommodation.

A ground floor two bedroom apartment situated just moments from the cliff top and award winning beaches as well as Westbourne.

This two bedroom garden apartment is situated in a prime position being within a short walk of the award-winning sandy beaches at Alum Chine.

Detached bungalow | In need of modernisation | Two double bedrooms | Popular & convenient location

Detached family house | In need of refurbishment | Six bedrooms | Four reception rooms

Two Double Bedrooms | Large Lounge Diner | Gas Central Heating | Walking Distance to the Beach

Two Bedrooms | Contemporary shower room | Modern kitchen | Private entrance

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

WEST CLIFF £309,950

BRANKSOME PARK £400,000

WESTBOURNE £259,950

ALUM CHINE £229,950

A ground floor two bedroom apartment situated This beautifully refurbished three|bedroom first This two bedroom floorcellar purpose built This newly converted fully refurbished Four bedrooms | four bathrooms | garden room | hall | drawing room studio complex | dining room fi|rst wine | integrated garaging | small lakeand arboretum | overtwosix winningof beaches. acres land

just moments from the cliff top and award

floor purpose built apartment is conveniently situated between Westbourne & the beach.

apartment is situated in the ever popular and desirable ‘Golden Grid’.

bedroom split level maisonette with it’s own private entrance.

Two Double Bedrooms | Large Lounge Diner | Gas Central Heating | Walking Distance to the Beach

Three Double Bedrooms | Garage | Swimming Pool | Contemporary Decor | Spacious, Bright & Airy Rooms

Two double bedrooms | First floor | Huge potential | Situated in the desirable ‘Golden Grid’ | Garage

Newly converted & refurbished | Split level | Private entrance | Two double bedrooms

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

CORHAMPTON ROAD

FOXHOLES ROAD

HAREWOOD AVENUE

HAREWOOD AVENUE

A selection of properties already sold by Winkworth in 2019

IRVING ROAD

LITTLEDOWN AVENUE

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

PENRITH ROAD SOUTHBOURNE 434365 BATTERSEA | 020| 01202 7228 9265

SOUTHBOURNE SALES | 01202 434365 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

WOODLAND AVENUE PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BOSCOMBE £325,000

SOUTHBOURNE £350,000

A truly unique character cottage set just a short walk away from the redeveloped pier and beach at Boscombe whilst also being near to local amenities and good transport links. The cottage offers versatile accommodation throughout with lots of charm and beautifully presented front and rear gardens which won the Silver award last year for Bournemouth in Bloom.

A bright and contemporary two double bedroom first floor apartment set just moments from the cliff top and beach whilst also being a few hundred yards from the shops, bars and restaurants at Southbourne Grove. The property is in superb condition throughout and benefits from a private entrance and large private garden.

Three bedrooms | Two reception rooms | Fitted kitchen | Two bathrooms | Front & rear gardens | Garage

Two double beds | Lounge diner | Contemporary kitchen | Modern bathroom | Study area | Large private garden | Allocated parking

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets SOUTHBOURNE £399,950 surrounding the roof which has good storage space.

BOSCOMBE EAST £350,000

A well-presented detached bungalow set in a superb position close to local amenities An incredibly spacious and well-presented three bedroom ground floor garden and good transport links. The property offers versatile, spacious accommodation apartment with a garage and further off road parking set just a short walk from the Four bedrooms | four bathrooms | garden room to | hall | drawing roomthe | studio | dining | wine cellar integrated garaging | small laketop arboretum throughout and the benefit of planning permission extend and convert roof complexshops barsroom and restaurants in |Southbourne Grove whilst the cliff and beach| over are atsix space the end of the road. acres should of landthe new owner wish to do so. Two double beds | Lounge diner | Kitchen breakfast room & utility | Rear garden | Off road parking

SOUTHBOURNE 434365 BATTERSEA | 020| 01202 7228 9265

SOUTHBOURNE SALES | 01202 434365 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Over 1000sq/ft of space | Three bedrooms | Large kitchen diner | Lounge overlooking the private garden | Modern bathroom | Good storage | Private entrance | Garage and off road parking

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


R E TA I L T H E R A P Y | D I N E I N S T Y L E

02

03

01

04

05 06 Retail therapy

DINE IN ST YLE 07 08 01 | DAISY PARK Emma Bridgewater Pink Pansy Serving Plate, £59.95 ~ 02 | JOHN LEWIS Estate Dining Table, £799; ercol for John Lewis Shalstone Dining Bench, £499 ~ 03 | DEBENHAMS Cereal bowls (set of two), £10; Melamine bowls (set of four), £10; Dipping bowls (set of three), £10; Dinner plates (set of four), £10; Side plates (set of four), £10; Cutlery set (16 piece), £35 ~ 04 | REX LONDON Moorish Teapot Blue Jasmine, 24.95 ~ 05 | OLIVER BONAS Bamboo Round W Marble Top Drinks Trolley, Ada Glasswear £28 - £34 ~ 06 | CUCKOOLAND Disset Solid Acacia Wood Dining Table, £695 ~ 07 | WILKO Wilko Dining, from £3 ~ 08 | JD WILLIAMS HOME Boho set of 4 27cm Plates, £30

APRIL 19

18


LE ON SA W O N

elegant intelligent elegant intelligent livingliving

living living room room

dining room room

bedroom bedroom

home office office home

hĂźlsta 10-11 Carbery Row, hĂźlstaBournemouth, Bournemouth Southbourne Road, Bournemouth BH6 Road, 3QR Bournemouth BH6 3QR 10-11 Carbery Row, Southbourne t: t: 01202 01202422428 422428e: bournemouth@hulsta.uk e: bournemouth@hulsta.uk w: bournemouth.hulsta.uk

w: bournemouth.hulsta.uk

*Please see in store for details

media units units media

blinds blinds

smart homes homes smart


ASK THE EXPERT

G E T TI N G A Q U OTE O R E S T I M AT E Steve Webber, Director of Maidmans Moving & Storage Steve has many years’ experience in the moving and storage industry. Recently Steve was asked, “What is the difference between a removal quote or an estimate?” Steve says: “Maidmans always sends a trained professional to provide an in-home consultation in order to assess as accurately as possible what is required”. Steve advises the following should be considered when a quote is given: • The volume of goods to be moved. • The access to the property and to ascertain things like how many flights of stairs there are inside the home etc. • Are there any particularly difficult items such as ultrawide screen TV’s, large mirrors, wardrobes, dining tables etc. needing special care. • Which items you want to be professionally packed and whether packing materials are required. Following the consultation, we supply a detailed written quotation, showing what is included or excluded in the move. This is a fixed price that can’t be changed once accepted by the customer. A quotation should always outline exactly what is covered and anything subject to additional charges, so you will know exactly what the final bill will be. An estimate is only an educated guess at what a removal cost is likely to be – but it is not binding and will not cover any unforeseen developments. You could find the removal invoice is far more than you had expected.” Steve said: “It is always best to use a reputable and experienced BAR member removal company, to provide a written quotation outlining everything which will be provided for your home move. This is much safer than getting an estimate, which may cost more than budgeted”.

For further information or to book a free visit and quote call 01202 375069 | maidmans.com Maidmans Moving & Storage

APRIL 19

20


Guaranteed Best Prices from Day One!  Only the best products available

 10 year guarantee on all new installations

 Score of 9.92/10 on Checkatrade

 All works are independently insured by HomePro

 Endorsed by Which? Trusted Traders  Our customer service is second to none

We pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that every job is different and that styles, tastes and security needs vary with every customer. Whether you’re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and fitters are fully trained and NTC qualified.

01202 536422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISIT OUR SHOWROOM - 17 Gillam Road, Bournemouth,Dorset, BH10 6BW


ASK THE EXPERT

THINKING OF DOWNSIZING? SOME T H I N G S TO C O N S I D ER

ASK THE EXPERT

H OW TO U S E T E X T U R ES IN INTERIOR DESIGN Katie Thomas, Design Director of KTM Design and Regional Director of the Society of British and International Design (SBID)

1. To End Happy, Start Early. Once you have made the decision, begin to implement it. Focus your attention on areas such as roof space, cellar and those full up cupboards and wardrobes.

Every single day I am designing bars, restaurants, clubs, offices, houses and multi-purpose spaces such as shopping centres, and the use of texture is a crucial part of every well-designed space. Using a range of textures and balance in an interior design scheme can be as impactful and character-defining as a sophisticated colour palette. Often, people aren’t sure where to begin with using texture or how to go about incorporating it, so my advice is to try not to think of textures in isolation, as this only makes it harder. It is more effective thinking of it combined with colour as part of an integrated concept for the design of a room. To begin, focus on choosing textures for the primary surfaces like wall-coverings, flooring and window-treatments.

2. Decluttering. Now you’ve decided to move home and downsize why not share the items you no longer need with others? 3. Use it don’t move it. Is the freezer full of food? Oil tank full, etc. Use up stored items well in advance to save the cost of moving them. 4. Recycle the toxins. Have you got a shed full of old paints, thinners, garden products or other potentially hazardous substances? You can visit www.recyclenow. com for more information on hazardous disposal / collection in your area.

To work with texture successfully, you must understand the effects of shadow and reflection caused by the surface material properties, including fabrics, metal, stone, wood, glass and painted plaster. As the materials you choose affect the way in which a surface catches light, lighting design must be considered at the same time as material selection. Shadows in a room can add visual interest to the space, while reflected surfaces add another dimension to the overall composition.

5. Keep in touch. You should ensure that you have put a mail redirect on your existing home in plenty of time find out more by using this link https://www.royalmail. com/personal/receiving-mail/redirection or by visiting the Royal Mail online or at your Post Office. Keep a list of people to notify and ensure you do. 6. Plan Ahead. Creating a floor plan and use this to plan where your furniture is going, along with a route to get it there. You may be able to use one provided by the Estate Agent in their marketing details.

Texture is one of the most overlooked elements in interior design, but it is essential in providing visual and tactile interest and adding depth to a space. It enhances the other elements in your scheme and helps to better convey the mood and style of the design concept.

7. Surviving the move. You should put together a ‘survival bag’ containing useful items you may need to access quickly, medicines and things you might need when you take occupation such as milk, teabags, etc. Castle Surveyors Limited has launched a Move Assist service, designed to help you at this stressful time. Get in touch for free quotation on 0800 246 1002 or via our website at www.castle-surveyors.co.uk

For more information about how KTM Design can help you with Interior Design and Space Planning or to book your complimentary design consultation, please call Katie on 07402779973 or email katie@ktmdesign.co.uk

Call 01202 069499 Email info@ktmdesign.co.uk Visit www.ktmdesign.co.uk

APRIL 19

22


Imagine this Kitchen in Your Home!!! It can be, in our Ex-Display Clearance Sale (Please bring in your dimensions)

Designers & Suppliers of the “WOW� factor since 1987 01202 546 546 | sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


DEAN PARK | £750,000 A substantial five bedroom detached house located in the premier Dean Park location within easy reach of Bournemouth Town Centre, the award winning sandy beaches and main transport links. Offering generously sized and flexible living accommodation the property further benefits from three reception rooms, en suite shower room, a spacious rear garden and ample off road parking.

WESTBOURNE | £375,000

MUSCLIFF | GUIDE PRICE £450,000

A stunning two double bedroom penthouse apartment situated in a premier location within easy reach of both Bournemouth Town Centre and the popular Westbourne Village. The property has been finished to the highest of standards throughout and features a high specification open plan kitchen/living room, two luxury bath/shower rooms and a large wraparound roof terrace.

A superbly presented four/five bedroom chalet bungalow offering generously sized and flexible living accommodation. Situated in the highly sought after Muscliff location the property benefits from two bath/shower rooms, a modern fitted kitchen and large sunny aspect, private garden.

WEST CLIFF | OIEO £320,000

BOURNEMOUTH | OIEO £230,000

BRANKSOME | £160,000

A superbly presented two double bedroom ground floor apartment with large private patio area. Finished to a high specification throughout and benefitting from two luxury bath/shower rooms and kitchen/breakfast room. Moments from Bournemouth town centre and Durley Chine beaches.

A superbly presented two double bedroom ground floor character apartment situated in a sought after residential location. Retaining many original features the property is beautifully presented and benefits from a spacious conservatory, modern fitted kitchen and bathroom along with a large, private rear garden and further courtyard area.

A superbly positioned two bedrooms top floor character apartment ideally located within easy reach of Westbourne Vilalge. Offering an ideal investment or first time purchase the property benefits from a long lease and allocated parking. No forward chain.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


LITTLEDOWN | GUIDE PRICE £585,000 A beautifully presented three bedroom detached character house situated in the highly sought after Littledown location on the outskirts of Bournemouth Town Centre and within easy reach of main transport links, JP Morgan and Bournemouth Hospital. Having undergone extensive modernisation by the current owners, whilst retaining many original features, the property benefits from two reception rooms, a stunning extended kitchen/dining room along with a spacious, sunny aspect rear garden.

TALBOT PARK | £485,000

WEST CLIFF | £365,000

A substantial four bedroom detached character house located in a sought after residential location within popular school catchments. The property features two large reception rooms and a kitchen/ dining room whilst further benefitting from a conservatory, southerly facing private rear garden, off road parking and garage. The property offers the opportunity for some further updating.

A beautifully presented three double bedroom first floor apartment situated in a stunning Art Deco style development within easy reach of sandy beaches. The property has been refurbished to an exceptional standard by the current owners and benefits from an impressive westerly facing balcony measuring in excess of 50ft.

BOURNEMOUTH | OIEO £250,000

HURN COURT | OIEO £360,000

BOURNEMOUTH | £160,000

A stunning two double bedroom apartment situated in a modern landmark development within the heart of Bournemouth Town Centre. Featuring an impressive open plan kitchen/living room the property further benefits from a spacious balcony offering superb views, an en suite shower room, ample storage and secure allocated parking.

A superbly presented two bedroom cottage situated in the delightful private grounds of the Hurn Court Estate. Two modern fitted bath/shower rooms. Garage and parking. Within easy reach of Bournemouth Town Centre and main transport links. No forward chain.

A superbly presented one double bedroom ground floor purpose built apartment located in a convenient and popular location only moments from Charminster High Street. The property offers an ideal investment or first time purchase and benefits from an open plan kitchen/living room, private entrance and parking.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


HIGHTOWN | £695,000 A bespoke four bedroom family home built approximately two years ago with part Building Guarantee remaining. High specification and contemporary accommodation of approximately 2500 sq. feet. Generous gardens and ample off road parking. SOLE AGENT.

RINGWOOD | G.P. £695,000

NEW FOREST | £595,000

A distinctive, beautifully appointed and quite stunning five bedroom detached chalet style bungalow situated within walking distance of Ringwood Town Centre. Spacious contemporary and flexible accommodation. Generous landscaped garden, double garage and extensive driveway parking.

An enviable location. Approaching 1,100 sq. Feet, refurbished and modernised accommodation. High specification. Three double bedrooms, en-suite to master. Spacious dual aspect open plan kitchen/sitting room, conservatory. Wonderful kerb appeal, off road parking, carport, private rear gardens.

ST IVES | OIEO £400,000

RINGWOOD | £325,000

RINGWOOD | £275,000

*FIRST TIME TO THE MARKET IN APPROX 70 YEARS* a beautiful VICTORIAN three double bedroom detached home situated on a large plot and has great scope to improve/ extend (STPP). St. Ives School catchment. SOLE AGENTS NO ONWARD CHAIN.

Beautifully refurbished three bedroom end of terrace house with the added benefit of a double garage partly converted to a utility and summerhouse. Within walking distance to local schools, amenities and commuter links. Low maintenance rear garden with sun terrace. Viewing highly recommended.

A two double bedroom house situated in a popular location and ideally located within walking distance to the Town and local facilities. Well-presented and maintained with pretty front and rear gardens and two allocated parking. NO CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


ASHLEY HEATH | OIEO £675,000 A luxury four double bedroom bungalow of over 2000 sq. feet, set back from the road in a private and secluded position with a detached double garage. Beautifully presented and in near new condition. Viewing strongly advised. NO CHAIN.

RINGWOOD | OIEO £500,000

RINGWOOD | OIEO £575,000

A spacious three bedroom detached bungalow extensively refurbished to a high specification ideally located within a short walk of the Town Centre. Dual aspect kitchen and sitting room, conservatory and contemporary bathroom. Ample off road parking, detached garage and workshop. Generous private rear garden. NO ONWARD CHAIN.

Built circa 1900s this beautifully-presented and extensively refurbished four bedroom semi-detached character house has an abundance of style and bespoke features and is located within a most sought after road, backing onto and enjoying stunning views over Kingfisher Lakes.

RINGWOOD | GUIDE PRICE £425,000

RINGWOOD | £395,000

RINGWOOD | £425,000

A delightful three bedroom semi-detached period house sympathetically modernised and extended retaining many characterful and charming features. Set within walking distance to schools and Town Centre. A substantial extension provides the most beautiful family room/kitchen with bifold doors to the garden. Ample parking, storage shed and generous garden. NO ONWARD CHAIN.

A substantial three double bedroom detached bungalow situated in a delightful semi-rural location close to woodland walks. Spacious accommodation, well-presented throughout. Set within a sizeable plot with ample off road parking.

For sale on behalf of the executors Hearnes are pleased to bring to the market this delightful two bedroom bungalow within close proximity to the town centre and presented in excellent order throughout. NO CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


GOLF LINKS ROAD | £1,200,000 This deceptively spacious and beautifully finished six bedroom, four bathroom detached family home with a stunning open plan kitchen/breakfast/dining room has a 110ft private and west facing rear garden, heated swimming pool, double garage and generous off-road parking. Sitting proudly on a half an acre plot in one of Ferndown’s most sought after locations. SOLE AGENT

FERNDOWN | £900,000

FERNDOWN | £750,000

FERNDOWN | £700,000

A stunning example of a modern, elegant colonial styled property with five bedrooms, three bathrooms and three reception rooms. This unique family home sits proudly on a large and private plot which is approaching 3/4 of an acre, whilst enjoying an exclusive development. SOLE AGENT

Pine House is a magnificent 1950’s character home which has been recently and tastefully upgraded and improved, offering four bedrooms, two bathrooms and three reception rooms. Discreetly positioned on a large and private corner plot which measures approximately 1/4 of of an acre. SOLE AGENT

A recently improved and extremely spacious four bedroom, two bathroom detached bungalow with a detached double garage and south facing rear garden. Discreetly positioned at the end of a 200ft private driveway on a private plot measuring 0.4 of an acre. Hugh potential to build up (STPP). SOLE AGENT

WEST PARLEY | £600,000

WEST PARLEY | £600,000

FERNDOWN | £600,000

This immaculately presented and substantially enlarged four bedroom, three bathroom, two reception room detached family home has a private west facing rear garden, single garage and generous off-road parking. Situated in a sought after location within West Parley. SOLE AGENT

This immaculately presented and extremely spacious four double bedroom, two bathroom, two reception room detached chalet style family home has a detached garage with adjoining studio and en-suite, private enclosed rear garden and generous off-road parking for several vehicles. This fantastic family home offers over 2,400 sq ft of accommodation. SOLE AGENT

A large and well-maintained four double bedroom, two reception room, three bedroom detached house, with a large driveway providing ample off-road parking, a detached garage and a large south facing rear garden. Situated just ½ a mile away from Ferndown’s town centre. SOLE AGENT

THREE LEGGED CROSS | £575,000 A spacious and well-presented four double bedroom (potentially five bedroom), two bathroom, three reception room detached chalet style house, enjoying a semi-rural location backing onto paddocks. SOLE AGENT

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


GOLF LINKS ROAD | £1,300,000 This incredibly spacious and beautifully finished six bedroom, six bathroom detached residence offers 4,200 sq ft of accommodation to include a stunning kitchen/living area, orangery and separate lounge with added accommodation above the large double garage. SOLE AGENT

FERNDOWN | £1,100,000

WEST MOORS | £875,000

NORTHBOURNE | £750,000

A simply stunning and beautifully re-modelled five bedroom, five bathroom stunning family home, with a 110ft x 120ft private rear garden, double garage and generous off-road parking for numerous vehicles. Sitting centrally on a private plot measuring in excess of half an acre. SOLE AGENT

This most attractive and extremely spacious four double bedroom, two bathroom, two reception room detached character family home has a 26ft conservatory, cinema room, one bedroom self-contained annexe, 120ft secluded rear garden, double garage and a car port. Positioned in a sought after location.

This rarely available and discreetly positioned four bedroom, two bathroom, two reception room detached chalet bungalow, sits centrally on a larger than average private west facing plot measuring 0.43 of an acre, with a driveway providing generous off-road parking, garage and workshop. SOLE AGENT

FERNDOWN | GUIDE PRICE £650,000 This superbly positioned gentlemen’s residence currently offers 3 bedrooms, 2 reception rooms & 2 bathrooms, with planning permission to be enlarged to create 2 additional reception rooms, 2 additional bedrooms & a detached double garage. Sitting proudly on a plot in excess of 1/4 of an acre.

FERNDOWN | £575,000

FERNDOWN | £550,000

WEST PARLEY | £550,000

An extremely spacious and immaculately presented three/four bedroom, two/three reception room detached family home, with a 100ft private rear garden, a double car port and generous off-road parking. Sitting proudly on a private plot measuring 0.2 of an acre whilst enjoying a convenient location. SOLE AGENT

An immaculately presented and deceptively spacious three double bedroom, two bathroom, three reception room detached chalet style family home with a total floor area of over 2,200 sq ft, a secluded 65ft south facing rear garden, detached single garage and an integral double garage.

A beautifully presented substantial four bedroom, two bathroom detached character family home which has been enhanced by its current owners set in a convenient and semi-rural location. The light, spacious and well-planned accommodation is arranged with the principle rooms overlooking the garden.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


UPTON | £975,000

LOWER PARKSTONE | £1,150,000

NEW INSTRUCTION. Sole Agent. A unique country style home of 3,482 sq ft, set on a superb plot in excess of 0.8 of an acre offering 5/6 bedrooms, 3/4 reception rooms, roof sun lounge with southerly balcony, annexe potential, long private driveway and a double garage. This impressive home is set in superb landscaped grounds and is within a mile of Upton Country Park, 2 ½ miles from Hamworthy Park and has the lovely natural beaches nearby.

NEW INSTRUCTION. Sole Agent. A stylish contemporary detached home affording extremely spacious and well-planned accommodation over two floors, perfectly designed for family living. This outstanding home is set is a peaceful location amidst other individual detached properties with a most attractive landscaped rear garden and generous block paved driveway. The property is extremely well specified and tastefully decorated throughout having recently had extensive new carpets fitted as well as a new master en suite shower room.

POOLE | £195,000

POOLE | £350,000

LOWER PARKSTONE | FIXED PRICE £685,000

SOLE AGENT. A well presented and spacious, top floor apartment with one bedroom and a south facing balcony affording spectacular Town and Harbour views to the Purbecks and beyond. This apartment is set in a small low rise block and is within walking distance of Poole Park, Poole Train Station and Poole Town Centre.

NEW INSTRUCTION. Sole Agent. A beautifully presented and extended 1930s semidetached family home with three bedrooms, two reception rooms with an open fire and log burner, downstairs WC, large conservatory with heating, a well-equipped kitchen/ breakfast room, 90ft rear garden, garage and off-road parking for 2 cars.

NEW INSTRUCTION. A 1920’s 4 bedroom detached character home which has been in the current family for the past 18 years and offers a lovely blend of past and present. It is perfect for anyone wanting to personalise a home with space for extension and loft conversion if so desired. The property offers a well-equipped hand built bespoke, vintage kitchen with country style oak units, complimentary granite work tops, attractive wall tiles and travertine floor tiles, a secluded 70ft x 50ft south facing rear garden, a 30ft x 50ft driveway, and is only 650m from the restaurants, shops and bars in Penn Hill and only ½ a mile from Branksome Chine which has a fabulous chine walk through to Branksome Beach. Ring 01202 377377

POOLE QUAY | OFFERS OVER £230,000

LYTCHETT MATRAVERS | £375,000

An immaculate 2 double bedroom 1st floor apartment with balcony in this superb town centre location just 200m from the High Street and 500m from Poole Quay. Includes an open plan lounge/kitchen/diner, large double glazed windows throughout, an allocated parking space, passenger lift & bike store.

A brand new detached family home with three bedrooms, two reception rooms, two bathrooms, off road parking for three cars and a 50ft south facing rear garden, set in a nonestate location within 200 yards of a village pub and Lytchett Matravers High Street.

CANFORD HEATH | £375,000

LOWER PARKSTONE | £550,000

SOLE AGENT. A light and spacious and immaculately presented detached bungalow with three bedrooms, set in a culde-sac location on an elevated plot with a garage, sunroom, 60ft by 40ft private rear garden, only 350 yards from local shops.

SOLE AGENT. A detached character family home offering 4 double bedrooms, 2 bathrooms, 2 reception rooms, garage and off road parking for 2 cars. The property is located approximately 500 meters from Ashley Cross and equal distance to Whitecliff Harbourside Park and also falls into catchment areas for Lilliput First School and Baden Powell Junior School.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


Planning application? We’ve got the know-how to get your project off the ground. Site appraisals Changes of use Certificates of lawfulness Pre-application negotiations Planning applications and appeals Planning Enforcement matters Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


in association with

Ringwood | 01202 855595

£879,000 Ferndown | 01202 855595

£750,000

Fine & Country Homes from Edwards are pleased to bring to the market this virtually new stunning 4//5 bedroom bungalow enjoying a peaceful and secluded location on an unmade lane directly opposite protected heathland and standing proudly on a generous private plot with a large detached double garage

Fine & country homes from Edwards are pleased to bring to the market this virtually new stunning 4//5 bedroom bungalow enjoying a peaceful and secluded location on an unmade lane directly opposite protected heathland and standing proudly on a generous private plot with a large detached double garage

Virtually new high specification bungalow | Large private plot of 0.4 of an acre | Tranquil non estate location opposite protected heathland | Four large double bedrooms | Three stylish quality bathrooms | Stunning contemporary open plan living room & kitchen | Additional reception room/bedroom 5 | Large separate utility room | New detached double garage with veranda/wood store | Walking distance of local village | EPC D

Virtually new high specification bungalow | Large private plot of 0.4 of an acre | Tranquil non estate location opposite protected heathland | Four large double bedrooms | Three stylish quality bathrooms | Stunning contemporary open plan living room & kitchen | Additional reception room/bedroom 5 | Large separate utility room | New detached double garage with veranda/wood store | Walking distance of local village | EPC D

Lower Parkstone | 01202 744944

£750,000 Evening Hill | 01202 744944

This stunning family home in Lower Parkstone just moments from Ashley Cross and boasting 4 floors of accommodation with views over Poole Harbour. The property is well presented throughout from the spacious entrance hall with it’s solid oak floor right up to the amazing views of the harbour from the turret room. Beautiful family home | Italian Renaissance design | Turret room accessed via floating staircase | South west facing walled garden | High quality Italian Kitchen | Garage and off road parking for three cars | Contemporary styled interior | EPC C

£725,000

Spectacular, three bedroom, first floor apartment. Outstanding views across the harbour towards the Purbecks. This property makes full use of its location with a balcony and picture window from the lounge optimising the stunning view. Amazing Harbour Views over Picturesque Brownsea Island and the Purbecks | Large balcony with South Westerly Aspect | Fully fitted contemporary Kitchen with integrated appliances | Three Double Bedrooms | Immaculately maintained shared gardens | Private parking and garage | Abundance of fitted storage throughout | Walking distance from award winning beaches | Close to all the amenities of Candford Cliffs Village | EPC C

www.edwardestates.com


Bournemouth | 01202 555550 Ferndown | 01202 855595 London | 0207 079 1515 Lower Parkstone | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Showcase your property in London with our Award Winning Marketing

Wimborne | 01202 842842

Guide Price £650,000

Wimborne | 01202 842842

Offers Over £600,000

This substantial family home, built in the early 1900’s and formerly the village Post Office, is conveniently located, close to local amenities and transport links and within catchment for well regarded schools. Presented in excellent order throughout, the property is spacious and versatile and is configured to provide multi-generation living and can easily accommodate separate space for either teenagers or elderly relatives.

This exceptionally spacious family home is arranged over three floors and is presented in excellent order throughout. Offering well proportioned and versatile living space with three reception rooms and four bedrooms with a study giving the option for a fifth bedroom. With kitchen/breakfast and separate utility, two bathrooms and two cloakrooms as well as an integral garage and a delightful outlook to the rear, this property should be viewed!

Multi-Generation Living | Five Bedrooms | Versatile Living Space | Beautifully Presented Throughout | Large Private Rear Garden | Home Business Opportunity | Convenient Location | Off Road Parking | EPC C

Exceptionally spacious family home | Four/five bedrooms | Three receptions | Kitchen/ breakfast and separate utility | Integral garage | Elevated position with delightful rear outlook | Bathroom and separate ensuite and two additional cloakrooms | Popular location | EPC D

Bournemouth | 01202 555550

Verwood | 01202 829777

Offers Over £470,000

OIEO

£450,000

A lovely private rear garden, parking and a detached garage, are just a few features of this beautifully maintained detached family home that falls within the highly regarded Epiphany School catchment. The current owners have meticulously maintained the property, sympathetically improving it as they have gone along.

Edwards Estate Agents in Verwood are delighted to bring to the market this four double bedroom detached family home benefiting from two separate reception rooms, a well appointed kitchen/diner, separate utility room and private westerly facing landscaped rear garden. The property is situated in a select development within the Town Centre with all amenities close by.

Exceptional Detached Family Home | Lovely Quiet Cul-De-Sac Position | 2 Generous Reception Rooms | 4 Good Sized Bedrooms | Stunning Fitted Kitchen/Breakfast Room | Plenty Of Parking & Garage | EPC C

Well presented four double bedroom house | Two good size receptions | Well appointed kitchen/diner and separate utility room | En-suite and walk through wardrobe to master bedroom | Detached garage | Landscaped private westerly facing rear garden | Town Centre location | Vendors found | EPC C

www.fineandcountry.com


in association with

Verwood | 01202 829777

OIEO £400,000

A fantastic opportunity to acquire a three double bedroom bungalow situated within The Chase, with walkways to bridle paths within a stone’s throw, sitting on a generous plot with scope to extend, a substantial driveway, detached double garage, conservatory, updated four-piece family bathroom, kitchen and cloakroom. Three double bedrooms | Conservatory | Updated four-piece bathroom | South facing garden| Detached double garage | Generous plot | by Ringwood Forest | Scope to extend | EPC D

Poole | 01202 555550

Offers Over £330,000

Bournemouth | 01202 555550

Asking Price £350,000

A lovely large garden, plenty of parking and a very useful garage, are just a few features of this delightful detached family home. This fine property has been extensively improved by the current owners, who have decorated throughout in a modern theme that enhances the already bright and spacious feeling. Fantastic Extended Family Home | Three Versatile Open Plan Receptions | Wonderful 80’ Private Garden | Extensive Parking & Large Garage/Office | Modern Bathroom | Lovely Fitted Kitchen | EPC D

Branksome | 01202 744944

£300,000

A very popular and sought after location and enviable cul-de-sac position, are just a few features of this beautifully presented semi-detached family home. The property has been meticulously maintained and tastefully improved and extended, creating the most wonderful comfortable family home.

A very well presented character 4 bedroom semi detached house situated in a popular residential location. The property benefits from contemporary fitted kitchen and bathroom, lounge, dining room, off road parking and courtyard garden.

Exceptional Family Home | Fantastic Apple Conservatory | Wonderful Private Garden | Three Generous Bedrooms | Extensive Parking & Garage | Beautifully Presented Throughout | EPC D

Well presented character house | Contemporary Kitchen breakfast | Four well presented bedrooms | Private patio garden | Modern fitted family bathroom | Brick paved off road parking | Ample storage throughout | Close to train station servicing all routes to London | Convenient location for Coy Pond, Westbourne and Bournemouth | EPC D

www.edwardestates.com


Your dream retirement lifestyle.

Now available from ÂŁ99,500*.

*Price based on 50% shared ownership


We take care of your personal and financial well-being. So you can enjoy the things that matter the most.

Unlock your equity

Make your money go further

Pay just a fraction of the full market value and release £200,000**

Enhance your retirement income immediately and plan for the years ahead

Relax in comfort

Stay independent

Enjoy a high specification home with low running costs

A dedicated Lifestyle Manager is on hand if you or your loved one ever need help

Have peace of mind

Live life to the full

A government-regulated property partner with the same long term interests as you

Join a likeminded community and have fun with our luxury on-site facilities

To discover more about how Platinum Skies can enrich your health, wealth and happiness, contact one of our advisors today. Call 01202 471461 or visit PlatinumSkies.co.uk

**The example is based on a £400,000 value property purchased through shared ownership as a 50% share for £200,000.


Choose a new home today, start your new life tomorrow. We’ll make it that simple. l

We have a wide range of homes in different locations, you’ll be sure to find one that suits you.

l

Shared ownership helps you to own a home at a fraction of the cost, helping you to release equity and save stamp duty costs.

l

A dedicated lifestyle manager is on hand to help with any day to day activities, should you need it.

Vista, Poole l

Secluded hidden gem nestled within a peaceful enclave

l

Long sweeping balconies offering panoramic views towards Poole Harbour and beyond

l

Spacious 1,2 and 3 bedroom apartments filled with natural light

l

Private lounge and landscaped gardens to relax and dine in style

Esprit, Poole Town Centre l

Conveniently located within walking distance of Poole’s shopping, leisure and healthcare amenities

l

Designed for independence - you’re at the centre of everything you need

l

Dine with friends and family at the on-site bistro and enjoy the advantage of a guest suite for overnight stays if required


PLATINUM EXCHANGE SERVICE

✔ Secure your new home whilst your old property is sold ✔ Quick and guaranteed sale ✔ Receive full market value for your property ✔ Fully managed service that takes away the stress

L NT NA E G FI RTMININ A A AP EM R

Chapters, Salisbury l

A vibrant village community in the heart of the city

l

Enjoy the historic city and it’s famous monuments from your private balcony or terrace

l

A selection of apartments and houses with everything you need right on your doorstep

l

Made for well-being and serenity, relax in the residents’ lounge and bistro

Monterey, Christchurch l

Charming apartments with Juliet balconies overlooking the magnificent Monterey pine tree and private gardens

l

Conveniently located close to Christchurch hospital and local amenities

l

A tight-knit community and support on hand from the lifestyle manager

Call 01202 471461 or email getintouch@platinumskies.co.uk As a Registered Provider of social housing, all of our rental charges and fees are regulated by Homes England. Selected apartments are available with Platinum Skies shared ownership – enabling purchasers to buy a new home at a fraction of the full market value. Rental payments, service charge, ground rent and event fees apply. Purchasers must meet age and eligibility criteria. Platinum Skies Living Ltd is a Registered Provider regulated by and registered with Homes England (No. 4836).


Scotter Road, Pokesdown Offers Over £365,000

Shelley Road East, Bournemouth Offers Over £300,000

**STUNNING FOUR BEDROOM DETACHED FAMILY HOME IN A POPULAR LOCATION** Character features, separate living room, modern open plan kitchen/dining room, modern three piece family bathroom, well maintained rear garden. EPC = Band E

**WELL-PRESENTED THREE DOUBLE BEDROOM SEMI-DETACHED HOUSE** Lounge/ diner, kitchen/breakfast room, master bedroom, two additional double bedrooms, family bathroom, parking for two cars, generous rear garden, no forward chain. EPC = Band D

Paisley Road, Southbourne £240,000

Wellington Road, Bournemouth Offers Over £165,000

**A THREE BEDROOM FREEHOLD GROUND FLOOR APARTMENT WITH PRIVATE REAR GARDEN** Popular Southbourne location, modern kitchen and bathroom, gas central heating, double glazing, side access to the rear, pets allowed. EPC = Band D

**A SPACIOUS TWO DOUBLE BEDROOM TOP FLOOR APARTMENT WITH PRIVATE BALCONY AND ALLOCATED PARKING** Lounge/diner, fitted kitchen, master bedroom, second double, tiled bathroom, allocated parking, communal garden. EPC = Band E

Forest View Close, Moordown £1,300 PCM

Christchurch Road, Bournemouth £650 PCM

**A SPACIOUS THREE STOREY TOWN HOUSE LOCATED IN A QUIET RESIDENTIAL PART OF MOORDOWN** Three bedrooms, modern fitted kitchen/diner, spacious lounge, private rear garden, private garage, off road parking. EPC = Band D

**A CONTEMPORARY ONE DOUBLE BEDROOM GROUND FLOOR FLAT LOCATED JUST MINUTES’ WALK FROM BOURNEMOUTH’S SANDY BEACHES** Open plan lounge/dining room, spacious kitchen with integrated appliances, modern bathroom. EPC = Band C

HAVING TROUBLE SELLING YOUR PROPERTY? Why not use our BRAND NEW auction service 716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


IS IT TIME TO SHAKE-UP YOUR PROPERTY SEARCH? Whether you're looking to buy, sell, let or rent in or around Bournemouth, it might be time to shake things up? 716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ T. 01202 303044 W. lovettinternational.com A.

REGISTER WITH US TODAY


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. For further information on the full range of services we provide

+44(0)1202 647 400 | colemanmarine.co.uk

Coleman Marine Insurance is a trading style of Stackhouse Poland Ltd which is authorised and regulated by the Financial Conduct Authority


FREE

SAME

DAY

DELIVERY* *If purchased before 5pm

27 YEARS OF EXCELLENT LOCAL SERVICE WE BELIEVE IN GREAT CUSTOMER CARE! In our showroom we stock an extensive range of British made mattresses and divans, bedframes, headboards and sofa beds.

Our local manufacturer will supply bespoke made to measure mattresses and divans which will be delivered to you within 7 days. We also offer a recycling service for your old beds.

TOP QUALITY • LOW PRICES • DELIVERED TODAY

CALL US TODAY ON 01202 487117 254-258 Barrack Road, Christchurch, BH23 2BJ www.bedtimechristchurch.co.uk


TA L K I N G B U S I N E S S | B O U R N E L I F T S

Bourne Lifts make a splash locally Bourne Lifts are proud to announce that they have recently won a contract with the Oceana Hotel & Restaurants group, to maintain the lifts in four of their main hotels. The Oceana Hotels are a group of unique resort style properties in dream locations across Bournemouth, the contract will include The Cumberland, Ocean Beach, The

Suncliff

and

the

Best

Western

Hotel Royale. This follows a recommendation from another lift project undertaken locally adding to their increasing reputation in and around the Dorset area.

APRIL 19

44


B O U R N E L I F T S | TA L K I N G B U S I N E S S

They will make sure you have the right product at the right price. Whether it’s designing a lift for a new home or business, or if it’s developing a solution for an existing establishment, they have the creativity and answers you need. Matthew comments, “We pride ourselves on integrity, our ability to deliver, and to exceed customer expectations on every project. We know that our customers are the most important part of our business and we consistently strive to improve for our customers.” If you are looking for an independent lift service provider who is passionate about delivery, support and standard then call Bourne Lifts. They are confident that they will exceed your expectations both on price and service.

Matt Howgate, owner of Bourne Lifts comments, “Since I founded the company in 2013, I have always wanted to make it a local company and serve local businesses. This opportunity is exactly what was needed. Whilst we already have a number of contracts in the Bournemouth area, the Oceana Hotel & Restaurants Group is such a prestigious group to have on our portfolio. We hope this will help us to prove our skills and encourage other local businesses to choose our services.” About Bourne Lifts Bourne Lifts provide design, installation, service

and

maintenance

for

both

residential and commercial lifts, wheelchair platform lifts, dumbwaiters, car lifts and goods

lifts.

Their

expert

experience,

professionalism and integrity are what gives Bourne Lifts a superior reputation in and around the Dorset area, the South coast and London.

WEBSITE

EMAIL

CALL

www.bournelifts.co.uk

matt@bournelifts.co.uk

07808 813804 | 01202 582923

45

H O U S E- M AG .C O.U K


www.rumseyofsandbanks.co.uk

01202 707 357

Everything For The Holiday Home Owner in Sandbanks & Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings

Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period rentals with broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. • Between house sale and purchase • Between rentals • Relocating to the area • Temporary work contract • • Relatives or friends visiting • Escape building works at home • Attending business events or exhibitions • • Insurance approved accommodation following flood or fire • Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

PROPERTIES WANTED FOR EXECUTIVE SUMMER RENTALS We are experiencing a growing demand from VIP clients for summer homes in Sandbanks and the surrounding area. Contracts are typically 4-12 weeks at anything from £2k - £7k per week. If you have a premium furnished property that could be made available for all or part of the summer call us to discuss the potential for generating high revenue in a short period. We’ll take care of marketing, payments, vetting, security and add our services so that both owner and guest have a top quality experience.

• PREPARATION • LINEN • TOWELS • CLEANING • MAINTENANCE • 24 HOUR CALLOUT • CONCIERGE SERVICES

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


H O U S E R EC O M M E N D S | C O LO U R STO N E

Colourstone; resin bound specialists Colourstone use resin bound and bonded screed systems that offer driveways longevity, strength and durability. With so many resin bound driveway companies surfacing, it’s hard to know which one will do the job to the standard you expect, without overcharging you. Most tradesmen can lay a resin driveway; however, the skill is in the knowledge, ensuring that it won’t crack or fall apart a

year later. We have heard many horror stories about resin companies costing the client twice as much due to bad workmanship with getting the resin mix wrong, or laying it on the wrong surface. It pays dividends to use the experts when it comes to resin driveways. Colourstone have been leaders in the industry for the past 13 years, and are so confident in their expertise in the world of resin bound, they will even offer a 10-year guarantee on their work. Some of our team here at House and Lifestyle magazine have personally used them and that’s why we recommend them when it comes to the resin minefield.

OUR FINANCE PACK AGES GIVE YOU A NEW DRIVE FOR AN AFFORDABLE MONTHLY PAYMENT APRIL 19

48


C O LO U R STO N E | H O U S E R EC O M M E N D S

Driveways play an important role in

intending to implement the resin bound

complementing the house. No matter

paving to your driveways, keep it worry free

which design or colour you choose for

and give Colourstone a call.

your driveway, it should always match with the architecture and exteriors of the

F I N A N C E O P T I O N S AVA I L A B L E

house and the garden, so that both looks

With the average driveway costing around

appealing to the onlookers. Out of all the

5k our finance packages give you a new

options of driveway designs, the resin

drive for an affordable monthly payment.

bound driveways are considered the most appreciated designs, not just for how it

For example, if you borrowed £5,000

enhances the looks but also because of its

over 120 months with only a £100

endurance.

deposit your monthly payment would be £53.91 at only 5.9%.

The resin bound paving is prepared as mixtures of stone and resin aggregates to

We have finance package to suit everyone

pave the driveways, footpaths and garden

so you can have a new drive without having

floors. It has permeable and flexible

to pay thousands up front adding instant

materials and so, it is resistant to damages

value to your home.

and cracks caused by the exposure to the adverse climatic conditions. So, if you are

Call 01202 287233 to get a quote.

FINAN C E AVAIL AB LE

C O N TAC T

WEBSITE

SPEAK TO A MEMBER OF OUR TEAM FOR MORE INFORMATION

01202 287233

www.colour-stone.co.uk

49

H O U S E- M AG .C O.U K


Investment solutions designed for individuals, advisers, organisations, charities and trustees. Whether you need help with pensions, investments or wealth management services, call Craig Allison in our Poole office to make an appointment today.

Contact us now on 01202 974111 or

email craig.allison@whirelandwm.com

whirelandwm.com

The

of wealth management

The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. WHIreland comprises WH Ireland Limited and WH Ireland (IOM) Limited which are wholly owned subsidiaries of WH Ireland Group plc. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority, is registered in England and Wales with company number 02002044 and is a member of the London Stock Exchange. In the Isle of Man, WHIreland International and WHIreland International Wealth are registered business names used by WH Ireland (IOM) Limited which is licensed by the Isle of Man Financial Services Authority. WHIreland and the WHIreland logo are registered trademarks. WM1243DEC18LM


ARE YOU SELLING YOUR HOME?

BSS 24/7 ACCESS TO STORAGE

24 HOUR SURVEILLANCE

FORK LIFT AVAILABLE

ROLLING CONTRACTS

10FT & 20FT UNITS

BOURNEMOUTH STORAGE SOLUTIONS

De-cluttering your home can help it to sell faster. With our rolling contracts you can temporarily store your belongings with us, the property will look bigger and be more appealing to buyers.

WE HAVE SELF STORAGE AVAILABLE FROM AS LITTLE AS £25 PER WEEK* Call us on 07511 148434 and reserve your space today. www.bournemouthstoragesolutions.co.uk | Dave Forrest, Eastern Business Park, Christchurch BH23 6NE *All prices subject to VAT.


Bournemouth Home and Income, £1,495,000

• 4/5 bed family home

• Parking for 10+ cars

• 4 high quality Holiday Apartments

• Town Centre Location

• Over £60,000 turnover

• Apartment Holiday Business available separately for £650,000

• Planning permission to develop further

ENQUIRIES AND FURTHER INFORMATION CAN BE OBTAINED FROM JAYNEANDREW@HOTMAIL.CO.UK


ASK THE EXPERT

ASK THE EXPERT

M A J O R N E W L E G I S L AT I O N FO R L AN D LO R D S Your local property experts bring you the latest industry news, this month written by Damon Robbins (pictured right) on behalf of Foxes Sales & Lettings.

Ask the expert

The Homes (Fitness for Human Habitation) Act 2018 came into effect on the 20 March 2019 for brand new tenancies and renewals. Existing tenancies will be covered by the act by 20 March 2020 at the latest.

THE TROUBLE WITH CONTENTS INSUR ANCE... It is too easy to underestimate the amount of replacement cover you require for insurance purposes for your general contents, fine arts and antique furniture, collections and jewellery.

What does the law require?

In short, all landlords will be required to let and maintain their property *fit* for human habitation and failure to so will increase the chance of a tenant pursuing you through court for a compensation claim. As with all new laws, we will have to await a few court decisions to have an exact idea of how the law is being interpreted.

For affluent clients, it is not unusual to find that their contents are underinsured by an average of almost 50%. We are often able to arrange cover without premiums increasing dramatically due to advice and cover we offer.

What does it really mean for the landlord?

The landlord will need to undertake a more detailed inspection of the property before a new tenancy commences by evidencing its condition, ideally in written and photographic form, and ensuring any potential defects or issues are remedied. For example, uneven paving stones, no handrail on stairs, unsafe electrics and old heating.

With the majority of affluent clients insuring their home and contents though their banks or via direct Insurers, as no advice is given, you may find that the level of underinsurance can expose you to warranties within their policies that may lead to claims being invalidated or policies being voided. The key issue is the lack of time to properly assess your contents needs. You may be paying over the odds for a policy which is considered standard home Insurance and as a result being inadequately covered.

Also during the tenancy itself, the landlord will need to ensure that there is a robust inspection programme to include any common areas, and ensure there is a detailed repairing procedure to minimise the risk that the tenant begins a compensation claim. Having a system to log repairs, follow up contractors, evidence any access refusal by the tenant and evidence a satisfactory completion of a repair request will be vital in defending any claim from a tenant.

Many standard household policies will hold restrictive conditions for the setting of their security and requirements on safes. We help to assess your requirements and it is normal for the policies we provide to include cover for all contents worldwide without restrictive warranties. The Insurers we use are known for their prescriptive claims service.

In a compensation culture, it is crucial a landlord is better prepared, so for more information please get in touch with the friendly lettings team at Foxes using the contact details below or visit our blog at bournemouthpropertyblog.com

For more details about our Warranty Call us on 01202 299600

Free Cover call Keith and the team on

Est.1996

Email hello@foxes.co.uk

01425 486684.

Visit www.foxes.co.uk

www.aoig.co.uk

APRIL 19

54


H O U S E R EC O M M E N D S | T H E L I F EST Y L E C O N C E P T

The Lifestyle Concept In last month’s issue we introduced to you, Tracey Beesley, a Lifestyle Consultant and professional declutterer. Tracey is passionate about decluttering and

“All my life I have made my home my calm

property to a one bedroomed flat. The house

keeping ‘order’ in your home. Tracey says “I

space, my place of refuge and somewhere I

was full of fifty years of memories so we

truly believe Home is where the heart is and

can think and pull my thoughts together. We

carefully went through and sorted through

if your home does not reflect you, it will spiral

all need that as we travel through this life of

things in a calm manner. I loved picking out

out to other areas of your life.” Although

ours. It has worked marvellously for me.  I’m

some of the best photographs and getting

decluttering, courtesy of Marie Kondo,

a firm believer in making your home work for

them framed for her. I’m a great believer of

has now become very popular with some

you; either in the way it looks but also how it

the energy that is all around us. If you have

charity shops receiving in more goods

feels and even how it smells. It’s all about your

a house that is full, there is no room for the

than ever, Tracey says it goes deeper than a

home reflecting you and your core values.

‘new’ so it’s important to create a happy

‘fashionable phase’. “I’ve been decluttering

home environment. You will be surprised

since I was a young girl and it has always

“I’m a big fan of candles, beautiful lighting

how other parts of your life will fall into place,

brought calm into my life, in any situation. In

and flowers. In other words anything that

as if by magic.

fact, even as a declutterer for others, I often

makes you feel uplifted and happy.

declutter myself whenever I feel I need to

recently, on one of my decluttering sprees

If you have recently come out of a long-

change the energy of my life direction.”

in my own home, I decided to rearrange my

term relationship I know how painful and

food cupboards. I found myself often not

stressful this situation can be. Decluttering

Tracey set up her business, The Lifestyle

able to find urgent things, like oxo cubes. So

and ‘letting go’ helped me move forward in a

Concept (Tender Loving Care), in 2017 for

basically, I cleared the cupboard, cleaned

positive manner. I even noticed just recently

very personal reasons. “Having just separated

the same and then started re-arranging

that I had way more female icons dotted

from my husband, I was in overwhelm and

everything and most importantly, labelling

around my house than I needed. In truth, it

one of the best things to help you heal, is

everything. Now I can simply go to my

made me smile. I had gathered together my

to help others. Since I moved down here in

cupboard and everything is at my finger tips

‘tribe’ and was saying to myself and others

2014 I have thrown myself into the area and

and easy to find. Even the clothing in my

“I’m okay”. Needless to say, all imagery has

my community, including painting a few

wardrobe is in colour order. I tend to put shirts

now gone, and I even got the walls painted a

bollards in Highcliffe. I love community work

together by colour and the same for dresses,

strong colour. This change of energy actually

and as I threw myself into village life, I came

jackets, trousers etc. I feel organised now.

created a whirl of activity around my business,

to realise that decluttering was something

Whenever I go to my wardrobe, my clothes

so it does show that making positive changes

I could do easily to help others and, in fact,

look appealing and everything I want to

in your home, can have a knock on affect into

have done since, well... forever.

wear is there. I do not keep anything that

other areas of your life. In a recent article, a

makes me feel anything less than fabulous.

London Decluttering expert said that, in her

If something feels wrong every time I go to

experience, if you feminized your home or

wear it, it goes straight to the charity shop.

even masculinised it, you were sending off

I do not hesitate. We all change over time

the wrong messages about attracting new

and sometimes something I thought looked

love into your life. After all, we all need love,

wow a year ago suddenly feels yuck!

it’s what makes the world go around.

Just

I’m

Does your home reflect the real you? Do you

empathetic to the needs of my client. For

need help to create the home of your dreams

one person, who is ready to move on, we

and free yourself from the clutter that could

can work swiftly through a project but for

possibly be overwhelming you? Why not

others, a project like this may be harder. I

give me a call (a free one hour consultation

have packages to suit all budgets and time-

is available on request) and see how we gel.

constraints. One of my clients, an elderly

It would be my pleasure to help you live the

lady, had to downsize from a four bedroomed

best life you can.

“Decluttering

takes

patience

and

C O N TAC T

WEBSITE

FO L LO W M E

07932 945738

www.thelifestyleconcept.co.uk

Instagram: @thelifestyleconcept401

tracey@thelifestyleconcept.co.uk

APRIL 19

Facebook: @lifestyleconcept401

56


FOLDING DOORS | SLIDING SYSTEMS | GLASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


TA L K I N G B U S I N E S S | M A R I N E O P T I O N S

Introducing; Marine Options Marine Options guarantees the very highest standards of boat care no matter how big or how small the job is.

Since the year 2000, Marine Options and its growing team of professionals from across the Marine Industry, have been providing a comprehensive service to include repairs, upgrades, ongoing support and advice for a wide range of pleasure and leisure craft including Super Yachts, Motor and Sail Yachts, Motor Cruisers through to Tenders and Dinghies. With an international client list that includes some of the most discerning mariners, Marine Options enjoys a hard-won global reputation for the vast range of services and high quality of its work which includes;

complete internal and external refits, marine carpentry, GRP maintenance and repair, all aspects of engineering and electronics, antifoul and CoppercoatŽ application as well as specialist valeting services. Based within MDL’s Cobbs Quay Marina in Poole Harbour, Marine Options and its professional team has the knowledge and skill to handle whatever is asked of them, and provide a one stop service, all with the added benefit of our very own large undercover workshop.

02/06/2016 17:17:59

C O N TAC T

WEBSITE

ADDRESS

01202 677755

www.marineoptions.co.uk

Unit 6, The Main Workshop, Cobbs

info@marineoptions.co.uk

APRIL 19

Quay Marina, Poole, Dorset, BH15 4EL

58


Originally made for advertising boards, which were extremely hard wearing and waterproof, these aluminium prints are suitable for all outdoor areas - art in the garden or by the pool! Jacqui has pioneered the unusual method of multi layering oil paints onto canvas, producing a unique effect which now reproduces a fascinating print onto an aluminium panel - scenes depicting the mysterious qualities of sea and landscape that have so influenced her life, as well as her floral work. Commissions accepted on any subject, on canvas, artists watercolour paper and aluminium panels. Original paintings Andrade proof Giclee prints are also available in most sizes.

Come and see me to discuss your project or contact me by email or telephone.

T. E. W.

07702 421980 jacquitheartist@gmail.com www.jacquisieger.com

Gallery address BH24 2SG


DOMINIC’S ELECTRICS

RE-WIRES | ALTERATIONS & ADDITIONS | ELECTRICAL DESIGN & INSTALLATION

DOMESTIC | COMMERCIAL | INDUSTRIAL

Call us on 07540 494355 or 01202 474288 dominincselectrics@hotmail.com | 100 Pittmore Road, Burton BH23 7HE

www.dominicselectrics.co.uk


“Your key to true customer care”

We pride ourselves on a HIGH LEVEL OF SERVICE and ATTENTION TO DETAIL. But don’t take our word for it. Take a look at our testimonials on www.referenceline.com to see what recent sellers and buyers say - at the end of the transaction for a TRUE PICTURE.

We now offer the facility of selling your property by ONLINE AUCTION. A simple and secure way of selling as it only attracts serious, committed buyers who are able to proceed speedily. Legal process is simplified and shortened. % COMMISSION (buyer pays fee). Required auction pack costs from £299.

Contact us today tel: 01202 524252 | email: info@paulwatts.co.uk www.paulwatts.co.uk


“Your key to true customer care”

“CRICKET CHAMBERS” is a delightful purpose built block in the sough after DEAN PARK area. This spacious flat has 2 double bedrooms and a large lounge / diner with BALCONY overlooking the former cricket ground. NO FORWARD CHAIN.

£279,950

RARELY AVAILABLE IN QUEENS PARK. Very close to the golf course. Spacious modern 2 DOUBLE bedroom ground floor flat. Large conservatory and private rear garden with sunny southerly aspect. Modern kitchen and 2 shower rooms.

£285,000

PETS WELCOME! Spacious 2 bedroom ground floor GARDEN (SOUTH FACING) FLAT with FREEHOLD of the building. DRIVEWAY and GARAGE. Recently refurbished. Very handy location in Charminster close to cafes, shops and restaurants.

£237,500

Contact us today tel: 01202 524252 | email: info@paulwatts.co.uk www.paulwatts.co.uk


Come and meet the team H O U S E & L Ihighstreet FEST YLE | ISSUE 203 in our Charminster office. Open 6 days a week.

Est. 1996

Over 120 Five Star Reviews «««««

Two bedroom luxury apartment let on the first viewing to professional tenants. POOLE

Two bedroom luxury apartment let on the first viewing to professional tenants. FERNDOWN

We are seeking more quality rental properties for pre-qualified professional tenants.

Rent Guarantee Insurance included as part of our Fully Managed Service. T&C’s Apply – call for more details.

Contact Churchfield today to discuss your property needs 01202 779911 admin@churchfield.uk.com • www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT

Fit the best!

Free quotation

SPECIALIST

01202 419619

FLAT ROOFERS

www.esroofing.co.uk

FLAT ROOFS | GREEN ROOFS | ZINC & COPPER GUTTERING ALUMINIUM FASCIAS, SOFFITS & CAPPINGS

20 YEAR GUARANTEE ON OUR SINGLE PLY FLAT ROOFING

WE ARE APPROVED INSTALLER FOR:

For more information get in touch with us on 01202 419619 or email Neil@esroofing.co.uk

APRIL 19

64


HELLO CHRISTCHURCH! NEW STORE

NOW OPEN!

SPECIAL LAUNCH OFFERS

Barrack Road, Opposite Costa Coffee the

bed store OPEN 7 DAYS A WEEK • FREE PARKING • FREE LOCAL DELIVERY • FREE ESTIMATING SERVICE 100’S OF BIG BRANDS • 1000’S OF ROOM SIZED CARPET & VINYL ROLLS

POOLE 01202 723162

FERNDOWN CHRISTCHURCH 01202 872240 01202 082822

FAREHAM 01489 571206

EASTLEIGH 02380 653600

www.carpetsandbeds.com Stay in touch on Facebook


Moving Home Made Easy with Your Friend-in-Law

Property Services:  Buying & Selling Property  Transfers of Equity  Re-mortgages  Commercial Property

 Lease Extensions  Property Disputes  Landlord and Tenant

Broadstone 01202 692448

Christchurch 01202 482202

Verwood 01202 823308

enquiries@hgwalker.co.uk | www.hgwalker.co.uk

Wimborne 01202 881454


ISSUE 203 | HOUSE & LIFEST YLE

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk

LIFE ISN’T ALWAYS PLAIN SAILING We’re here to help you navigate in the right direction.

Our Family Department offers support and guidance, whatever you’re facing. A few of our services include:

• Divorce and Separation

• Child Residence & Contact Issues

• Resolution of Financial Property & Pension Claims

• Prenuptial & Post Nuptial Agreements

• Cohabitee Disputes

• Collaborative Law

• Mediation

• Domestic Violence Injunctions

BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344

SOUTHAMPTON 023 8022 5821

LONDON 020 3036 0921

WINCHESTER 01962 844333

67

H O U S E- M AG .C O.U K


New builds Extensions | Refurbishments

01202 285 839 | 07894 904646 | info@penndevelopments.com | www.penndevelopments.com


Land required

We are always on the lookout for land with or without planning permission. If you have a potential building site or plot of land that you wish to explore, then you can contact us for a free land appraisal and advice. 01202 285 839 | 07894 904646 | info@penndevelopments.com | www.penndevelopments.com


F E AT U R E D P R O P E R T Y | L I N K H O M ES

Found in a place of outstanding natural beauty on the Jurassic Coast Kamloops is a stunning country residence found in a place of outstanding natural beauty situated just moments away from the Jurassic Coastline. This five double bedroom, five bathroom detached family home was built to last, architecturally appealing and situated towards the southern end of Haycrafts Lane boasting approximately 2564 square feet of living accommodation. The property was built out of Purbeck stone in 2002 specifically designed to the vendors taste offering light and spacious living throughout. Few of the many benefits include breath taking views of the Isle of White/ Purbeck hills/ Swanage bay, double garage with remote control electric door, en-suite to every bedroom, utility room and a kitchen with a breakfast bar. This unique

Found in the heart of the Purbeck hills within walking

house is an absolute must see to avoid disappointment.

distance to the seaside resort of Swanage and also benefitting from a bus stop at the end of the lane. The historic village of Corfe Castle and Wareham are also a short drive away. On offer in these areas are a number of different attractions and excellent facilities such as cafes, bistros, coffee houses, bars, pubs and restaurants. In Wareham you can find the railway station which can take you too London Waterloo.

SWANAGE

Guide Price ÂŁ825,000 LINK HOMES 01202 308880 www.linkhomes.co.uk

APRIL 19

70


linkhomes.co.uk 01202 308880

ONLY FIVE APARTMENTS REMAINING OF THIS STUNNING CLIFF TOP DEVELOPMENT AQUILA, 21 BOSCOMBE OVERCLIFF DRIVE, BOURNEMOUTH, BH5 1LL A magnificent development of 10 luxury cliff top apartments, finished to an incredibly high standard with spectacular sea views.

Genuinely Passionate About Property Contact us now on 01202 308880 or for further details check out our website on www.linkhomes.co.uk


HOUSE & LIFEST YLE | ISSUE 203

Electrical and Engineering, Repairs and Installations Cranage and Undercover Workshop / Storage Complete Engine Repair and Service Antifoul, CoppercoatÂŽ Application GRP Repairs and GRP Moulding All aspects of Teak Decking Collection & Delivery Winterisation Valeting

Telephone: 01202 677755

APRIL 19

Cobbs Quay Marina, Poole Harbour, Dorset Email: info@marineoptions.co.uk www.marineoptions.co.uk 72


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

One, two, buckle my shoe, three, four, knock at the door, five, six, pick up the phone and call Move On as fed up with people knocking at my door.

Find your dream home... t. 01202 711169 e. Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.


DAYS O U T | E A ST E R EG G H U N T AT T H E N AT I O N A L T R U ST

Easter Egg hunt at the National Trust The National Trust and Cadbury team up to offer families a naturefilled Easter weekend in and around Hampshire Bring the whole family together this Easter and treat your loved ones to the excitement of a Cadbury Easter Egg Hunt at beautiful National Trust locations in and around Hampshire. Get ready for a school holiday break full of fun and discovery as you spot the first signs of spring, and experience nature bursting into life at special places the National Trust looks after. Become a nature detective and follow the clues to finish your adventure with a delicious, chocolatey reward.

You can spot, listen and draw on Hinton Ampner’s hedgehog activity trail, or tackle word scrambles and other puzzles to explore Uppark’s woodland animals. At Mottisfont you’ll get close to the bugs, birds, flowers and fish that live on this old country estate. What’s more, every time you head out on a Cadbury Easter Egg Hunt, you’ll be supporting vital conservation work at natural and historic places and helping the Trust protect them for everyone to enjoy. To discover a Cadbury Easter Egg Hunt at a National Trust property near you, visit: www.cadbury.co.uk/easter Here are our favourite Cadbury Easter Egg Hunts in and around Hampshire:

LEFT Two children on stone bridge looking into stream at Mottisfont | National Trust Images

A PCTO R I L B1 9 O ER 18

74 4


E A ST E R EG G H U N T AT T H E N AT I O N A L T R U ST | DAYS O U T

Mottisfont

Hinton Ampner

Cadbury Easter Egg Hunt

Cadbury Easter Egg Hunt

6 - 22 April, 10am - 5pm, normal admission

6 – 22 April, 10am – 4pm, normal admission

plus £2.50 per trail.

plus £2 per trail

At this former medieval priory kids can

Now that spring is here, Hinton’s hedgehogs

roam the gardens on an activity trail that

are out in force. Explore the gardens and

introduces them to the bugs, birds, plants

ancient parkland on our Cadbury Easter

and fish that live here. Will you hear the

Egg Hunt trail to find out where hedgehogs

splash of a jumping trout or see a daffodil

like to live and what they eat.

dance in the breeze? Tackle the fun challenges on this Cadbury Easter Egg Hunt trail to claim a chocolate prize.

Uppark House & Garden Cadbury Easter Egg Hunt

LEFT

6 - 22 April, 10am - 4pm, normal admission

Looking at spring flowers | National Trust Images Megan Taylor

plus £2 per trail

BELOW

Uppark’s woodland animals have come

National Trust Images David Levenson

out to play this Easter in the garden and meadow. Spot, draw and solve as you find out fascinating facts about these creatures on our Easter trail, leading to a delicious Cadbury chocolate prize.

Winchester City Mill Cadbury Easter Egg Hunt 19 - 22 April, 10am - 4pm, normal admission plus £2 per trail You’ll find lots of delicious chocolate fun at the Mill over the Easter weekend. Pick up a map and follow the clues around this ancient building to locate the Easter Bunny’s stash and collect your Cadbury prize. Additional Easter family fun at the Mill: Spring trail 6 - 18 April, 10am - 4pm, free activity (normal property admission applies) The Mill’s new springtime challenge invites little ones to peer through telescopes hanging around the building to answer quiz questions about animals and plants found along the famous river Itchen. Prizes for all participants.

75 5

H O U S E- M AG .C O.U K


DAYS O U T | E A ST E R EG G H U N T AT T H E N AT I O N A L T R U ST

Pumpkin seed planting 11 & 16 April, 11am - 3pm, free activity (normal property admission applies) Kids love to plant seeds and watch them grow. Outside in the Mill’s island garden discover the fun of planting your very own pumpkin seed to take home and grow on. Baking demonstrations 19 & 21 April, 11am - 3pm, free (normal property admission applies) You can sample freshly baked Easter treats cooked in front of you by our friendly volunteer bakers, using the Mill’s own stoneground wholemeal flour. On Good Friday, the Mill will be filled with the delicious aroma of warm spices as our bakers show you how to make hot cross buns. They’ll be baking more seasonal favourites on Easter Sunday. Find out how to make all these delights, buy some fresh flour and take away a recipe card so you can get cracking on some baking fun at home.

A B OV E National Trust Cadbury Easter Egg Hunts | National Trust Images, Megan Taylor

RIGHT National Trust Images Chris Laceyr

FA R R I G H T National Trust Cadbury Easter Egg Hunts | National Trust Images Megan Taylor

A PCTO R I L B1 9 O ER 18

76 6


E A ST E R EG G H U N T AT T H E N AT I O N A L T R U ST | DAYS O U T

Milling demonstrations Wednesday,

Saturday

and

Sunday

throughout the holidays, plus Good Friday and Easter Monday, 11am - 4pm, free (normal property admission applies) See how this fully restored working water mill produces stoneground wholemeal flour using the power of the river Itchen. The Mill’s expert millers will guide you round and answer any questions you have about this wonderful industrial heritage gem.

Foxbury, New Forest Cadbury Easter Egg Hunt 21 & 22 April, 11am-4pm, £3 National Trust members, £5 non-members, under 5s go free. Call 01794 344020 for more information. In Foxbury’s hidden basecamp, tucked quietly away in a woodland setting, kids can learn about the Forest’s birds on this year’s Cadbury Easter Egg Hunt. Discover what insects they like to eat and where they build their nests. There’s loads more on offer, from den-building sessions and bushcraft activities, to a chance to meet some friendly visiting animals. There’s chainsaw carving too, and tractors, plus warming treats – tuck into toasted marshmallows and our BBQ around the camp fire. Directions: Foxbury can be accessed via Half Moon car park on Blackhill Road (SO51 6AQ). Wear stout weather proof boots. www.nationaltrust.org.uk Words by the National Trust.

A B OV E Den building, | National Trust Images

77 7

H O U S E- M AG .C O.U K


Residential Sales, Commercial Property & Lettings

HENGISTBURY HEAD

£499,950 FREEHOLD

SOUTHBOURNE

£275,000 FREEHOLD

Large, deceptively spacious three double bedroom detached bungalow, lounge / diner, kitchen / diner, family bathroom, cloakroom, large enclosed car port, detached garage, NO CHAIN, D/G, ample parking, requires refurbishment.

Well presented, two double bedroom ground floor garden flat with lounge/diner, sun room, fitted kitchen, modern fitted shower room, WC, front and rear garden, garage, gas C/H, D/G. Offered with NO CHAIN.

THROOP

SOUTHBOURNE

£293,950 FREEHOLD

£299,950 SHARE OF FREEHOLD

Three bedroom semi-detached house, fitted kitchen & family bathroom, lounge / diner, off road parking, garage, private garden, quiet location, well presented, clean & tidy with scope to update. NO CHAIN.

Beautifully presented character, two double bedroom ground floor flat located between Southbourne Grove and Southbourne Clifftops, Lounge, modern kitchen and shower room, direct access onto the communal gardens. Gas C/H, D/G.

CENTRAL BOURNEMOUTH

SOUTHBOURNE

£135,000 LEASEHOLD

Refurbished two bedroom first floor flat in central Bournemouth, new kitchen & bathroom, re-decorated, double glazing, central heating, PARKING, chain free.

£599,950 FREEHOLD

Detached HMO registered property with 7 generous studio let rooms, all with a shower/ bathroom and kitchenette. D/G, C/H and communal gardens. All studios currently let to tenants on ASTs with approximately 6% return.

NEEDED!!!! Two, three & four bedroom bungalows and houses in the Southbourne / Tuckton / Hengistbury Head area for waiting buyers. Please call if you are looking to sell, we would love to talk. We look forward to hearing from you

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY


Stressless Promotion - Now On ®

CONSUL CLASSIC Recliner from

£899

Save £380*

Stressless® Consul Classic

Enjoy the ultimate Stressless offer ®

Special edition Stressless Consul Classic recliners available instore now with immediate delivery. ®

Available in 3 leather & wood colours Batick Cream / Oak

Batick Mole / Walnut

Batick Wild Dove / Oak

www.stressless.com

www.davidphipp.co.uk Ringwood Road, Ferndown, Dorset, BH22 9AL Tel: 01202 897474 / 893377 | sales@davidphipp.co.uk *Terms and Conditions apply. Available only in Batick Cream leather with Oak wood finish, Batick Mole leather with Walnut wood finish and Batick Wild Dove leather with Oak wood finish. Stressless® Consul Classic Small chair and stool £899 RRP £1279. Stressless® Consul Classic Medium chair and stool £999 RRP £1379. Stressless® Consul Classic Large chair and stool £1099 RRP £1589. Offer available while stocks last. Main image for illustrative purposes only.


TA L K I N G B U S I N E S S | P R EST I G E H O ST S

Hassle free hosting with Prestige Hosts Managing properties for over 30 years has given Prestige Hosts the experience and expertise to provide you with the best service possible. With summer fast approaching the holiday

in the property management market of

letting season is just around the corner

30 years.

and now is the time for property owners to

together to blend their individual skills in

start thinking about listing their properties,

to one outstanding business.

or even better enlisting the help of a first

Hosts work on all the major holiday letting

class holiday let management company,

platforms such as Airbnb, Booking.com,

Prestige Hosts!

HomeAway etc. They offer a complete

Nick and Sharon have come Prestige

management package, from giving advice Prestige Hosts is a local business and was

on getting your property guest ready, listing

founded by Nick Gheissari and Sharon

your property, communicating with guests,

Lyttle, who have a combined experience

personal check in and check out service, cleaning and linen change not to mention their own full time maintenance team for any repairs or general maintenance needs. Nick and Sharon pride themselves on exceptional customer care. They have an abundance of glowing five star reviews from guests and property owners. It is their willingness to go above and beyond that really makes Prestige Hosts stand out from the crowd. That, along with the excellent people skills both Nick and Sharon have, combined with strong marketing and sales skills and attention to detail. They treat every home as though it was their own. They also believe in setting a fair price for their services so their full management package is a mere 15% on rental income. With an exemplary reputation, a wealth of experience and honest prices, Prestige Hosts are who you need if you want to maximise your rental potential at an affordable price. P I C T U R E D A B OV E Nick & Sharon from Prestige Hosts

C O N TAC T

WEBSITE

ADDRESS

01202 402268

www.prestigehosts.co.uk

83 Wimborne Road, Winton,

info@prestigehosts.co.uk

APRIL 19

Bournemouth, Dorset, BH3 7AN

80


TO LET

TO LET

BOSCOMBE SPA RENTAL £895 PER MONTH

WESTBOURNE RENTAL £825 PER MONTH

A stunning two bedroom semi-detached “coach-house” style apartment, with its own private garden, contemporary kitchen, modern bathroom & off road parking.

A large two bedroom apartment in a great location close to Bournemouth town centre and Westbourne. Features include good sized kitchen and balcony.

This property will go quickly – do you want to view?

Available start of April – would you like to view?

Ask a professional agent to value your property Contact us to request a free market valuation of your property. See how much your home or property is worth and the best way to advertise it, 01202 551022 Authentic – Passionate - Professional

FOR SALE

FOR SALE

MEYRICK PARK PRICE REDUCED £219,950

CHARMINSTER £169,950

A large two bedroom apartment located in this beautiful area within walking distance to the town centre. Balcony, good sized kitchen, light and bright rooms, communal gardens.

A modern two bedroom apartment for a really good price, located close to Charminster and Springbourne high streets. Modern kitchen, modern bathroom, long lease.

Brochures and viewings available on request

We have multiple properties available

Considering selling? Free market appraisal t. 01202 551 022 e. inf@fahren.co.uk Visit our website www.fahren.co.uk


H O U S E R E C O M M E N D S | TO N Y H O LT D ES I G N

Bespoke property design from Tony Holt Design Award winning designer of bespoke properties, including new build residence, remodelling existing properties, working alongside self builders across the UK who want something special. Tony Holt Design specialises in selling architectural design to self-builders that want something individual, special or unique. This can be a design for a complete new house or remodelling an existing building including extensions and conversions. Since its inception in 2011, the company has been successful in securing planning consent for self-builders in 85 Local Planning Authorities across 36 Counties in the UK. As a small practice of 4 people the design team work closely with all the Clients who also benefit from strong links with suppliers offering products to the self-build industry. They offer either a full or partial design service and can be involved in as much of the project as a Client requires. The design process is offered on a stage by stage basis, so it enables self-builders to involve Tony Holt Design when they need their support. Some Clients engage with them for the preliminary design stage, and others choose to involve them through the technical design through to monitoring on site. Due to the nature of self-build projects they do not always follow a specific template, therefore the appropriate service needs to be adaptable to suit a particular project or Client.

“I specialise in bespoke property design for self builders, that provides my clients with a home that serves them and their needs, delivering a great place for them to live.� - Tony Holt M.C.I.A.T

Holt Design or have a project you would like them to look at, get in touch today. The practice is a registered member of The Chartered Institute of Architectural Technologists.

CALL

EMAIL

WEBSITE

01202 208331

tony@tonyholt-design.co.uk

www.tonyholt-design.co.uk

APRIL 19

If you would like to discuss working with Tony

82

TONY HOLT DESIGN.


Need More Space? If your home feels more like a hutch, it’s time to call Quay

Whether selling or letting, our team of trusted professionals is here to help you make your next move!

Help!

Call 01202 683444 today for a no-obligation appraisal and the trusted advice of local property experts.

Call Quay Living today on 01202 683444 Quay Living, Orchard Plaza, 41 High Street, Poole BH15 1EG

www.quayliving.co.uk

Regulated by


TA L K I N G B U S I N E S S | Q UAY L I V I N G

Shining a light on referral fees When you last bought a property, did the

they do, why would they pay to get the

estate agent suggest an appointment

business? If solicitors are paying referral

with their in-house mortgage broker? Or

fees, does that impact on the fee charged

recommend their contacts in legal services

to the client, or on the quality of the service?

for ‘competitive’ conveyancing, or even

Alarmingly, one survey last year concluded

perhaps give a recommendation for a firm

that 59% of buyers and sellers had no idea

of removers? If so, did you ever stop to ask

how the referral process worked, and had

yourself why that agent was so keen to

not been informed by their agent.

push these third-party services? Well, the answer is referral fees, and for many of the

At Quay Living, we often hear from frustrated

big corporate brands, their whole business

buyers who have been recommended

model is predicated on the hundreds of

to huge conveyancing factories. It’s not

pounds-worth of additional fees they can

always the agent – mortgage companies do

receive by pushing those services.

it too, but the resultant poor conveyancing is often the biggest frustration to the whole

David Knapp of Hart Brown Solicitors in

buying process.

Guildford argues that the whole business of referral fees raises ethical issues. If

The charging of referral fees by estate

conveyancing solicitors are good at what

agents is covered by the Consumer

Protection from Unfair Trading Regulations 2008, but the National Trading Standards last month saw fit to issue further guidance for estate agents, reaffirming the need for transparency. If the client’s transactional decision is likely to be affected by the referral, then the law is clear – an agent should tell you how much they are receiving and from whom. At Quay Living, we’ve never recommended conveyancers in return for referral fees. We’re often asked to recommend solicitors, but we’ll only ever refer clients to firms we know and trust, and to individual solicitors we know will do a good job. As an RICSRegulated firm and a member of the NAEA, we put our clients’ interests first, and we think that’s as it should be.

TELEPHONE

EMAIL

L O C AT I O N

Quay Living 01202 683444

info@quayliving.co.uk

Orchard Plaza, 41 High

Quay Holidays 01202 683333

stay@quayholidays.co.uk

Street, Poole, BH15 1EG

APRIL 19

84


Dolphin Quays, Poole £399,000

Adams House, Carters Quay £184,950

• • • •

• • • •

Three Double-Bedroom Apartment Three Bathrooms Balcony With Water Views Fully Fitted Miele Kitchen

• • • •

Dressing Room to Master Luxurious Open-Plan Living Secure Allocated Parking EPC B

2nd Floor Apartment Open Plan Lounge/Kitchen Double Bedroom Bathroom

• • • •

Allocated Parking Close To Parks & Town Centre Balance of 10 Year Warranty EPC B

Dolphin Quays, Poole £224,950

Themes Street, Poole £295,000

• • • •

• • • •

Two Double Bedrooms Third Floor Apartment En-Suite Bathroom Fitted Kitchen

• • • •

Concierge Service Quayside Location Allocated Secure Parking EPC B

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk

Poole Quay Location 3 Storey Town House 2 Double Bedrooms Kitchen and Dining room

• • • •

Dual Aspect Lounge Bathroom, En-Suite and WC Garage EPC D


Avon Castle

Offers In Excess Of ÂŁ2,150,000 A stunning contemporary residence offering breath taking and far reaching views of the River Avon and beyond towards the New Forest. This unique and imaginatively designed property is situated on a highly sought after private estate extending to almost 3500sqft. Blending style, space and natural light, this property was built with several features to make it as energy efficient as possible. Recognised by the LABC Building Excellence Awards 2016. Energy Performance Rating: B

5

3

4

Please contact the Ringwood office to arrange a viewing

Avon Castle ÂŁ2,250,000

An individually designed, contemporary, three-storey residence which has undergone an extensive remodelling and complete refurbishment programme in 2017. Boasting living accommodation approaching 5200sqft with a wealth of modern design features. Enviably located in the desirable location of Avon Castle with far reaching views over the Avon Valley. Energy Performance Rating: B

6

Brockenhurst

01590 622 551

Burley

01425 404 088

Lymington

01590 674 222

3

6

Please contact the Ringwood office to arrange a viewing

www.spencersnewforest.com


St Leonards

ÂŁ650,000

A delightful chalet style home built in 2013, situated in a quiet yet convenient position. Benefiting from high specification living accommodation throughout, a private driveway and a detached double garage. Energy Performance Rating: B

4

2

3

www.spencersnewforest.com

Please contact the Ringwood office

Verwood

ÂŁ439,950

A deceptively spacious detached house located in a quiet cul-de-sac near to local shops and amenities, featuring a private part-walled sunny garden, garage and private off-road parking. Energy Performance Rating: TBC

4

3

Ringwood

01425 462 600

2

Please contact the Ringwood office

London

020 7839 0888

Lettings

01590 624 814


Burley

£995,000

A beautifully modernised cottage ideally situated opposite the open forest. Benefiting from its own large garden studio and also boasting spectacular views over its own garden and neighbouring farmland. Energy Performance Rating: D

3

2

Please contact the Burley office

£500,000

A detached chalet bungalow set in a prime village location within easy reach of local amenities. Further benefiting from front and rear gardens, a detached garage, off road parking and a pleasant southerly aspect. Energy Performance Rating: D

4

1

2

Please contact the Burley office

FO RE DIR ST EC AC T CE SS

4

Bransgore

Brockenhurst

£1,650,000

A rare opportunity to purchase an 11 acre equestrian property. This detached house comprises numerous outbuildings, nearby forest access, 10 stables, an all-weather arena, premium location and well drained paddocks. Energy Performance Rating: F

5

4

3

Please contact the Brockenhurst office

Sway

£450,000

A beautifully presented semi-detached house in the highly sought after village of Sway. Further benefiting from off-road parking, a private rear garden and nearby forest access. Energy Performance Rating: D

3

Brockenhurst

2

01590 622 551

1

Burley

Please contact the Brockenhurst office

01425 404 088

Lymington

01590 674 222

Brockenhurst

£1,550,000

An impressive Edwardian residence ideally situated opposite the open forest. Finished to an exceptional specification, it further benefits from a detached annexe, double garage and grounds of 0.4 acres. Energy Performance Rating: D

5

4

4

Boldre

Please contact the Brockenhurst office

£625,000

A fantastic semi-detached cottage forming part of a development of two properties. Benefiting from gardens and grounds of approximately 2.3 acres, enjoying countryside views to the south and west. Energy Performance Rating: E

4

2

3

Please contact the Brockenhurst office

www.spencersnewforest.com


PE PL A G RM NN R A IS I N SIONG TE N D

Shobley

Offers In Excess Of £1,250,000

A beautiful country retreat set in the stunning New Forest National Park. Sitting on a plot of 4 acres of garden/paddock land (more available at separate negotiation) with a detached double garage and large outbuilding. Energy Performance Rating: C

4

3

2

St Ives Park

Please contact the Ringwood office

£724,000

This luxury brand new build bungalow provides 1675sqft of living accommodation, benefiting from a 10 year NHBC building guarantee. Situated in a private enclave just off of St Ives Park. Energy Performance Rating: B

3

2

2

www.spencersnewforest.com

Please contact the Ringwood office

Avon Castle

£1,095,000

A modern detached bungalow of 2300sqft providing modern living accommodation with full planning permission to build a contemporary 5100sqft home with detached triple garage and home office/gym. Energy Performance Rating: D

3

4

2

Cranborne

Please contact the Ringwood office

Guide Price £650,000

A stunning renovated Grade II listed cottage situated in an idyllic village. This beautiful property dates back to the 1600’s further benefiting from gardens, parking and garage/workshop. Energy Performance Rating: D

4

3

Ringwood

01425 462 600

3

Please contact the Ringwood office

London

020 7839 0888

Lettings

01590 624 814


Lymington

ÂŁ2,495,000

This elegant property has recently undergone a significant renovation programme, whilst preserving the period features. Benefiting from off street parking, a detached double garage and south/west facing gardens. Energy Performance Rating: D

4

Brockenhurst

01590 622 551

3

3

Burley

Please contact the Lymington office

01425 404 088

Lymington

01590 674 222

Lymington

ÂŁ1,375,000

A spacious and individual property with direct private access to the High Street and generous living accommodation. The property enjoys a pleasant south facing garden. Energy Performance Rating: D

4

3

2

Please contact the Lymington office

www.spencersnewforest.com


CI HIG FI H CA TI O N SP E

Christchurch

£650,000

A detached 1930s residence which has recently undergone and extension and refurbishment programme to create a bright, stylish and open-plan family home with enclosed rear garden and private off-road parking. Energy Performance Rating: D

1

1

Please contact the Ringwood office

£650,000

A spacious detached bungalow situated in a quiet cul-de-sac which has recently undergone a full refurbishment. Further benefiting from a spacious landscaped garden and block paviour drive. Energy Performance Rating: D

3

2

2

Please contact the Ringwood office

RE RE FU CE RB NT IS LY H ED

4

Ashley Heath

Ringwood

Offers In Excess Of £600,000

A beautifully presented detached period cottage which has been extended and refurbished. Within short walking distance of local shops and amenities in Ringwood town centre. Energy Performance Rating: C

3

3

£580,000

An impressive bungalow which has been extensively renovated and extended to create a stylish, spacious and contemporary home. Set in a generous sized plot with good sized gardens and ample parking. Energy Performance Rating: TBC

Please contact the Ringwood office

3

£550,000

Crow

Please contact the Ringwood office

2

1

3

Please contact the Ringwood office

ST U V NN IE I W NG S

4

St Leonards

Ringwood

This delightful home, situated in a highly sought-after road within walking distance of Ringwood town centre, has been modernised over recent years. Benefiting from a private rear garden and a spacious driveway. Energy Performance Rating: C

3

2

1

www.spencersnewforest.com

£500,000

A former railway cottage that has undergone complete renovation throughout. Benefiting from a gated entrance giving access to off-road parking and an enclosed rear garden. Energy Performance Rating: D

2

Ringwood

01425 462 600

2

Please contact the Ringwood office

London

020 7839 0888

Lettings

01590 624 814


F E AT U R E D P R O P E R T Y | S P E N C E R S N E W FO R EST

A stunning contemporary home in Avon Castle The Property Mainestay is a stunning contemporary home of approximately 3771sqft which has been recently refurbished throughout, offering a bright and airy concept whilst offering superb

family

living

accommodation.

This luxurious property boasts 5 spacious bedrooms, 4 bathrooms and 3 reception rooms whilst incorporating beautiful design features, such as a tall vaulted glass ceiling leading from the kitchen into the beautiful orangery which overlooks the gardens. The property has been refurbished to a high specification incorporating a range of highend appliances and quality natural stone tiling and Travertine flooring throughout.

Outside/Gardens The

property

is

approached

through

electric gates entering onto a spacious gravel parking area, incorporating a twinbay car port, a timber storage shed and a detached double garage which has been converted into a home office with built-in office furniture, a store room and WC. The plot equates to two thirds of an acre, the beautifully landscaped, low maintenance garden

consists

of

manicured

lawns

and shrub borders with the addition of a central water feature. The raised terrace offers plenty of room for furniture and seating, there is also an additional seating area at the end of the garden offering a southerly aspect.

AVON CASTLE

S P E N C E R S N E W FO R E S T

Offers In Excess Of ÂŁ1,350,000

01425 462 600 www.spencersnewforest.com

APRIL 19

92


S P E N C E R S N E W FO R EST | F E AT U R E D P R O P E R T Y

An impressive country home set within the New Forest Outside The

property

is

approached

through

double gates to a large drive with detached garage A staircase leads to the first floor which is currently open-plan with kitchenette

area,

offering

tremendous

potential for ancillary accommodation. The extensive gardens are mainly lawned with a variety of large Rhododendrons and trees to the boundaries providing much privacy. With a raised southwesterly terrace which is enclosed by an attractive balustrade. A further paved patio on the westerly side of the property overlooks Linbrook lake. The heated pool is well screened, with a detached pool house and across the lane a five-bar gate gives access to a level paddock, amounting to approximately two acres which is enclosed by post and rail fencing.

The Property An impressive country home set in extensive gardens and paddocks of approximately 3.5 acres, located in the peaceful hamlet of Linbrook, set within the New Forest National Park, yet with convenient access to Ringwood town centre.

This beautifully appointed

home has been significantly refurbished throughout and boasts spacious open-plan living accommodation in addition to seven bedrooms, seven quality bathroom suites and a magnificent wine cellar. The grounds comprise of a separate 2 acre paddock, gardens with a south-westerly facing raised terrace, pool, and a large detached garage complex with studio above.

RINGWOOD

S P E N C E R S N E W FO R E S T

ÂŁ2,775,000

01425 462 600 www.spencersnewforest.com

93

H O U S E- M AG .C O.U K


LAND AND NEW HOMES MORE SITES URGENTLY REQUIRED

SPOKEN FOR

SPOKEN FOR

SPOKEN FOR

SPOKEN FOR

SITE ACQUIRED

SPOKEN FOR

SITE ACQUIRED

SITE ACQUIRED

SPOKEN FOR

Greys Land provides a marketing service to achieve the highest values for vendors looking to sell their property or land for development, whilst providing guidance and support throughout the process. We specialise in valuing and selling sites with or without planning permission throughout the Dorset and Hampshire areas. We also specialise in valuing and selling new build properties, be it off plan or completed sites. If you are curious as to whether your property or land has development potential, then please contact us for a free confidential consultation.

T.

E. W.

01202 749390 07590 533040 land@greysestateagents.co.uk www.greysestateagents.co.uk


Q uo t e “H o use Magazi n e ” t o ge t

£ 10 of f yo ur skip h ire

Call today and speak to one of our professional team. Or visit our squeaky new website for quotes and to find out lots more.


TA L K I N G B U S I N E S S | R O C K L E Y PA R K

Enjoy that holiday feeling whenever you like There’s nothing better than that holiday feeling... packing up your bags, gathering the family and heading for an exciting, relaxing and memorable time. But when holidays come to an end, at least you can head back to the home comforts that you left behind. With holiday home ownership at Haven’s Rockley Park Holiday Park you get to enjoy the best of both worlds. With your very own seaside retreat you can return, pretty much, whenever you like. Whether it’s

for a quick getaway with a spur of the moment weekend trip, a place to look forward to visiting with friends and family during school holidays, or just a whim on a sunny day, you can be sure to have a great time at Rockley Park. And once you’ve finished with a stroll along the private beach, a splash around in one of the heated pools, or a coffee and a catch up in our Owners’ Club and Bar, you can retire to your holiday home with

all

your

creature

comforts

and

homely touches. Right now, they have an exclusive offer giving buyers up to £2,000 towards their deposit, coupled with low monthly payments, and an interest rate at 6.9% APR. And with great selection of new, pre-owned and exclusive lodges to choose from, there’s the perfect holiday home to suit every taste and budget.

APRIL 19

96


R O C K L E Y PA R K | TA L K I N G B U S I N E S S

Rockley Park has facilities to keep the

Beach is featured in the top 25 beaches

whole family entertained including; a

in the world as voted for by Trip Advisors

sports activity centre, indoor and outdoor

Travellers Choice Awards.

pools, a sailing school, tennis courts, and exclusive spa, gym and lounge facilities

To get a true idea of holiday home

just for owners. And if that’s not all, it’s

ownership why don’t you pop down to

tranquil location, set just across the water

Rockley Park, Poole, and experience life

from Sandbanks, is the perfect place

as an owner? They are offering free VIP

to explore on a nature walk or relax and

visits, which gets you and the family into

enjoy the sunset.

all the park facilities, to really experience first-hand what ownership would be like,

Plus, as an owner you can enjoy exclusive

and you’d receive 15% off purchases

benefits and join in with a range of

around park too.

experience days and events, including the ever-popular Wine Club, a day out at the

For more information or to book your

races, and the big bash Summer Ball.

VIP visit at Haven Rockley Park call 0333 202 1455 or visit their website

For days when you want to venture further

www.rockleypark.co.uk

afield and experience what the local area has on offer, Rockley Park is just a stone’s throw from the popular seaside town of

For full terms and conditions, please visit

Bournemouth. And this year, Bournemouth

haven.com/ownership

C O N TAC T

ADDRESS

0333 202 1455

Rockley Park Holiday Park, Napier Road,

www.rockleypark.co.uk

Hamworthy, Poole, Dorset, BH15 4LZ

97

H O U S E- M AG .C O.U K


MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to appreciate every second on the water.

No ownership costs. Use of 15 boats. Unlimited access. Rolling monthly fees. Training and support.

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


WHY MOVE WHEN YOU CAN IMPROVE WITH UNIQUE CONSTRUCTION! Refurbishment | Extensions & home remodelling | New builds | Loft conversation Patios & driveways | Kitchens | Bathrooms | Conservatories | And more...

WE ARE A FAMILY RUN, EXPERIENCED, FRIENDLY BUILDERS IN POOLE, BOURNEMOUTH, CHRISTCHURCH AND DORSET WITH OVER 16 YEARS OF EXPERIENCE. We are a friendly and reliable team of people, who work hard to maintain our reputation as one of Dorset’s most trustworthy building companies. We pride ourselves on offering a hassle-free and affordable service, where the customer’s needs always take priority, as do excellent quality workmanship and operating to modern standards. As a company, we are confident that we can meet all your requirements on your next building project and also exceed your expectations when it comes to quality and affordable builders in Dorset. All of our team are highly skilled in the building trade and have built up a wealth of experience over the last several years, so no job is too demanding for us as we have all been trained to deal with every situation that the building trade can offer.

Unique Construction are a very professional company. Friendly, efficient, hardworking and considerate. Would recommend to anyone and would certainly contact for future renovations.

DON’T JUST TAKE OUR WORD FOR IT, WITH A SCORE OF 9.95 READ MORE OF OUR CUSTOMERS REVIEWS ON CHECKATRADE.COM.

GET A NO-OBLIGATION QUOTE 01202 904295 | 07772 914668 | info@uniqueconstruction.uk.net To see a gallery of our work visit www.uniqueconstruction.builders *Free architecture drawings if work is subsequently carried out by Unique Construction.


EXPRESS LAUNDERETTE & IRONING We have both a coin operated launderette for general public use, as well as a fully staffed laundry and professional ironing service. We also offer a free collection and delivery from Bournemouth, Poole, Christchurch, Ringwood and surrounding areas. 304 Wimborne Road, Winton, BH9 2HN

SUPERCLEAN DRY CLEANERS Our professional dry cleaning shop and laundry offer services to our customers including dry cleaning of suits, dresses, curtains etc.

APRIL SPECIAL OFFERS: • DUVET CLEANING – ready for the summer duvet change season • DRY CLEANING – 4 items for £17.99 • PROFESSIONAL SHIRT WASH, DRY & PRESSING SERVICE - £5 shirts for £8 300 Wimborne Road, Winton, BH9 2HN

EXPRESS LAUNDRY (HOTEL SERVICES) With a purpose built commercial laundry and linen hire company, we can hire out bed linen, table linen and towel products to hotels, B&B’s, restaurants etc. We offer a full laundry service where our drivers collect linen from businesses, we then wash, dry, fold and bag this linen and deliver it back to the business ready for it’s next use. Unit 21, Cortry Close, Poole, BH12 4BQ

DOMESTIC | COMMERCIAL | DRY CLEANING | IRONING | DUVET & BLANKET CLEANING 01202 747788 | enquiries@expresslaundry.co.uk | www.expresslaundry.co.uk


www.frostandco.net

Open 7 days a week Professional photography

OAKDALE £395,000 **SUPER FAMILY HOUSE WITH 100’ REAR GARDEN** This detached house has four DOUBLE BEDROOMS and flexible accommodation with scope to extend if required. There is a driveway and a garage plus plenty of additional parking for boat or motorhome. Viewing is recommended.

OAKDALE OIEO £300,000 **SIMPLY STUNNING INTERIOR DESIGN** This fabulous three bedroom home enjoys far reaching POOLE HARBOUR AND PURBECK HILL VIEWS of around 30 miles. The property and gardens have been impeccably, professionally remodelled and renovated to a high standard to offer contemporary, semi open plan living.

ASHLEY CROSS £425,000

ASHLEY CROSS £260,000

PENN HILL £399,000.

HARBOUR VIEWS - A two double bedroom two reception room split level bungalow perfectly located in Ashley Cross village. The property does offer scope to extend to three bedrooms. The rear garden also has a plateau with far reaching harbour views to the south and is offered chain free.

RARE THREE BEDROOM APARTMENT Located on the ground floor and purpose built in 2006 this unique property has its own private entrance, allocated parking and is offered with vacant possession. VILLAGE CENTRE LOCATION walking distance to all amenities and train station

A well presented two double bedroom semi detached house located in a mature and established road. The property is situated within walking distance of Penn Hill village with cafes, bar and award winning bakery. This lovely home benefits from two reception rooms and a secluded rear garden.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours LOWER PARKSTONE £500,000 DETACHED CHARACTER HOUSE IN THE HEART OF ASHLEY CROSS-This three bedroom, two reception room home has been sympathetically refurbished by the current owners and offers numerous character features including stripped floor boards and a wood burner. Situated within Courthill and Baden Powel catchment.

SALES & LETTINGS

1ST FOR SALES & LETTINGS IN LOWER PARKSTONE... Call us now for a FREE market valuation Sales 01202 778855 Lettings 01202 737755

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


Simon & Co. An Award Winning Estate Agent

BEST

BEST

BEST

ESTATE AGENT

ESTATE AGENT

ESTATE AGENT

in Bournemouth

in Bournemouth

in Bournemouth

2015

2016

for

for

CUSTOMER EXPERIENCE

2017 for

CUSTOMER EXPERIENCE

CUSTOMER EXPERIENCE

in Bournemouth

Northbourne Guide Price £275,000 3 Double Bedrooms, Two Bathrooms, 1259 Square Feet, Integral Garage, Share Of Freehold A recently upgraded, spacious three double bedroom, two bath purpose built elevated ground floor flat situated in the popular Redhill location of Headswell Crescent, situated conveniently for the well regarded Hill View Primary School, bus routes, and travel links to Bournemouth and Poole. The accommodation (upgraded extensively by the current owners, offers three double bedrooms,

17’0

lounge/diner leading to 12’8 Balcony, modern fitted contemporary

kitchen,

utility

cupboard,

modern

fitted main shower room and additional en-suite to master, and internal access to garage with remote control electric door (currently partitioned to create an office space). The property also benefits from gas fired central heating (modern Worcester combination boiler), UPVC double glazing, communal gardens, and is sold with the benefit of a Share of the Freehold.

Bournemouth Town Centre Fixed Price £58,750, 25% Shared Ownership 24’11 Lounge / Kitchen / Diner, Two Bathroom, Balcony, Secure ORP 25% Shared Ownership with option to buy up to 100%. A modern build (2008) two double bedrooms, two bathroom 3rd floor flat with balcony and private parking situated in the heart of the Town Centre in this landmark development close to all the amenities of the town centre (shops bars, restaurants, award winning beaches, entertainment) and travel routes to Westbourne (0.4 miles), Poole (5.0 miles), Southbourne (3.4 miles), Christchurch (6.9 Miles) and beyond. The accommodation offers hallway, 24’11 lounge/diner/ kitchen with balcony, two bedrooms, main bathroom and en-suite shower room to the master bedroom. The property also benefits from lift service, secure allocated parking, bike storage, and a 125 year lease from 2008 (115 years remaining approx.).

Call us to view or request further details on 01202 805806 simon@simonandcoproperty.co.uk • www.simonandcoproperty.co.uk


ISSUE 203 | HOUSE & LIFEST YLE

WE DESIGN, MANUFACTURE & INSTALL MEZZANINE FLOORS CICS is a full service company primarily specialising in the design, manufacture and installation of mezzanine floors, ideal for homes as well as commercial properties, based in Poole, Dorset. One of our experienced team will attend to a site survey, and follow up with detailed drawings with your free quotation. All of our mezzanine floors are fabricated in-house on the South Coast by skilled engineers. We supply directly to the trade and business owners, helping to reduce cost for all clients. From the very beginning and throughout the whole project, our sales and projects team will work with you every step of the way to ensure you get the results that you want. From initial planning and design to installation, you’ll be in good hands right up to the delivery of your finished project.

CREATE MORE SPACE IN YOUR HOME WITH A MEZZANINE FLOOR Ideal for children’s bedrooms and home offices.

01202 375213 | info@cics.space | www.cics.space

CANVAS POSTER PRINTING PHOTOGRAPHS VIDEO TRANSFER PHOTO GIFTS

THE PERFECT

EASTER GIFT

WE ARE OPEN 7 DAYS A WEEK 9am-5.30pm | Tel: 01202 661 373 www.thecanvasprintingcompany.com sales@thecanvasprintingcompany.com

Let us blow your mind… Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk

107

Fareham Shopping Centre

Cascades Shopping Centre

Dolphin Shopping Centre

Fareham, PO16 0PQ

Portsmouth, PO1 4RL

Poole, BH15 1SZ

H O U S E- M AG .C O.U K


5

LO C A L E V E N T S | B O U R N E M O U T H 7 S

highlights of Bournemouth 7s The world’s largest sport & Music Festival!

The World’s Largest Sport and Music Festival is back this late May bank holiday, 24th – 26th May 2019, in the beautiful South of England, Bournemouth. Renowned as the sporting Glastonbury, Bournemouth 7s has established a formidable reputation over the past 11 years among sports people and festival goers alike. With its unique buzzing atmosphere, Bournemouth 7s attracts over 30,000 festival goers and more than 400 sports teams each year from all over the world to the picturesque Dorset country side. By day, Rugby, Netball, Hockey, Dodgeball and Volleyball teams compete in a range of elite and social sports tournaments across the 65-acre Festival sites – a wonderful sporting spectacle. By night, the Festival offers 15 vibrant themed Festival arenas including the much-loved “Bunker” and 40 live bands and DJs with sing along parties, R’n’B, dance, techno, garage, Hip Hop and house music.

“Renowned as the Sporting Glastonbury, Bournemouth 7s has established a formidable reputation amongst sports people and festival-goers alike!” APRIL 19

108


B O U R N E M O U T H 7 S | LO C A L E V E N T S

Bournemouth 7s is getting bigger and better each year. For 2019, it has added Volleyball to its offering and responded to the rising popularity of Dodgeball across the world by increasing the opportunity from last year for non-sporty people to play, compete and have fun in this brilliant non-contact sport. This year, Bournemouth 7s also opens the doors to an amazing crazy VIP arena – The Colourseum. If you are looking to ride a rodeo bull, participate in sock & suit wrestling, play giant beer pong, or have a relaxing massage after enjoying a drink in the garden, the VIP Colourseum is your arena. Or, treat yourself and upgrade to V-VIP, with Festival Queue Jump, private bar & DJs, waitress service, private beer garden viewing terrace, luxury private toilets and the chance to mingle with the celebrities. England and Northampton Saints Rugby player, House DJ, fitness fanatic, podcaster and ordained Archbishop of Banterbury, James Haskell, will be performing in the

However, James is making quite a name for himself on

all new VIP Colourseum at Bournemouth 7s 2019. Rugby

the music scene including playing superclub Ministry of

fans will know James for his dogged physicality and

Sound, launching a career playing sets within the house,

athleticism on the pitch, a stellar international career,

deep house, funky house, tech house, and techno genres.

successful stints in the Premiership, in Paris, Japan and

Fair warning: the only way to see Hask’s performance is

New Zealand and for reaching the pinnacle of rugby as

to get yourself a VIP or Ultimate ticket. The Colourseum

a British & Irish Lion… or as Richard and Judy’s son-in-law.

is an exclusive arena with limited availability, so if you haven’t already, get your tickets now. Glamping is Bournemouth 7s most exclusive and easiest package, as all you need to remember is to rock up to the Festival with your essentials, as everything will be awaiting your arrival, including pre-erected bell tents, the Glampers bar, beds and private luxurious bathrooms. For 2019, Bournemouth 7s will also support Dorset Mind offering support to any festival goers suffering with mental health issues and Hope for Food charities with partnerships to be announced. To become a part of this unique crazy experience, check out www.bournemouth7s.com. Tickets start from £55.

C O N TAC T

WEBSITE

ADDRESS

01202 545 630

www.bournemouth7s.com

Bournemouth Sports Club, Chapel Gate,

info@Bournemouth7s.com

East Parley, Christchurch, BH23 6BL

109

H O U S E- M AG .C O.U K


NEW CONTEMPORARY OUTDOOR P O R C E L A I N & S A N D S T O N E PA V I N G FROM

r outdoo All our in is porcela

IP ON SL R11 N LIANT COMP

Porcelain is becoming an increasingly popular alternative to stone patio slabs. Porcelain paving has a very low porosity, meaning no stains, no water damage, and no need for sealing. Unlike traditional stone paving, the quality of our porcelain does not wear over time and have a beautiful finish with an assortment of colours and styles, all on display at our Ferndown and Dorchester depots.

OUR PRICES START FROM

PER SQ.M

FOR OUR NEW BRAVA RANGE

Come and see our BRAND NEW Display areas at both our branches Unit 4, 13 Cobham Rd, Ferndown Industrial Estate, Wimborne, Dorset BH21 7PE TEL: 01202 874207 | EMAIL: mail@sandandgravel.uk.com OPEN 6 DAYS A WEEK: Monday – Friday, 7am – 5pm; Saturday 8am – 4pm; Sunday CLOSED

c/o Wyvale Garden Centre, 24 Wareham Road, Owermoigne, Dorchester DT2 8BY TEL: 01305 854660 | EMAIL: charliestonezonedorch@gmail.com OPEN 7 DAYS A WEEK: Monday – Friday, 7am – 5pm; Saturday 8am – 4pm; Sunday 10am – 4pm

Order online www.sandandgravel.uk.com or call 01202 874207 facebook.com/The-Stone-Zone-Landscaping-Centre

@Stonezonedorset


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

ASHLEY HEATH, RINGWOOD £900,000

ASHLEY HEATH, RINGWOOD OFFERS IEO £625,000

A substantial and beautifully presented, FIVE BEDROOM detached residence, located in a prime residential area, offering spacious and versatile accommodation arranged over two floors approaching 3,200 SQ FT. Updated by the current owners to provide a high specification and set back within gated and generous grounds.

This sizeable, FIVE BEDROOM property approaching 2400 SQ FT, has been thoughtfully and tastefully improved by the current owners to provide flexible accommodation and has DIRECT ACCESS TO THE CASTLEMAN TRAILWAY.

ST. LEONARDS £600,000

ASHLEY HEATH, RINGWOOD £575,000

A wonderful opportunity to acquire this beautiful FOUR BEDROOM, EDWARDIAN DETACHED HOME, surrounded by private and mature grounds. Recent renovations include an open plan kitchen, engineered oak floors and attractive burning stove in the sitting room. This property also benefits a large GARAGE/WORKSHOP/STUDIO.

DECEPTIVELY SPACIOUS & DESIRABLY POSITIONED. This versatile 5 bedroom chalet offers flexible accommodation, part of which can be used as a self-contained ANNEXE. Thoughtfully extended to house height and sizeable rooms, all situated ON over 1/3 OF AN ACRE.

RINGWOOD £345,000

AVON CASTLE, RINGWOOD £425,000

WALKING DISTANCE TO LOCAL SCHOOLS & POULNER AMENITIES, sought after location, LARGE OPEN PLAN RECEPTION ROOM, THREE BEDROOMS, cul de sac, SOLAR PANELS.

A UNIQUE OPPORTUNITY TO ACQUIRE THIS HIGHLY DESIRABLE THREE BEDROOM GROUND FLOOR APARTMENT SET WITHIN THE PRESTIGIOUS AVON CASTLE, WITH FISHING RIGHTS ON THE FAMOUS RIVER AVON. Viewing is simply essential to take on board everything that this property and location has to offer.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


F E AT U R E D P R O P E R T Y | W O O L L E Y & WA L L I S

Wychwood, Harbridge, Ringwood A rare find. Wychwood offers an exceptional four bedroom family home, encompassing versatile accommodation situated on approximately 5.7 acres of beautiful, parklike grounds. Highlights include a stream fed ornamental lake, spring fed ponds and numerous outbuildings to accommodate the extensive gardens and woodland.

Property at a glance • 3 acres of Broadleaf woodland • Immaculate interior • Stream fed lake & spring fed ponds • Double garage • Large workshop/studio • Solar potting shed • Cedar greenhouse • Large enclosed vegetable garden Wychwood is very attractively situated in a private and secluded location on the outskirts of Harbridge. The location is within minutes of Fordingbridge and Ringwood, both with a comprehensive and excellent variety of shops, recreational facilities and healthcare, with several superb private schools for all ages within the vicinity

APRIL 19

112


W O O L L E Y & WA L L I S | F E AT U R E D P R O P E R T Y

The undulating landscaped grounds provide a haven for wildlife and keen gardeners will enjoy the wonderful array of plant specimens available. The elevated position of the house provides breathtaking views of the parklike gardens, which meander down and around the quarter acre lake and ponds. The 3 acres of broadleaf woodland are a truly special edition, with oak, beech and holly making up the majority. The gardens have served as a true delight to the current owners and have hosted several charitable events over the years. Viewing is essential.

RINGWOOD ÂŁ1,595,000 W O O L L E Y & WA L L I S 01425 482380 | www.w-w.co.uk

113

H O U S E- M AG .C O.U K


HOMES THAT REFLECT YOUR PERSONALITY

From design and build to refurbishment and remodelling, we create homes that perfectly compliment your lifestyle and personality. We specialise in affordable new build and home improvements that bring your ideas to life. We combine creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. To discuss how we could help you create your perfect home, please call or email us, or visit our website to see more of our recent projects.

W W W.HIHOMES.CO.UK


All images are of recently completed or current Harbour Innovations’ projects

PROPERT Y R EF U R BISH M EN T DESIGN A N D N EW BU I L D R EMODEL I NG A N D E XTENSIONS T: +44 (0)1202 741204 F: +44 (0)1202 741284 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

W W W.HIPROJECTS.CO.UK


E N T E R TA I N M E N T | S A R A C OX

Sara Cox: Born to chat Sara Cox talks to Hannah Stephenson about family, her friendship with Zoe Ball and why she won’t be writing a book about her ‘ladette’ days.

Bubbly broadcaster Sara Cox, her cute

and it’s a lovely time of day because you’re

that I’ve not got the job but you have, and

Maltese terrier Beano in tow, settles down

going home with people.”

if I’m going to lose out to anybody, I’m glad it’s you’.”

for a good old chinwag - the sort which has endeared her to millions of radio listeners

Cox admits she hasn’t seen much of Ball for

over the years.

a while. “There’s never been any bad feeling

Between radio presenting, Cox has found

there but we definitely drifted. The thing

time to write her first book, Till The Cows

The Bolton-born Radio 2 presenter - former

about mine and Zoe’s friendship was that

Come Home - a gentle, poignant early

party animal ‘ladette’ of the 90s, along with

it was such a perfect tabloid story. It was

autobiography in which she pays homage

pal Zoe Ball - is instantly likeable, quirky,

definitely a really good friendship but it was

to her childhood, largely growing up on

funny and chatty, just as she is on the radio.

also a moment in time. Our then husbands

her father’s cattle farm just outside Bolton,

were friends (DJs Fatboy Slim, aka Norman

surrounded by dogs, cows, horses and lots

Of course, Cox, 44, has long since ditched

Cook, and Jon Carter), so the four of us

of ‘cack’.

the ladette label for a more grown-up life

would hang out and party. The seeds of chat were sown in her dad’s

with her family, and her gentle, uplifting 5-7pm Drivetime slot on the nation’s most

“It was a bubble that was really lovely while

farm kitchen, her nana’s front room and

popular radio station.

it was happening, but just didn’t last. I was

her mum’s pub - her parents divorced

in London, she was in Brighton. We just

when she was seven but she insists she

drifted, like friendships do.

wasn’t affected, as she went on to live with

Today, dressed in a baggy sweater over

her mum and stepfather who lived only 10

black leather shorts and thick black tights, you can see why her career began in

“But we always texted each other if we’d

modelling because, three children later,

gone for the same job - and then I heard I’d

she’s still enviously slim and long-limbed.

not got it,” she says wryly. “I once texted her

She initially intended the book to be a

from a French Connection dressing room,

love letter to her father, Len, a character

half dressed, saying, ‘I’ve just got the call

who is ‘the calm at the eye of the storm’,

She’s also refreshingly down to earth. She

minutes away from her father.

shows me the texts that pinged to and fro

but it ended up a homage to her mother,

between her and Zoe Ball - charting mutual

Jackie, the strong 4ft 11in heroine who she

support, anxiety dreams and the like - when

describes as ‘opinionated, funny, loving and

Chris Evans announced he was leaving the

complicated, but always there’.

Radio 2 Breakfast Show last year. “Since having kids, things started to Much has been made of Ball getting the job

become clearer about how hard my mum

when Cox had been the favourite to replace

must have worked, and how it’s not easy

Evans, but from the texts she reveals, it’s

being the ‘un-fun’ parent, which I generally

clear there was absolutely no animosity

am now,” Cox reflects.

between them. She has three children, Lola Anne, now 14, “My head did get a tiny bit turned, because

from her first marriage, and Isaac, 10 and

I got so much fuss in the press. All my DJ

eight-year-old Renee, with her advertising

friends were going, ‘This is yours’, and I

executive husband Ben Cyzer.

batted it away. At my core, I never felt it was “I think it’s hard, because I’m parenting with

going to be mine,” she says now.

a really good other parent,” she explains. “Now that I’ve got Drivetime, if both were on

“Sometimes I think, ‘Can you just stop being

the table I’d go for Drivetime, because I’m

such good cop?’ I’m just naturally more of a

not as knackered, there’s not the pressure,

bad cop.”

APRIL 19

116


S A R A C OX | E N T E R TA I N M E N T

The book charts her childhood as she fussed over newborn calves, tumbled over hay bales in the barn, and doted on her beloved pony Gus at Grundy Fold Farm, a smallholding which her father still runs. He was divorced with three young children when he met Cox’s mother, who was 19 but she raised them as her own and went on to have Sara and her sister Yvonne. Recalling her parents’ divorce, she says: “When you are the youngest, you are sheltered from the hullabaloo. We moved very close to the farm, so I was always only a few minutes’ walk away. When you are six or seven, you care about your hamster and

But when a casting came in for Channel

wonders for my confidence as a woman and

your Sindy doll and playing out. Everything

4’s The Girlie Show in 1996, which required

as a broadcaster and as a person.”

else kind of washes over you - I was well

some speaking at the audition, she found

protected from it all.”

her voice. “I had an audience for my

The book ends with her securing her job on

musings, one that was even chuckling at

The Girlie Show. Is there going to be a sequel?

them,” she recalls.

“No, I don’t think so, partly because I had

Cox recalls that her mother held down a lot of jobs for a long time to keep the wolf from

such a good time in the Nineties that I can’t

the door, and ran a pub, which has made

It

her appreciate her own lifestyle more. “I can

which has since included stints on The Big

be tired and stressed, but I’ve none of the

Breakfast, a decade at Radio 1 and now

worries or the pressure that my mum had.”

Radio 2.

Those early days have made an impact on

With three children, her world has shifted

a book about that time. We’d all be equally

her own approach to work and lifestyle.

to grown-up broadcaster. “People who

incriminated.”

“My cupboards are fit to bursting with food,

listened to me, grew up with me,” she

rammed with tins,” she says with a smile.

reflects. “I definitely feel happier now. That

Till The Cows Come Home by Sara Cox

“We were never short of food but for me,

happiness can be charted from the minute

is out now, published by Coronet, priced

security for my family comes in the form

I clapped eyes on Ben.

£18.99.

“There’s a very nice Yiddish word which is

Words by Hannah Stephenson, Press

‘mensch’. And he’s a mensch (a person of

Association

launched

her

broadcasting

career,

remember much of it, and the lawyers would be on it and I’d have no friends,” says Cox. “It wouldn’t be fair, just as I wouldn’t like it if Zoe, Donna Air or the Appleton sisters wrote

of having enough food in. I’m constantly making sure we don’t waste food.” Cox began modelling when she was

honour and integrity). He’s a good guy, the

spotted at the age of 18 with her sister, who

one you can turn to.

was on a placement in Paris. The work took

A B OV E

her on assignments to Milan, South Korea

“He’s hilarious as well. It’s not like he came

and New York, as well as modelling for ITV’s

along and gave me a pipe and slippers to

This Morning, although you get the sense

woo me. He’s a lot of fun, the funniest person

she felt a bit like a fish out of water in a world

I know, close second to me! He’s just made

where looks are everything.

me very happy and content, and it’s done

117

Sara Cox | Leigh Keily/PA

LEFT Book jacket of Till The Cows Come Home by Sara Cox | Coronet/PA

H O U S E- M AG .C O.U K


01202 738 338 info@clearwater.co www.clearwater.co 133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

....honesty integrity transparency

COMING SOON - ANTICIPATED COMPLETION SUMMER 2019 • • • • • • • • • • • •

Lower Parkstone’s Latest Development Of 7 Beautifully Designed Exclusive Apartments Harbour Glimpses Impressive Three Double Bedroom Property Consisting Of An En-suite & Family Bathroom South Facing Terraces / Balconies Luxurious Open Plan Kitchen Diner Leading On Private South Facing Terrace Spacious & Luxury Accommodation Throughout With Separate Utility Area Ideal For First Time Apartment Dwellers Located On A Quiet Road Passenger Lift & Allocated Car Parking Highly Sought After School Catchment Area 10 Year Builders Warranty, Constructed To Sustainable Homes Standard Viewing Advised

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Coy Pond, £650,000 Unique and Stunning Detached Bungalow in the Heart of Coy Pond 4

2

2

TBC

Lower Parkstone, £499,000

Canford Cliffs, £2,500,000 Very Substantial 5,000 sqft Detached Villa with a Plot Size of 0.73 Acres with Substantial Grounds

Substantial Three Bedroom Detached Bungalow Approximately 1,650 sqft Including Garage 3

1

1

Meyrick Park, £1,195,000 Simply Beautiful Gentleman’s Residence in Substantial Grounds with 3,870 sqft of Luxury Accommodation 7

7

6

C

4

5

5

D

D

Southbourne, £235,000

Lower Parkstone, £225,000

Beautifully Presented Two Double Bedroom Ground Floor Apartment with West Facing Sun Terrace

Superb Project Opportunity To Acquire A Two Bedroom Flat In The Sought After “Cheviots” Overbury Road

2

1

1

E

2

1

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

1

C


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

A SELECTION OF RECENTLY SOLD PROPERTIES

Lindsay Road, Branksome Park 5 Bedroom Bungalow Sold for Development

Spur Hill Avenue, Lower Parkstone

Flaghead Road, Canford Cliffs Contemporary Four Bedroom House Moments from Canford Cliffs Beach

Penthouse Apartment Approximately 1265sqft

Wolverton Road, Boscombe East

Durrant Road, Lower Parkstone

North Lodge Road, Penn Hill

Newly Converted Semi-Detached House

Three Bedroom First Floor Contemporary Apartment

Substantial Edwardian Semi-Detached House

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours


A

What we don’t know is how willing your body is re you searching for a better way to able to change when we put the correct manage your health? information in, the correct frequency, aiding We help people every day improve their health accelerated healing, showing you the using Frequency Medicine. improvements in real time that sensitive people can even feel. Our Bio Resonance system completes a fast Automated Full Body scan, finding areas under stress, that we treat during the same session. It’s simply the quickest way to ‘Shine a Light’ on what’s going on inside, clearly displaying ‘areas of interest’ that need immediate attention, we then treat over the course of a year. Bio Health Tech offers the best comprehensive health check and body scan systems along with product training and lifetime support. With our Session Guide, your pictorial tutorial, ensures you are ‘up and working’ as fast as possible. Appealing to us is that you do not need to be a medical professional to use this technology. By using the latest in computer controlled Bio Resonance systems you may find the missing link "When I saw the YouTube you have been looking for. video, Kevin explaining Our belief is for health practices of the future to about the Bio Resonance be Preventive, Predictive, Participative and system, I intuitively knew Personalised, because we have Bio Resonance that I needed to investigate systems working with well known ‘Frequency further, because that Entrainment’ principles, at the cellular level. “machine” was exactly The ‘Bio Inductors’, the interface between the what I have been looking for." computer and the body are conveniently housed in a set of ‘headphone covers’. After all you want MZA, Copenhagen to be as comfortable as possible during your relaxed session either at home or at your Come along to one of our symposium days at 18favourite spa or centre. 20 Market St, Poole, to discover more about this The high speed scan starts from the head, awesome technology, helping with your health finding areas under stress with engaging goals at home, in your practice, clinic or spa. graphics clearly showing what’s going on inside Please call Kevin on +(44) 0 2079 657 548 today or and where to treat. for our latest product range and prices visit Bio Researchers over the years have found the Health Tech .co.uk 'good frequencies' that prompt the body to heal, With more research we can only get better! we use these to treat.

M

y name is Kevin Davies, founder of Bio Health Tech. I have been working with Frequency Medicine since 2003 and with Bio Resonance systems from 2015. It took a random attack from behind one

night that resulted in a severe and devastating head injury. And years later for the Doctors to say ‘there is nothing more they could do’ for me to start on my life changing journey, to find out for myself, the best there is for me not just to survive but thrive.


TA L K I N G B U S I N E S S | M A I L A D O C

Estate Agents sell more with MailaDoc Brought to you from ITEC Group, a national company with a local feel

The property industry is currently under-

We combine our constant research in

going its own fourth industrial revolution.

modern technologies with our decades

PropTech is evolving fast and with Big Data

of experience in the Direct Mail space

at our fingertips, property professionals are

to create strategies and techniques that

wising up to using technology to enhance

save you time, make you more productive

the customer experience.

and empower teams big and small with effective branded communications.

This is where MailaDoc comes in. The smart estate agent solutions available We’ve built a suite of products to help

include:

estate agents gain a competitive edge in a world crowded by online information.

• Data services

We understand the challenges that face

• 20/20 mailings

you every day and provide customised

• Radius mailings

methods of reaching potential customers

• Hybrid mail

with meaningful connections that incite

• Interactive campaigns

action and render results.

MailaDoc is part of the ITEC Group, an award winning technology provider whose sole mission is to help businesses work smarter. ITEC delivers a range of business solutions across IT, Unified Communications, Digital Transformation, and Managed Print. Your local representative, Katie Clark, is available to offer advice on the best solutions to help you work smarter. Call Katie for an introductory chat on 07764302236.

C O N TAC T

ADDRESS

WEBSITE

07764302236

15-17 Riverside Park,

www.itecgroup.co.uk

Katie.Clark@itecgroup.co.uk

Wimborne, BH21 1QU

APRIL 19

122


DISCOVER | EAT | SHOP | STAY | CELEBRATE

Luxury holidays at Symondsbury Estate Welcome to Symondsbury Estate set in the beautiful Dorset countryside just a stone’s throw from the Jurassic Coast, with fabulous walks, bike trails and award winning produce. Enjoy lunch at our kitchen, visit one of our seasonal events, browse our shops and stay in our range of luxury accommodation...

symondsburyestate.co.uk 01308 424116 | Symondsbury Estate, Bridport, Dorset DT6 6HG


3

FO O D & D R I N K | L EG E N DA RY C O C K TA I L

Margarita recipes to celebrate this legendary cocktail

We've headed down Mexico way to party hacienda-style with Patron, one of the best blanco tequilas from Jalisco, says Sam Wylie-Harris. One of the earliest tequila cocktails, the margarita's true origins have been much disputed, but what we do know is, its key ingredient is lime - it marries with the tequila and orange liqueur to create the sweet and tangy flavours so crucial to this drink. And whether they're floating in a rock glass, or decorating the salted rim, ice and lime are essential. You should be looking for large ice cubes and light, green, soft limes, as they're the juiciest. Given the iconic nature of the margarita, people are always after tips to make the perfect serve, so what do you need to know about mixing your own? "First of all, always stick to the exact recipe - too often people are a bit heavy handed with some ingredients over others, and that can really impair the flavour of your margarita," says Karine Tillard, UK brand ambassador, Patron Tequila. "So, use the exact ratio of ingredients that the recipe states to make sure you get that perfect taste."

APRIL 19

124


L EG E N DA RY C O C K TA I L | FO O D & D R I N K

Her second tips is: "Shake! Shaking a margarita is the

2. Frozen Margarita

best way to blend the ingredients, as well as to ensure

Dallas' classic, the Frozen Margarita is the ultimate

the whole drink is properly cooled." It makes sense to

summer cocktail to keep cool under a Stetson and

start with a decent bottle of tequila too. Patron Silver

Texas sun; but we're such tequila fans, we've ignored

Tequila (ÂŁ44.95, 70cl, The Whisky Exchange) is ideal for

the weather and have already lined up our coupes and

margaritas, as its smooth and sweet agave tasting notes

placed the lime and salt on the side.

work particularly well when combined with citrus. INGREDIENTS 40ml Patron Silver

Here are three hero serves to get the party started...

15ml Patron Citronge (or your favourite orange liqueur) 15ml lime juice

1. Classic Margarita

10ml orange juice

Light, refreshing and super easy to make.

10ml agave syrup Lemon and limes to garnish.

INGREDIENTS 35ml Patron Silver

METHOD

20ml Patron Citronge (or your favourite orange liqueur)

Add the ingredients to blender and fill with ice just

15ml fresh lime juice

above liquid line. Blend until a uniform consistency is

5ml simple syrup

achieved (add more ice to blender if desired). Pour into

Lime wedge for garnish

a coupe and garnish with lime and a lemon wheel.

Kosher salt optional (turn the page to see how to rim the glass)

A B OV E Patron Frozen Margarita | PA Photo/Patron Tequila

METHOD Half fill a cocktail shaker with ice. Add the ingredients,

LEFT

shake vigorously and strain over fresh ice into a rocks

Patron Classic Margarita | PA Photo/Patron Tequila

glass and garnish with a lime wedge.

125

H O U S E- M AG .C O.U K


FO O D & D R I N K | L EG E N DA RY C O C K TA I L

3. La Chispa del Patron A warm twist on the classic margarita, the chilli kick

Half fill a cocktail shaker with ice. Add the ingredients,

adds a fiery element to this chic concoction.

shake vigorously and double strain into a chilled coupette glass. Garnish the rim with chilli and celery salt.

INGREDIENTS 50ml Patron Silver infused with chilli

H O W TO R I M YO U R G L A S S

25ml Patron Citronge (or orange liqueur of your choice)

Fill a wide shallow dish with kosher salt. Take a wedge

25ml lime juice

of lime and rub it around the outside of the glass to

5ml sugar syrup

coat with juice. Roll the edge of the glass through the

Chilli and celery salt to garnish the rim

salt, then hold it upside down and tap to knock off any excess salt.

METHOD For the chilli infused tequila, slice fresh chilli peppers

Words by Sam Wylie-Harris, Press Association

(the amount depends on your preference) and drop them down the neck of the bottle and leave overnight

BELOW

to infuse. Test bottle daily until you've reached desired

La Chispa del Patron | PA Photo/Patron Tequila

heat level - approx. two days for a mildly spicy tequila.

APRIL 19

126


TA L K I N G B U S I N E S S | P R O P E RT Y S H O P

Welcome to the Property Shop Estate Agent Property Shop Estate Agents, are an established locally owned and run, proactive estate agents in Poole with an excellent track record for getting results in both Sales and Lettings. Established in 2000 by Andy Fleming

having highly competitive rates along with

house was sold STC within 48 hours, a

who has nearly 30 years experience in

no hidden fees for landlords, and real time

smooth transaction followed. Any queries

the industry, and recently joined by Paul

ratified accounts for tenants and landlords.

and calls were answered promptly, we were

Garfield who has managed corporate

very impressed. Highly recommended.”

branches in the area and has in excess of

Landlords can benefit from the free check

20 years experience selling property.

in service, one year free rent guarantee and

With

a

committed

and

experienced

workforce, they have been successfully

- Nick & Lynne Rogers

legal expenses cover, allowing them peace

If you are looking for an agent that will

of mind knowing their property is in safe

provide a tailored package to suit your

hands with The Property Shop.

needs, and who are prepared to go that

selling and letting properties in and

extra mile and provide a great professional

around the Parkstone area for 19 years.

“The Property Shop provided an excellent,

and personal service, The Property Shop

The Property Shop prides themselves on

friendly and professional service. Our

would love to hear from you.

BRANKSOME £339,950

ASHLEY CROSS £269,950

PARKSTONE £365,000

PARKSTONE £199,950

4 Bedroom semi- detached immaculate

Three bedroom character ground floor flat

4 double bedroom detached, double garage

Recently converted 2 bedroom terraced

PARKSTONE £279,950

BRANKSOME £274,950

BRANKSOME PARK £248,000

PARKSTONE £499,950

3 double bedroom, semi detached large plot

3 bedroom semi-detached requiring some modernisation

2 double bedroom purpose built first floor flat, over 55’s

7 bedroom, 6 bathroom HMO investment property

GET IN TOUCH 01202 717776 161 Alder Road, Poole, BH12 4AA

www.propertyshoppoole.co.uk

127

H O U S E- M AG .C O.U K


Selling your property?

Lilliput Sales 01202 709888 poole@maysestateagents.com

Westbourne Sales 01202 757555 bournemouth@maysestateagents.com

maysestateagents.com


Letting your property?

Lilliput Lettings 01202 708528 lettings@maysestateagents.com

Westbourne Lettings 01202 756911 wb-lettings@maysestateagents.com

maysestateagents.com


01202 777704

www.abbey-estates.co.uk

BRAND NEW properties for rent in Bournemouth Brand new 3 double-bedroom town houses, available 1st June 2019

Springbourne, Bournemouth, For Rent ÂŁ1,200 PCM Abbey Estates are proud to be instructed by the award winning Amirez Developments on this exclusive development of 29 high spec, 3-storey, 3 double bedroom town houses, situated on a private cul-desac location in Springbourne. Features include fitted kitchens with stone worktops, full underfloor gas central heating, fully tiled bathrooms, UPVC double glazing, downstairs cloakroom, enclosed rear garden and off road parking.

RESERVE YOURS TODAY! First phase of 10 properties will be available on 1st June 2019. For more information, please email namir@abbey-estates.co.uk

Abbey Estates, 76-78 Charminster Road, Bournemouth, Dorset, BH8 8US 01202 777704 | namir@abbey-estates.co.uk | www.abbey-estates.co.uk


Get help through the Equity Release Maze! Equity Release? Lifetime Mortgage? Home Reversion Scheme? Retirement Mortgage? Re-Mortgage? Downsize? Over 55? Own your own home? Need advice? Want to know more?

Use the funds you release FOR ANY PURPOSE Clear existing mortgages Clear those credit cards and loans Get that new car/motorhome Home improvements Have that dream holiday Help your children with that deposit on a new home Improve your retirement income Retire early

Call today: 0800 197 8838 Visit: www.equityreleaseadvice.online Email: bob.ducker@accessfs.co.uk Bob Ducker is a Registered Individual with Access Financial Services Ltd

A Lifetime Mortgage is a long term commitment, it is not short-term ďŹ nance. To understand the features and risks, please ask for a personalised illustration.


goadsby.com

goadsby.com

� � � �

Goadsby will be hosting an OPEN HOUSE at 399 Kinson Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation Goadsby will be hosting an OPEN HOUSE at 399 Kinson

� �

Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation

NO CHAIN

CANFORD HEATH goadsby.com

01202 544666

EPC - C

£280,000

goadsby.com • Stunning one-off large family residence

• Integral double garage & carriage driveway

• With spectacular sea views

• Heated outdoor swimming pool & tennis court

• Set in extensive grounds approaching 1 acre

• Desirable location in vibrant seaside resort

• 3 Reception rooms & kitchen/breakfast room

• Exceptionally spacious accommodation

• 6 Bedrooms & 3 bathrooms, master with dressing room

• Close to Durlston Country Park & easy reach of town

OUTSTANDING SEA VIEWS

EPC: D

DURLSTON, SWANAGE 01929 425055 £1,250,000

goadsby.com

PROVIDING EXCEPTIONAL SERVICE FOR OVER 60 YEARS goadsby.com


goadsby.com

goadsby.com

goadsby.com goadsby.com

� � � �

Goadsby will be hosting an OPEN HOUSE at 399 Kinson Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation Goadsby will be hosting an OPEN HOUSE at 399 Kinson

� �

Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation

NO CHAIN

CANFORD HEATH goadsby.com

01202 544666

EPC - C

£280,000

goadsby.com • 4 First floor double bedrooms

• Double garage

• Modern family bathroom and 2 en-suite shower rooms

• 4 Well-proportioned ground floor reception rooms

• Electrically operated gates

• UPVC double glazing and gas central heating

BEAUTIFULLY PRESENTED HOME

VERWOOD 01202 827333

• Impressive block paved driveway

EPC: C

£625,000

goadsby.com

PROVIDING EXCEPTIONAL SERVICE FOR OVER 60 YEARS goadsby.com


COMMERCIAL

HOTELS

01202 550000

New Forest Coast - Lymington

BUSINESS TRANSFER

01202 550000

Fish and Chip Shop - Southbourne

• 3 bed, 3 rec house, 3 letting beds, studio flat • 0.3 acre plot arr. garden & parking • TripAdvisor cert. of excellence • EPC Rating: Band D

RETAIL

01202 550165

129 Commercial Road, Lower Parkstone

• Exceptionally well presented spacious shop • Profitable business with low overheads • Free time limited parking to shop front • EPC Rating: Band C

• Prime retail premises • Sought-after location • Allocated parking to the rear • EPC Rating: TBC

C

M

Y

CM

MY

CHARACTER PROPERTY £1.1 MILLION F/H

LEASEHOLD £65,000

LEASEHOLD £32,500 P.A.X.

CY

CMY

INDUSTRIAL

01202 550110

Unit 28 Liberty Close, Woolsbridge Industrial Estate • 3,675 sq ft • End terrace industrial premises • Approx. 3 miles from the A31 • Internal eaves height approx. 5.4m • EPC: D

FREEHOLD £430,000 + VAT

OFFICE

01202 550110

7b Milburn Road, Westbourne, Bournemouth • 1,000 sq ft • Self-contained ground floor office accommodation • 2 allocated carparking spaces • EPC: D

LEASEHOLD £17,500 P.A.X

INVESTMENTS

01202 550135

Warwick Court, 22 Bournemouth Road, Poole • Retail & ground rent investment • Includes 20 flats sold on long leasehold interests • Total rental income £30,300 p.a.x.

FREEHOLD £460,000 + VAT

EG MOST ACTIVE AGENT WINNER 2017 DORSET

K


Protect with the best. The finest security systems for your home or business.

Bournemouth & Poole’s most trusted Fire & Security provider

www.inditec.co.uk

Home Security Sleep easy with our next generation security tech. Whether it is a new tailored security system or simply an upgrade of an existing system, Inditec have home security packages to suit all requirements and budgets.

Fire Safety Peace of mind for your home or business. Our expert engineers have been trained to the highest industry standards and pride themselves on impartial advice and the finest customer service.

CCTV Solutions 24/7 CCTV security for your home or business. Inditec provide the latest in CCTV technology, with easy to use remote access viewing through a number of platforms including your mobile device.

For your security solution call us now on: 0330 2020 999


ASK THE EXPERT

ASK THE EXPERT

T E L L YO U R S TO RY WITH VID EO

S O…   ‘ YO U WA N N A B E A L AN D LO R D ’

By award winning entrepreneur Charlotte Fantelli of Branded

It has been a tough few years trying to keep up with the legislations. We have seen over 150 come in over

Whether capturing a moment, telling a story, explaining a product, or simply communicating an important message, there’s no better medium than video. Video generates 1200% more shares on social media, than posts that are text and images alone. So why is video the new content king? Emotion. It speaks directly to the audience in the most emotionally connective way.

the last 3 years and the Government are still throwing them at us. Fitness for Human Habitation (FHH) came in on the 20th March (which means the tenant can now take civil action against a landlord). We have Client Money Protection (CMP) coming into

For Businesses. In a world hungry for content, words

force on the 1st April, where every letting agent/

and text don’t capture an audience as much or as quickly as video. Bringing things to life with movement and sound adds dimensions that immerse and educate. Including a video on a website can increase conversions by a whopping 80%. It also allows you to showcase features of products or services that would be difficult to communicate otherwise. Search engines LOVE video and prioritise video content rich websites.

property manager must by law be a member and display their membership details in their office and on their website. This is to stop landlords losing rental money owed if their agent went out of business. The timing is also significant with the Tenant Fee Ban coming into play on the 1st June 2019, as it is expected there will be agents who will not be able to qualify for the insurance. (If you collect rent on behalf of someone else, then this also applies to you).

For Bands and Artists. There is no better way for

people to experience your talent than to show them. Sure a picture or words on a page can describe your music or painting, but how does your band make them feel when they watch you? How does your painting look with the light shining and moving upon it? The only way to make this emotional connection is with video.

We are expecting 5 year electrical certificates coming in later this year and a Landlord redress scheme, where landlords will need to prove they understand the law of renting and their obligations as a landlord, this may include yearly courses to attend. Right now - you need to check your agent’s website

For You. Whether you wish to capture a beautiful

that they have CMP after the 1st April, failure to not be

moment, tell a story or edit a home movie into something spectacular - Branded can help you harness the power of video in a creative and cost-effective way.

covered is a £5,000 and £30,000 fine to the agent and the risk of your rental income not being insured. Sharon

BRANDED Studios Christchurch are home to two video and photo studios, three postproduction suites, a recording studio and an in-house production and marketing team with years of TV, Film and commercial experience. Call us on 01202 476875

Remember a good letting agent is worth every penny when you know you can sleep peacefully at night.

T. 01202 711169 E. Sharon@moveon.biz

01202 476875

W. www.moveonrentals.com

www.brandedstudios.co.uk

APRIL 19

136


ISSUE 203 | HOUSE & LIFEST YLE

DWP Housing Partnership 25a St. Clements Road, Bournemouth, Dorset. BH1 4DU Tel. 01202 301244 l info@dwphousing.co.uk

www.dwphousing.co.uk

Offering you the widest choice of homes and business premises to rent in Dorset. We have a range of Flats, Houses and Studio Flats available to rent and our admin fees are the cheapest in the area, to see if we have a suitable property for you please visit www.dwphousing.co.uk l

Properties come part furnished if required, at no extra charge. You can even select what you want from our furniture warehouse.

l

Carpets and Curtains/Venetian Blinds come as standard.

l

Pay your rent online option available www.dwphousing.co.uk/pay

Starting a business? or Simply looking for new premises for an existing business? We have a large selection of units available to rent, accommodating a range of uses. Garages l Shops l Warehouses l Showrooms l Offices l Workshops DWP Office Opening Times - Monday - Friday : 8am - 5:30pm and Saturday : 9am - 1pm Car Parking Available

apex cb financial planning limited

Unlock the

equity in

your home

Want to travel the world, make those long-overdue home improvements, help children or grandchildren on to the property ladder, or pay off an interest-only mortgage? If you’re a homeowner aged 55 or over, equity release could help your dreams to become reality. You could release up to 50% of the value of your property without selling your home and choose to have a lump sum, more income, or a cash reserve to draw on as you please. And with a ‘no negative equity’ guarantee there’s no risk of leaving a debt to your family.

For friendly and expert advice contact Liz Murley on 01202 622223 To understand the features and risks please ask for a personalised illustration. Apex CB Financial Planning Limited is authorised and regulated by the Financial Conduct Authority and is a member of the Equity Release Council.

137

www.apexcb.com

H O U S E- M AG .C O.U K


PROPERTIES OF THE MONTH

SOUTHBOURNE £350,000

BOURNEMOUTH £375,000

TALBOT WOODS OIEO £675,000

A two double bedroom first floor apartment

A newly refurbished four bedroom, two

A 4 double bedroom, 2 reception room

with a lounge diner, modern bathroom, study

reception room detached house with

chalet bungalow. Offering the opportunity

area, private garden and allocated parking.

private enclosed rear garden.

for remodelling and updating (STPP)

WINKWORTH SOUTHBOURNE

CHURCHFIELD SALES & LETTINGS

HEARNES

www.winkworth.co.uk 01202 434365

www.churchfield.uk.com 01202 779911

www.hearnes.com 01202 317317

Properties of the month TALBOT WOODS £800,000 This spacious detached family home benefits from four double bedrooms, three reception rooms and a large rear garden. WINKWORTH WESTBOURNE www.winkworth.co.uk 01202 767633

BOSCOMBE £325,000

VERWOOD OIEO £400,000

TALBOT PARK £440,000

A three double bedroom bungalow with

A spacious 4 bedroom character home

A unique character cottage with three

scope to extend, driveway, double garage,

with 2 reception rooms, conservatory, loft

bedrooms,

conservatory, family bathroom, & cloakroom.

room and detached garage.

bathrooms, front & rear gardens and garage.

two

reception

rooms,

E D WA R D S

HEARNES

WINKWORTH SOUTHBOURNE

www.edwardestates.co.uk 01202 829777

www.hearnes.com 01202 317317

www.winkworth.co.uk 01202 434365

APRIL 19

138

two


PROPERTIES OF THE MONTH

VERWOOD Guide Price £480,000

COY POND £550,000

POOLE £1,095 pcm

An extremely versatile four double bedroom

This spacious detached three bedroom

This modern apartment has a welcoming

detached bungalow, with a generous kitchen/

chalet bungalow has a large kitchen diner, a

entrance hall, lounge/diner with kitchen

diner, sitting room & two bath/shower rooms.

conservatory, garden and garage.

area, 2 double bedrooms and parking.

E D WA R D S

WINKWORTH WESTBOURNE

Q UAY L I V I N G

www.edwardestates.co.uk 01202 829777

www.winkworth.co.uk 01202 767633

www.quayliving.co.uk 01202 683444

BOURNEMOUTH £1,495,000 Holiday apartment business for sale. A 4/5 bedroom home and 4 high quality apartments (over £60,000 turnover). FO R E N Q U I R E S P L E A S E E M A I L jayneandrew@hotmail.co.uk

WINTON £1,150 PCM

POOLE £1,000 pcm

POOLE £1,400 PCM

The spacious three double bedroom family

This bright and spacious two double

Two bedroom apartment finished to a high

home, has two ground floor reception

bedroom house is offered unfurnished with

standard with modern perks, this apartment

rooms, a large garden and ample parking.

a private garden and a car port for parking.

has a lot more to offer than meets the eye.

G OA D S BY

G OA D S BY

Q UAY L I V I N G

www.goadsby.com 01202 544644

www.goadsby.com 01202 686555

www.quayliving.co.uk 01202 683444

139

H O U S E- M AG .C O.U K


H O M E I M P R OV E M E N T | C R I C K L E W O O D K I TC H E N S

Cricklewood Kitchens; handmade kitchen furniture From the initial meet, to your designs,

Design & Planning Service

make entirely unique, bespoke pieces to

installation

will

Starting from your wish-list, our talented

suit a client’s specific brief.

always have one point of contact and

designers will guide you through the often

always greeted by a member of staff at

daunting array of choices and options

New showroom

Cricklewood Kitchens, allowing you to relax

available in the process of planning your

Our brand new kitchen showroom will

and enjoy the experience.

kitchen, and make practical and inspiring

be opening in May, located on the high

suggestions about the best use of your

street in Christchurch, Dorset. We would

With over 16 years in the industry, everyone

space. Whether you are looking for the

like to welcome you to drop in and have

at Cricklewood Kitchens has the knowledge

perfect kitchen for a period room, a more

a look around, our team will be on hand

and design experience to ensure we

contemporary design, or a timeless, classic

to answer any questions and to help you

provide great ideas and practical advice.

space, our furniture will be precisely

find the perfect kitchen which mirrors

tailored to your specification.

your lifestyle.

No two Cricklewood Kitchens are the

Manufacturing

Cricklewood Kitchens can cater for all your

same.

handmade

Having our own workshop allows us to

kitchen requirements. We can operate

kitchens is designed and made to order.

guarantee precise quality and give us

as ‘supply only’ or as a comprehensive

They are unique in its specification and

control over delivery time scales. It also

‘One Stop Shop’ covering all your project

tailored to the exact requirements of its

gives us the ability to adjust to any unique

requirements. However big or small your

owners. It is this versatility that is the key to

requirements you may have. We make all

project is, please contact Cricklewood

our success.

of our furniture to order, and we regularly

Kitchens so we can help.

and

after

sales,

you

Handmade to Order Every

one

of

our

C O N TAC T

WEBSITE

SHOWROOM

01202 488808

www.cricklewoodkitchens.co.uk

3D High Street, Christchurch,

info@cricklewoodkitchens.co.uk

APRIL 19

Dorset, BH23 1AB.

140


Unique bespoke and handmade kitchens, designed and made to order SPECIAL OFFERS ON ANY KITCHENS PURCHASED THROUGHOUT APRIL AND MAY:

ALL KITCHEN FURNITURE*

NEFF DISHWASHER FOR £99 GRANITE & QUARTZ WORKTOPS*

TEL:

LIMITED STOCK AVAILABLE* S513M60X1G

01202 488808 | EMAIL: info@cricklewoodkitchens.co.uk www.cricklewoodkitchens.co.uk

NEW SHOWROOM OPENING IN MAY: 3D High Street, Christchurch, Dorset, BH23 1AB Open Monday - Saturday, 9am - 6pm; Sunday, closed *Offer ends 30 th May 2019


H O M E I M P R OV E M E N T | B R OA DV I E W S H A D I N G S O LU T I O N S

Make the most of your garden this summer As we gear up for Summer, hopefully another glorious one like last year, there’s no better time than now to start thinking about how you’ll make the most of your garden and outside space. Whether

it’s

spending

time

outdoors

simply relaxing, basking in the sunshine or entertaining friends and family, make sure your garden space is up to the job by speaking with the shading experts at Broadview.

Gone are the days of perching under an umbrella for shade or protection from the elements, the latest way to enjoy your garden, whatever the weather, is with a Broadview outdoor pergola or garden pod. These robust aluminium structures can be freestanding or adjoined to your property.

Their louvred roofs mean the

roof blades can be tilted open or closed, or fully retracted, at a touch of a button via remote control. There’s no issue with rainwater build up either as a discrete gutter catches the rainwater and channels it away into the vertical leg posts. Optional integrated heating and LED lighting mean a pergola from Broadview not only can be used all year round, they are the height of sophistication and something sure to make the neighbours green with envy!

APRIL 19

144


B R OA DV I E W S H A D I N G S O LU T I O N S | H O M E I M P R OV E M E N T

* Exclusions Apply

Not only do these modern additions make spending time in the garden a pleasure all year round, roll down electric or manual roller screens, or sliding glass, can be added to create a totally enclosed area, which means extra living space for you and your family whatever the weather. Big savings can be made throughout April on the Broadview range of pergolas and garden pods in their Easter Sale. For more details, visit their showroom on the Nuffield Industrial Estate in Poole; call them on 01202 679012 or visit their website: www.pergolasandshading.co.uk

C O N TAC T

VISIT

L O C AT I O N

01202 679012

www.broadview.co.uk

57 Hatchpond Road, Nuffield

sales@broadview.co.uk

Industrial Estate, Poole, BH17 0JZ

145

H O U S E- M AG .C O.U K


Portman Stone are Proud Sponsors of Poole Town FC

EXTREMELY COMPETITIVE PRICES

HIGH QUALITY SERGIO SINK

C O L L E C T I O N

NOW Exclusively available at Portman

Sergio Quartz Ice Mountain

QUICK QUOTE Email us your kitchen plans SINK COLLECTION

info@portmanstone.com

HOME FIXTURES April 2019 13 April 19 22 April 19

Sat. 3.00pm Mon. 3.00pm

Poole Town v. Basingstoke Town Poole Town v. Weymouth

Dorset Senior Cup Final The Avenue Dorchester 9 April 19 Tues. 7.45pm Poole Town v. Wimborne Town Watch Poole Town FC Win the Cup!

Sergio Quartz Statuario Venatto


Call 01202 484 340 info@portmanstone.com www.portmanstone.com

COME & VIEW OUR EXTENSIVE SERGIO QUARTZ COLLECTION

Add some

Italian Finesse

SHOWROOM & GRANITE GALLERY

A337

to your worktops

A35

1 Airfield Way, Christchurch

BH23 3PE

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

QUARTZ COLLECTION

SOMERFORD

POOLE TOWN F.C. NEEDS YOUR SUPPORT

SPONSORS & ADVERTISERS NEEDED Go to our website www.pooletownfc.co.uk Email steve@portmanstone.com


I N T E R I O R S | M O O DY B LU ES

How to style 2019’s boldest blues Dubbed the new neutral, blue is making waves in our homes once again. Gabrielle Fagan reveals how to take the plunge. Get ready to banish the bland and boring. White and grey (yes, really) have a rival on the decor block, as blue is emerging as the new neutral for 2019. Used as a rich backdrop, blue allows other colours to sing, and is a brilliant choice if you’re looking for a bit of a spring shake-up indoors, or simply want to lift the mood with ‘pops’ of colour. And like green, blue taps into our love of nature-inspired decor - we are, after all, called the ‘Blue Planet’. Plunge into deep shades reminiscent of stormy oceans, brighten the outlook with sunny-sky hues, or flirt with subtle, moody tones.

ABOVE Hampton Blue Velvet Fabric Chesterfield Sofa, £699.99, Furniture Choice | Furniture Choice/PA

LEFT A classic white and blue pairing which creates a fresh, vibrant stable setting. From £8 for a Side Plate; 12-Piece Dinner Set, currently reduced to £80 from £100, Habitat | Habitat/PA

RIGHT Wild Flora Black Green Cushion, €29; Marble Look Clock, €49; Vase, €149; Blue Velvet Cushion, €32; Large Wild Flora Cushion, €43 | www. michaelmurphy.ie

APRIL 19

148


M O O DY B LU ES | I N T E R I O R S

so early forms of it were originally highly expensive and highly prized. But it’s probably the familiarity and reliability of blue that accounts for its popularity. After all, 35% of the world’s population wear some form of blue denim every day, and it’s a colour that seems to work for everyone. It connects us somehow fundamentally with the planet we live on. “ For painting, Shillingford recommends choosing gutsy, velvety blues - like Indigo or Sapphire. “Both love to be seen in a warm candle glow, so consider vintage-style bulbs in the light fittings, and add orange ember and golden shades to the accessories.” DECOR TIP: Blue, Shillingford believes, can be used very successfully as a wraparound colour. But if a full immersion is too OTT, you can enjoy the calming essence of the colour by teaming a mid-blue, like Dulux shades Stonewashed Blue or Cornflower Blue, with warm, stone neutrals, like Egyptian Cotton and Nutmeg White.

If you need more encouragement to dabble with blues, science categorises blue as a ‘cool’ colour, which studies have found can create a calming and tranquil atmosphere, and even help lower blood pressure and heart rate. So there you have it - conjure a cool decor update and a serene space all at once. Ready to bring on the blues? Here, three experts reveal their take on styling the shade... Super natural “We live on a blue planet and are immersed in [this colour] every day, from the blue of the sky to the endless blue oceans, so it’s no wonder that blue is the world’s favourite colour,” declares Dulux creative director, Marianne Shillingford. “Historically, blue was an elusive and difficult colour to create in pigment and dyes with any vibrancy, and

149

H O U S E- M AG .C O.U K


I N T E R I O R S | M O O DY B LU ES

Moody touches

Dive right in

“Whether it’s light, airy tones, or dark, bold hues, blue’s

“The energising power of translucent water was the

enduring popularity lies in its versatility to adapt to any

starting point for our ‘Immersed’ palette,” explains

part of the home,” says Rebecca Snowden, interior style

Neville Knott, Crown Paints colour consultant. “The

advisor at Furniture Choice. “Opting for dark blue and

aqua spectrum drifts from a midnight blue to a light

white offers a beautiful alternative to a monochromatic

fog, carrying with it a depth of tranquillity that helps

space. Compared to black, dark blue is a more subtle

us to imagine home as a get-away. Shimmering and

choice, and this dark yet elegant shade brings out the

reflective, it blurs the structures of any space, bringing

distinctive lines and unique details of white furniture for

light and tranquillity. A dark navy blue adds depth and

maximum effect.

anchors the palette, and I love the use of aqua that gives a slightly retro, Fifties mood.”

“It’s all about styling smart and showing off statement furniture - unique details like tufted backs, rolled arms

DECOR TIP: If decorating a whole room blue feels like a

and rounded edges get to shine without overpowering

step too far, simply feature a few deep blue accessories.

each other. Experiment with edgy side tables, or slip in

In navy or indigo, they’re guaranteed to bring drama

smaller accents in the form of vases and candles for a

and life to a space - especially one with a predominantly

polished, chic touch.”

white/neutral setting.

DECOR TIP: For a more contemporary take, light blue

Words by Gabrielle Fagan, Press Association

and white make an ideal pairing, especially for a modern farmhouse look, as they play off one another for an airy, sophisticated effect,” says Snowden.

ABOVE Orizuru Bed Linen Double Duvet Cover Set, £65, Christy (available mid-April) | Christy/PA

LEFT Duck Egg and Teal Matt Emulsion, from £14 for 2.5L, and Midnight Navy Feature Wall Matt Emulsion, from £14 for 1.25L, Crown | Crown/PA

RIGHT Hampshire White Extending Dining Table with 4 Pendle Chairs, £699.99, Furniture Choice | Furniture Choice/PA

APRIL 19

150


M O O DY B LU ES | I N T E R I O R S

151

H O U S E- M AG .C O.U K


Made in our Dorset workshop 25 year guarantee Family run business

Storage solutions designed with you in mind.

Wardrobes / Lounge and Media Units / Angled Units / Home Offices / Storage Solutions for every room

Call 01202 823231 to book your free, no-obligation design consultation

www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS

Design inspired by you


B R YA N T I T ’ S

I NT E RIOR

YO U R

P L A C E

T O

FURNISHINGS

M AK E

A

S TAT E M E N T

T H E R E ’ S A PA RT O F YO U I N E V E RY R O O M. S O B E FO R E YO U A D D A N Y T H I N G T O Y O U R S , L E T ’ S S I T D O W N T O G E T H E R . W E N O T O N LY H E L P Y O U S E E W H AT ’ S P OPSOS SI BS LI BE L, EB, UBTU W T H WAHTA’ ST ’ ESX ETXR TAROARODRI N D IANRAY R, YU, SUI N S IGN G T HTEHFEI N F IENS ET S W T AWLAL PL A L PPAE PR ES R AS N , D FA B R I C S , B E S P O F AK BE RFI U CR S ,N FI TUURRNEI ,T U MRAED, EC TUOR TM A EI NA SS UARNED CM UO R TRAE I. N S A N D M O R E .

A ARDO A D 1 3 6 1A3 L6MAAL M RO I NNT, O NU , BRONUERMNOE U MTOHU T H W I NW TO BO B H 9B 1HA9L 1 A L

01202 528063 I N FO @ B R YA N T F U R N I S H I N G . C O. U K W W W. B R YA N T F U R N I S H I N G . C O. U K


A tailored approach to your home since 1986 Bathroom Showroom Nuffield Trade Centre 11-17 Nuffield Road Poole Dorset BH17 0UF Tel 01202 675992 Email info@bathroomelegance.uk.com

kitchenelegance.co.uk

bathroomelegance.uk.com


Manufacturer of fine quality joinery, kitchens,wardrobes and solid wood furniture.

Handmade ery bespoke join from start to finish

OUR RE-VAMPED KITCHEN SHOWROOM NOW OPEN WITH NEW STYLES

Haroys, Artistry in Carpentry since 1976 Since 1976 Haroys has been a Poole based manufacturer of fine quality joinery, kitchens, wardrobes and solid wood furniture. Whether you need an individually designed staircase for your home or you are a building company in need of any joinery, bespoke or traditional, for your new development, it will be manufactured in-house at our Poole site to your exacting specifications by our expert local craftsmen. The finished product can be collected or delivered to your door and, if required, fitted by our experienced team led by our Master Craftsman who has over twenty years experience. Haroys offer a personalised design service for kitchens, and handmade bespoke furniture. For a personal consultation call the Haroys Team on 01202 686236.

Contact us: T. 01202 686236 E. sales@haroys.co.uk W. www.haroys.co.uk A. 192 Stanley Green Road, Poole, BH15 3AH Kitchen showroom opening times: Monday - Friday, 8am - 5pm; Saturday by appointment only


Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years’ experience supplying and fitting blinds, shutters, and awnings. A family owned business based in Bournemouth, we service homes and offices in the Dorset and Hampshire area. We offer a wide range of products, from vertical blinds to awnings, and are specialists in Plantation Shutters. At Tuscany Blinds & Shutters Ltd we only source the best products, offering you traditional and contemporary solutions for every taste.

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com


WELCOME TO LIVING INTERIORS Visit our Westbourne showroom for a wide range of furniture including sofas, dining room furniture, mirrors, sideboards, bedrooms and kitchens. We are proud that most of our kitchens are made in the UK and the furniture is bespoke to meet peoples specific requirements, with a huge choice in finishes. With over 30 years of trading the staff are knowledgeable in all aspects of planning and installing furniture for any room in the house. Using our own installation team you are safe in the knowledge that you will deal with one company from planning to completion.

Whether it’s for your home or a commercial project, our in-house interior design team offers an inclusive service, covering as much or as little of the project as is required. An initial consultation working closely with the client enables the brief and ultimate understanding of what they are trying to achieve, followed shortly with a site visit, which takes that initial vision and adds fundamentals to what will become the finished look. The team will then produce a presentation including detailed drawings, specifications and a mood board of intended materials, colours and samples.

CALL IN AND HAVE A LOOK AROUND THE SHOWROOM AND TALK TO OUR KNOWLEDGEABLE STAFF ABOUT YOUR REQUIREMENTS

01202 697 495 | info@livinginteriors.eu | www.livinginteriors.eu 42A Poole Road, Westbourne, Bournemouth, BH4 9DW


REWARDS Claim up to

ÂŁ500* CASHBACK

*Ask in store for details. Terms and conditions apply. Offer available until 30 June 2019

Opening Hours Weekday: 9am - 5.30pm Saturday: 9am - 4pm Sunday: closed

Quality kitchens at affordable prices 232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


THE L ANDSCAPE SERVICE | OUTDOOR LIVING

The Landscape Service The Landscape Service are a Dorset based landscape design practice, providing landscape & garden design, landscape planning and consultancy services across the South.

In the last of a three-part series, this month we talk to The Landscape Service about garden design and how they work with related professionals and property developers. Meet Luke Mills, Director We asked founding director Luke Mills about how they work with related professionals and property developers: “Landscape design is about connecting the built environment, community and nature together as one”. “We work on private and public-sector developments

that

include

housing

developments, public realm, health & leisure developments and charitable schemes. We collaborate with property developers,

“We approach every scheme with a

architects

consultants

fresh concept, treating each project as

providing creative and detailed design

an opportunity to deliver a brand-new

solutions that shape our towns and cities”.

sustainable landscape”

and

planning

Testimonial “The Landscape Service have never let us down. They are responsive, creative and reliable. They keep projects on track and under budget. It’s reassuring to find a company you can depend on and deliver what’s promised. We simply wouldn’t go anywhere else.” Landscape & Garden Design / Landscape Planning / Residential / Commercial

C O N TAC T

WEBSITE

FO L LO W U S

01425 547831

www.thelandscapeservice.com

Instagram: @thelandscapeservice

info@thelandscapeservice.com

Twitter: @landscapeserv

159

H O U S E- M AG .C O.U K


TO C YOOM U PO R S D T O O R

HOUSE & LIFEST YLE | ISSUE 203

PRICE EXAMPLES INCLUDE: Horse Compost £3.50 per 50L bag Mushroom Compost £3.50 per 50L bag Screened Top Soil £3.50 per 25kg bag Peat-free Soil Improving Compost £3.50 per 50L bag Multi Purpose Compost £4.00 per 50L bag

PROFESSIONAL GRADE BAGGED COMPOSTS, MANURES, SOILS, MULCHES, AGGREGATES AND TURFS

FREE delivery within 15 miles of Bournemouth, 15 bags minimum order. Buy with confidence from the professionals.

Previously only available in garden centres. No order is too big or too small; both large and loose loads are available.

For garden friendly advice, or further information, please call 07518 372801 or 01258 452592.

facebook.com/DorsetCompostCompany

T . P . SHERWOOD 

BLOCK PAVING & MACADAM SURFACING “Reputation is our business”. ESTABLISHED 1996.

Fencing • Turfing • Patios • Drives • Brickwork • Drainage • Stonework • Groundwork

For friendly helpful advice and a no obligation quote Tel: 01202 386296 | Mob: 07703 495992 | Email: trevor@tpsherwoodsurfacing.co.uk Address: 1 Pound Lane, Oakdale, Poole, BH15 3PS | Website: www.tpsherwoodsurfacing.co.uk

APRIL 19

160


ASK THE EXPERT

M A K I N G YO U R B AT H R O O M S PA C E W O R K

CONCEALED LIGHTING

Sometimes the bathroom may be the only place where we get a moment’s peace to ourselves, so the design of the space is just as important as the main social areas. However, bathrooms tend to be some of the smallest spaces within the home. Adriana Walter, Bathroom Designer at Elliotts Living Spaces in Lymington, looks at ways to make the most of your bathroom space.

Good lighting will transform your home and will enhance your decor. Concealed lighting is a way to add practical as well as soothing light into a space. It also creates a dramatic, mysterious or magical atmosphere.

LIGHTING AND MIRRORS. Although natural light is best for making a space look bigger, not all bathrooms will have a window. However, clever use of an illuminated mirror will give you the extra light needed to help open the space. Colour changing mirrors are also available, which will help create different ambiances depending on how the space is being used.

A concealed light set within a dropped ceiling or coving, adds a very sophisticated and glamorous feel and works well in living areas as well as bedrooms. Lighting behind shelving gives an atmospheric touch and can be both functional and soft. Kitchens and bathrooms can be transformed with plinth lighting or lighting under work surfaces. Lighting stair treads gives a very modern, contemporary feel.

SHAPE IS KEY. Curved shapes work better in small spaces, as they create a softer feel and lead you around the room. This works particularly well with taller features, such as shower enclosures.

Linear light sources are best. LED strip lighting is very energy efficient and low maintenance. Also being so small in dimensions can easily be fitted into the smallest of spaces.

DOORS. One thing I have seen a lot when visiting bathrooms during the design process, is just how much impact a traditional hinged door can have on the space. Simply re-hanging the door can make a big difference to the space as you enter the room. Opting for a pocket door or a sliding door will give you much more space to work with and can completely transform the design of the room.

Lighting can be confusing and its effects hard to judge, as it changes depending where you put it and what surrounds it. Here at Led-Zip, we can advise and design your lighting down to the last detail. We can supply all the lighting you need to make your home look and feel amazing.

Looking to create your perfect living space? Get inspired at your local Elliotts Living Spaces showroom in Fareham, Lymington, Ringwood or Romsey and enjoy a free design service. Adriana is based at our Lymington showroom at Ampress Park. For more information contact LED Lighting on: 01202 577400 | info@led-zip.co.uk

See more at elliottslivingspaces.uk

www.led-zip.co.uk

161

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Step in to spring! After being teased by some sunshine we are ready to head outdoors and get our gardens ready for the warmer days ahead of us. At Reformed Plastics we offer a range of decking to allow you to enjoy your garden all year around. All of our products are made from 100% recycled plastic. We manufacture products ourselves and then sell direct to the Domestic and Commercial sector. As well as decking we offer a wide range of furniture, fences, planters and gates to enhance your outdoor space. Due to ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity, which people would otherwise just throw away, and so turn what to some would be rubbish into a valuable product for everybody.

APRIL 19

162


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

Does it need to be cleaned?

What can the Plastic be used for?

Our products only need to be cleaned after

The

a spillage. The collection of airborne dirt

practical and very useful properties. The

is inevitable and we would recommend

main base of our products are in the form

a simple spray-down with a hose or wipe

of planks and posts which can be used

over with a damp cloth on a regular basis

on their own for garden fences, both low

to ensure that your purchase is kept in the

for front gardens and high for side and

best condition.

back fences for instance, along road sides

manufactured

plastic

has

many

and around fields and paddocks just to Financial benefits

name a few. It is also possible to produce

Achieving value for money is a key driver for

a number of other products out of our

any purchasing decision. Although some

plastic, such as picnic tables. These would

recycled products have greater up-front

vary in size, suitable for adults and children.

cost, their longevity and durability make

Park benches, outdoor tables, square or

them a more cost-effective option over the

rectangular plant boxes, decking and

long term.

seating... the list is endless.

How strong is it? It is extremely solid and strong being able to withstand stress levels of well over 10 tons. It is heavy, durable, virtually indestructible and will not need to be replaced. In short, it is worry free.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Like us on Facebook!

163

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

H O U S E- M AG .C O.U K


DAYS O U T | B LU E B E L L S AT T H E N AT I O N A L T R U ST

Bluebells out in full bloom at the National Trust The National Trust tells us where to see wonderful bluebells displays in Hampshire, and how we can help to help protect them. A hazy violet carpet in the dappled shade of

When you see them each year, faithfully

slightly smaller, have narrow leaves, drooping

a beech wood is an incredible sight in late

pushing through the old leaf litter, it’s hard

heads, a violet bell-shaped flower and a

April and early May. The bluebell is one of

to believe they’re actually a fragile flower.

delicate but distinctive fragrance. Spanish

our best-loved British flowers, but they’re

They don’t like change or disturbance,

bluebells are wider-leaved, stand erect and

in danger from an alien invader and well-

preferring ancient woods where the ground

have no scent. Their flowers have less of a

meaning ones closer to home. How can we

has lain undisturbed for years.

bell and are a more ‘hyacinth’ blue.

Our gardening forefathers were aware of

Spanish bluebells are not the only threat to

the difficult nature of native bluebells and

this beloved English sight though. Bluebells

Our old deciduous woodlands, such as

introduced the more hardy Spanish bluebell

may be protected by UK law from being

those at the National Trust’s Hinton Ampner

to our gardens about 300 years ago.

picked, uprooted or damaged, but when

estate are perfect for wild native bluebells as

However, over the years, the Spanish variety

we see a gorgeous spread of bluebells it’s

they like moisture in the winter and shade in

has begun to hybridise with native flowers,

the most tempting thing in the world to

summer. They can also grow in hedgerows,

producing tougher plants with dominant

step into the blue for a photo opportunity.

park or grassland, often following the line

genes. The main visible difference between

However, your feet could be doing more

of an old hedge or where trees once stood.

the varieties is that native bluebells are

damage than you realise.

continue to enjoy this uplifting experience but help to protect this rare plant too?

APRIL 19

164


B LU E B E L L S AT T H E N AT I O N A L T R U ST | DAYS O U T

Bluebells

have

soft,

succulent

leaves

that are particularly sensitive to being trodden on. Once the leaves are damaged, they are unable to absorb the sun and photosynthesise so they die back. In turn, this means they can’t put food back into their bulbs, reducing their ability to produce flowers and seeds. You see it in popular bluebell woods where narrow tracks made by one person soon become wider and the bluebells end up in islandlike patches instead of the blue carpet we all love. The Vyne, near Basingstoke,

Mottisfont, near Romsey, 01794

Another reason to stick to designated paths

01256 883858

340757

in bluebell woods is that the bulbs become

The extensive woods fringing this former

The magnificent ancient woodlands at

damaged when the soil is compacted from

Tudor estate reveal a hazy blue carpet of

Great Copse form part of this beautiful

the weight of footfall.

bluebells, which visitors can wander past

country estate, and in late spring they’re

at their leisure, along woodland paths. The

blanketed in scented bluebells. There

The situation has become so critical in

surrounding meadows and parkland offer

are several clear paths that meander

some of the National Trust’s woods that

tranquil walks and the chance to really ‘get

through the woods from the car park, and

measures to control the numbers of people

away from it all’, with plenty of opportunity

Mottisfont’s estate trail takes you up through

and where they walk have had to be taken,

to spot all sorts of wildlife and wildflowers.

the wood too. You can pick up a copy of the

simply to preserve the flowers so that future

One of the best ways to enjoy the bluebells

trail at the property or download it from the

generations can enjoy them.

is via The Vyne’s woodland walk – available

website. At this time of year scatterings of

when you arrive and also online.

fragile native flowers such as anemones and violets can also be seen.

This is not to say that we should stay away from bluebell woods. Far from it. Bluebells

Find out more about The Vyne’s spring

are an important and essential part of

colour: www.nationaltrust.org.uk/the-

Find out more about Mottisfont’s spring

our natural heritage, a welcome sign

vyne/features/spring-colour-at-the-vyne

colour: www.nationaltrust.org.uk/ mottisfont/features/spring-in-the-garden-

that spring is well under way and the warmer days of summer are not far off.

Hinton Ampner, near Bramdean,

As long as we work together to protect

01962 771305

these fragile flowers, we’ll be able to

This is one of the best places in Hampshire

enjoy our blue woodlands for many years

to see bluebells. Lace up your walking boots

to come.

and head out to explore acres of native

at-mottisfont Words by the National Trust. www.nationaltrust.org.uk

bluebell woods. Wide beech avenues make The National Trust is one of the most

it easy to get up to the blooms and take

important organisations in the UK for

in their delicate perfume. Pick up a map

bluebells - a quarter of the Trust’s woodland

at reception and follow the Dutton Estate

is

Walk, or download the walk.

ancient

or

semi-natural;

the

ideal

habitats for bluebells to flourish. Here are some of the top National Trust places in

Find out more about The Vyne’s spring

Hampshire where you can enjoy carpets

colour: www.nationaltrust.org.uk/hinton-

of bluebells:

ampner/features/spring-at-hinton-ampner

165

LEFT National Trust, David Sellman

A B OV E National Trust Images Chris Lacey

H O U S E- M AG .C O.U K


DORCHESTER • DT2 8QR • OPEN MONDAY - SATURDAY, 9am - 5pm

FREE DELIVERY ON ORDERS OVER £499

Interiors

|

Garden Furniture

|

Aquatics

Specialists in contemporary and traditional garden furniture 01305 848391 • www.gardenfurnitureandinteriors.co.uk


M OTO R I N G | R B P R E S T I G E

Maybe putting all your eggs in one basket isn’t such a bad idea… Here at RB Prestige we pride ourselves in

out of me, and I was inside the car! The kids

offering bespoke finance, sourcing and

crossing the road may have had to go home

an unrivalled car-buying experience all

and change before dinner that night…

in one place. With Easter just around the

Despite all this evil-grinning fun, nothing

corner, Rob is going to take us on his very

can take away the rush as you finally find

own hunt through a selection of RB Cars in

that open road and pin the accelerator.

the showroom, all sporting the RB Prestige

The Quattro system clinging to the road,

Blue; a coincidence, we are sure!

the comfort (and best heated seats on the market), along with a stereo that competes

First stop, the Audi RS5; an absolute animal

only with the beautiful sound of that

in every way! This car should have its own

exhaust, reminds you how Audi achieved

age-honest). With the unmistakable sound

ASBO. Apparently a naturally aspirated

a Super Muscle Race Coupe Family Safe

of the boxer engine (to be fair, Kyran put

V8 engine is worth mentioning, but this

machine of just wow!

that in and I’m not sure what that means – I was too busy having fun!), the Subaru WRX

awesome car lives up to every boy’s (and girl’s!) dreams mainly because of the sports

Next as we progress through the showroom

still makes a noise that paints a smile on

exhaust. It is earth shattering! You know you

is the Subaru WRX STI. The rally car that

anyone’s face, while now having a touch of

are in something special when you have

every young boy (and girl!) dreamed of

class! The interior is surprisingly cool, with

finished decelerating for a zebra crossing,

owning thanks to those early Sunday

comfortable seats, air con, Bluetooth and

but the car decides that it wants to clear

mornings sat on the bedroom floor playing

ambient lighting that just seduces you to

its throat just once more, scaring the wits

DiRT Rally (or Colin McRae Rally if I’m totally

“drive me like you stole me!” It is great to see that the iconic huge rear wing is still going strong; even if I did jump every time I remembered it was standing behind me. Another All-Wheel Drive system means that even the worst driver can be assured that the Subaru will mop up most of your mistakes, this WRX drives sensibly and simply when you need it to. I would happily have this car as my own; manual gearbox, enough power to outperform most cars on the road while also having the ability to transform into the perfect family saloon. The fact that my son thinks it’s the bulletproof car from GTA5 may be the cherry on top!

LEFT Audi RS5

A B OV E Subaru WRX STI

APRIL 19

168


R B P R E S T I G E | M OTO R I N G

a lot about RB Classics recently, so I won’t go on too much about this awesome car. But, driving this along Sandbanks Road with the top down accompanied by the spring sea air, all I can say is, I get the same buzz with this stunning 964 than I ever had with her younger 993 or 997 sisters. So, there we have it. Forget about Easter Eggs this spring and set your eyes on the treats RB Prestige have for you, delivered with a sweet mixture of professionalism and a family-focused attitude! Nothing in our select showroom to take your fancy? We Is that the queen’s fanfare I hear? Well, only

Last, but by no means least, is the 1991

if it was remixed a little and a bass beat

Porsche 964 convertible. Well, it wouldn’t

added. Because that is what has been done

be an RB Prestige Easter car hunt without

to this extraordinary Jaguar XF S, elegantly

an awesome classic car to put the newer

cloaked in the perfect combination of

generations in their place. I love this car,

Caesium blue and black styling accents.

mainly of course because it is Porsche.

Mainly for fuel consumption of course,

Automatic, which wouldn’t usually be my first

this Jag has a tuning package, too, which

choice, but the accelerator sends this old

makes it, well… fun. 375bhp on a rear wheel

lady into racing rapture! The previous owner

drive car would usually mean you are in

installed a full stainless exhaust system to

for a bucketful of over-steer or traction

this car which complements the engine

control, but instead it is refined and

perfectly, adding some welcomed raucous

sophisticated. As you sit in the cabin, the

to the drive, but without shouting too loudly

tech is mind-blowing – Sat Nav that is

at small dogs and passers-by. I have written

also have unrivalled expertise to help our RB Clients source, inspect, collect, finance, customise and maintain their Next Car, First Car or Dream Car. All this while making the process the fun and exciting experience it should be! Happy Easter from the RB Team! A B OV E Jaguar XF S

BELOW 1991 Porsche 964 convertible

Google street view and you can control pretty much the whole car from a phone app (a little scary when Kyran started the car from his desk in the office while I was checking out the upgraded exhaust). This car is in a different class to the Audi or the Subaru. Yes, it has the performance, but it is that little bit more ‘dignified’. But don’t be misled by the Jaaaaag rubbish you hear; this car has been put together by the hands of pure class, but sprinkled with technology from Formula One…oh, and did I mention, it’s diesel? Yes, that’s right; high performance, great fuel consumption and still less emissions than a lot of petrol cars your mate told you to buy because of Brexit winning the World Cup.

C O N TAC T

WEBSITE

L O C AT I O N

01202 878 188

www.rbprestigecars.uk

RB Prestige Cars, 270-272 Ashley Road, Parkstone, Poole, BH14 9BZ

169

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

FERR ARI F8 T R I B U TO Ferrari has revealed first official photographs of the F8 Tributo, the new midrear engined sports car that replaces its famous 488 GTB. The Tributo is lighter and faster than the GTB, with a 710 hp engine giving a top speed of 211 mph and a 0-60 mph time of 2.9 seconds. Prices have not yet been confirmed. Designed by the Ferrari Styling Centre, the F8 Tributo is ‘a bridge to a new design language that will continue to emphasise Ferrari’s key characteristics of high performance and extreme aerodynamic efficiency,’ the company says. The cabin retains the classic, driver-oriented cockpit look typical of Ferrari’s mid-rearengined berlinettas, but every element of the dash, door panels and tunnel, has been completely redesigned. The new generation HMI (Human Machine Interface), complete with round air vents, new steering wheel and controls as well as a new passenger touchscreen display, significantly enhance the onboard environment for driver and passenger.

APRIL 19

R O A D T E S T: T O Y O TA YA R I S G R S H Y B R I D Small hatchbacks are big sellers and there are a bewildering number available in this crowded market sector which is mainly dominated by Ford, Vauxhall and Volkswagen, though there are other strong rivals which have their own plus-points – such as the Toyota Yaris, writes NICK FLETCHER.

Neat and nimble to handle, in city traffic it can be driven on electric power only. Light steering makes parking an easy process and on the open road at higher speeds it is very planted on the corners. The firmer suspension on this version is still comfortable on smooth surfaces, though it will jolt on potholes.

Yaris has two major advantages over its class rivals– it scores higher than most for reliability and is also available as a petrol-electric full hybrid, unique in the small car sector.

Standard kit on the GRS is extensive and includes air-conditioning, cruise control, rear spoiler, multi-media touch-screen, rearview camera, front parking sensors and safety features including pre-collision system, lanedeparture alert and tyre pressure warning. This version costs £19,835.

Prices start at £12,995 for well-equipped entry models and there are eight different trim levels. At the top of the range is the Yaris GRS, a distinctive hi-spec hybrid which comes with features such as sports seats and sports steering wheel, black styling accents, larger alloy wheels and stiffer suspension. Powered by a 98 hp 1.5 litre four-cylinder petrol engine and electric motor and mated to slick CVT auto transmission, the GRS has an attractive cachet. Its smooth acceleration gives a 0-60 mph time of 11.8 seconds and top speed of 103 mph. Average fuel economy is 56 mpg and its emission figure is low at just 89 g/km.

170

The cabin offers good accommodation for four adults and the 286 litre boot is larger than on the previous Yaris model and can expand to 768 litres by folding the rear seats, though the load floor is not flat. The dashboard is laid out in simple straight-forward form with well-placed dials and switches for maximum ease of use. Yaris is a smart, practical hatchback with nice driving dynamics and while the GRS version is aimed at a niche sector who perhaps prefer a more sporty image, there are enough other models in the range to please almost everyone.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: L E X U S CT200H With diesel cars declining in popularity, many people are considering switching to hybrid models and though the choice is limited in the family hatchback sector, there are some stand-out models including the Lexus CT200h, writes NICK FLETCHER. Lexus has a well-established presence in the hybrid sector and the CT200h is aimed at those who want hybrid performance from a practical family hatchback that also has premium cachet, and the Lexus brand certainly has that. CT200h prices start at £25,150 and it was this entry level model that I tested. All versions use the same engine, a 1.8 litre 98 hp petrol unit boosted by an electric motor and mated to a standard CVT auto gearbox. Performance is fairly typical of class standards – 0-60 mph in 10.3 seconds, top speed 112 mph. Emissions are low at 101 g/km and average fuel economy is 64.2 mpg. And being a full hybrid means the CT200h can run at low speeds on electric power only - a big plus-point.

Out and about, the CT200h is very smooth and the CVT transmission is seamless, though at higher revs the engine note does become more evident. Suspension is firm and helps provide assured cornering and the car has plenty of grip. Ride comfort is good on all but the roughest surfaces. The cabin is spacious with good head and leg room in the rear. The 378 litre boot is not the largest in the class but will meet normal daily needs and the split-fold rear seats can boost the available space. The dashboard layout is clear and straightforward, with main information

171

displayed on a screen which is operated by a rotary near the gearshift. Standard equipment includes powered windows, push-button start, dual-zone climate control, digital radio, Bluetooth, sat-nav, rear parking sensors and reversing camera, tyre pressure monitor and a raft of safety features. These include adaptive cruise control, auto high-beam, pre-collision system and lane-keep assist. Rivals in this sector include the Mercedes A Class and the BMW 1 Series but the Lexus CT200h does have its own distinct appeal, underpinned by the brand’s exclusive image and outstanding reliability record.

H O U S E- M AG .C O.U K


FO O D & D R I N K | M A RY B E R RY

Mary Berry’s Quick Cooking Mary Berry’s latest cookbook is all about whipping up dinner, fast. We put three recipes to the test...

When it comes to staple, family-friendly

So will Mary Berry, who I, perhaps mistakenly,

recipes that can be relied upon every single

always associate with complicated baking

time, Mary Berry is queen.

fit for Sundays, have the answer for my time-poor, mid-week meals?

The former Great British Bake Off judge and recipe writer extraordinaire is a legend of

I tried out her king prawn and broccoli

the cookbook world, and at 83, a culinary

stir-fry with black bean sauce. It sounds

authority.

like a student classic, with some added sophistication thanks to using raw prawns

However, the Bath-born telly presenter’s

and oyster mushrooms, and who doesn’t

latest

like a stir-fry?

cookbook,

Mary

Berry’s

Quick

Cooking, sees her take a slightly different direction, and delve into the world of

I was optimistically sceptical about the 10

speedy

minute prep time. Unless you have knife

midweek

suppers,

15-minute

dinners and rapid puds.

skills like Jamie Oliver and can devein two packs of prawns by magic, it’s likely to take

It makes sense, we’re all time poor - but can

much more (25 minutes for me, by the time

Berry’s methodical, traditional style of food

I’d chopped, weighed and measured). PASTA

work in moments of haste? We thought we’d put some of her new dishes to the test. Here’s what happened... STIR-FRY

The cooking time of eight minutes was

Sam Priddy tested: Romano pepper and

more realistic, but I found the order of the

herb penne

recipe a bit strange. Berry says to put the

As someone with a habit of getting stressed

prawns in near the beginning, and add the

in the kitchen, I took on Mary Berry’s romano

broccoli florets later.

pepper and herb penne recipe with some

Lauren Taylor tested: King prawn and

trepidation.

broccoli stir-fry

The result was a tasty dish (black bean

As someone who would prefer to spend as

sauce, soy sauce and lemon is such a quick,

To add to the panic, I had to make a couple

little time in the kitchen during the week as

simple and effective combination) but my

of slight adjustments to the recipe due

possible, I’m in need of a few more go-to

prawns were slightly over and my broccoli

to food intolerances (spring onions) and

quick recipes up my sleeve. Don’t get me

a bit hard.

widespread shop shortages (basil!). And I

wrong, I love an opportunity to cook for

swapped penne for rigatoni, as it’s what I

other people on the weekends, a glass of

However, for something that took a mere

wine perched next to the oven, or learning

eight minutes to cook, it was full of flavour

how to make a new dish with all the time in

and a recipe I’ll definitely throw together

I need not have worried however, this really is

the world on a Sunday, but weekdays? No,

again when I want something fresh, healthy

a very simple recipe that packs a real punch -

they are not for kitchen stress.

and quick - just ever so slightly tweaked.

even without a couple of ingredients.

APRIL 19

172

had in the cupboard.


M A RY B E R RY | FO O D & D R I N K

The instructions were true to form and it only took about 10 minutes to prep. Deciding I had to get stressed about something though, I took it out on the Parma ham, in particular how hard it is to remove each individual slice from the corresponding piece of plastic - this recipe is not one for fans of Blue Planet. Otherwise it is pretty much a case of chucking everything in a frying pan, waiting for the Parma ham to sizzle and the creme fraiche to bubble. Sure, it’s not as speedy to put together as a classic Italian pasta dish (my usual goto, olio e peperoncino - spaghetti, olive oil, garlic and chilli - takes seven minutes total), but once served it’s a really salty and creamy, with just enough fresh parsley sprinkled on top to give it a bit of bite. If I were making it again (and I plan to), I’d add a few more roasted peppers they felt a little lost amongst the other strong flavours. CAKE

to the butter you normally use in baking,

Mary Berry’s Quick Cooking by Mary Berry

Prudence Wade tested: Apple and lemon

but what I do know is, there will be half a

is published by BBC Books, priced £22.

sandwich cake

tub of Stork languishing in my fridge for the

Photography by Georgia Glynn Smith.

Mary Berry is the undisputed queen

near future.

Available now.

of cakes, so obviously I jumped at the opportunity to make her apple and lemon

The cake itself was definitely tasty -

sponge. The combination is classic and

the

the recipe looked speedy, plus I really just

sandwiching the cake together gives it a

Are you feeling inspired? Try one of these

wanted an excuse to bake a cake.

much-needed zing. Berry doesn’t give you

three recipes for yourself...

lemon

curd

and

cream

By Ella Walker, Press Association

mixture

a recipe to make the curd, but I whipped up The recipe itself is as easy as Berry suggests

some of my own as my local supermarket

A B OV E

- all you need to do is beat the ingredients

doesn’t sell any.

Mary Berry from Mary Berry Quick Cooking | PA Photo/Georgia Glynn Smith

together, fold through grated apple and then pop two tins in the oven.

However, what I would say is, you couldn’t taste any apple in the cake, and the sponge

All the ingredients were easy and cheap to

itself could have been much lighter and

get, except perhaps for the odd sounding

fluffier. If you’re new to baking, this is a good

‘baking spread’. I’d never heard of it and

recipe to try as it is simple, speedy and hard

Berry doesn’t give you much indication as

to mess up. Although, I’m not sure I’ll be

to what it actually is, but a quick Google told

returning to it - maybe my expectations for

me it was a soft spread you can use straight

the queen of baking doing her thing at pace

from the fridge. I have no idea how it differs

were just too high.

173

TOP LEF T Mary Berry Quick Cooking by Mary Berry | PA Photo/Georgia Glynn Smith

LEF T (LEF T TO RIGHT) King prawn and broccoli stir fry | PA Photo/Lauren Taylor; Quick pimento penne | PA Photo/Sam Priddy; Apple and lemon cake | PA Photo/Prudence Wade

H O U S E- M AG .C O.U K


L E F T King prawn and broccoli stir fry from Mary Berry Quick Cooking | PA Photo/Georgia Glynn Smith

FO O D & D R I N K | R EC I P ES BY M A RY B E R RY

King Prawn & Broccoli StirFry With Black Bean Sauce

SERVES 4

INGREDIENTS

Heat a large frying pan or wok until very hot. Add the oil, shallots, ginger and chilli and

2tbsp sunflower oil

stir-fry over a high heat for 30 seconds. Push the vegetables to one side of the pan, then

2 large shallots, very thinly sliced

season the prawns with salt and pepper and add them to the centre of the pan. Fry for

2cm knob of fresh root ginger, peeled and

about two minutes until starting to turn pink.

thinly sliced 1 fresh red chilli, deseeded and thinly

Tip in the broccoli and mushrooms, toss together using two spatulas and fry for two to

sliced

three minutes.

350g peeled raw king prawns, deveined 250g broccoli, broken into tiny florets

Mix the black bean sauce, soy sauce and lemon juice together in a bowl. Add to the pan

150g oyster mushrooms, thickly sliced

and toss everything together well. Stir-fry for another two minutes until the prawns are

6tbsp black bean sauce

cooked and the broccoli is just tender but still crunchy.

2tbsp dark soy sauce Juice of 1/2 lemon

Serve piping hot on its own or with rice or noodles.

Salt and pepper Extracted from Mary Berry’s Quick Cooking by Mary Berry, photography by Georgia Glynn Smith, published by BBC Books, priced £22. Available now.

APRIL 19

174


L E F T Quick pimento penne from Mary Berry Quick Cooking | PA Photo/Georgia Glynn Smith

R EC I P E S BY M A RY B E R RY | FO O D & D R I N K

Romano Pepper & Herb Penne SERVES 4

INGREDIENTS

Cook the pasta in boiling salted water according to the packet instructions, then drain,

275g penne pasta

reserving some of the cooking water. Meanwhile, place a large frying pan over a high heat.

6-7 slices Parma ham, snipped into small

Fry the Parma ham for a few minutes, stirring occasionally, until crispy. Remove with a

pieces

slotted spoon and set aside.

1tbsp olive oil 4 spring onions, chopped

Add the oil to the pan, along with the spring onions, peppers and garlic and fry, stirring

150g roasted red peppers in oil (from a jar),

occasionally, for two minutes.

drained and chopped 1 large garlic clove, crushed

Add the creme fraiche and bring to the boil, then add the drained pasta with half the crispy

200g full-fat creme fraiche

ham, most of the herbs and some salt and pepper. Toss over the heat for a few minutes.

1 x 30g packet of flat-leaf parsley, leaves roughly chopped

Add the cheese and a splash of the reserved cooking water if the sauce seems too thick,

1 x 30g packet of basil, leaves roughly

and sprinkle over the remaining crispy ham and herbs to serve.

chopped 30g Parmesan, finely grated

Extracted from Mary Berry’s Quick Cooking by Mary Berry, photography by Georgia Glynn

Salt and pepper

Smith, published by BBC Books, priced ÂŁ22. Available now.

175

H O U S E- M AG .C O.U K


L E F T Apple and lemon cake from Mary Berry Quick Cooking | PA Photo/Georgia Glynn Smith

R EC I P E S BY M A RY B E R RY | FO O D & D R I N K

Apple And Lemon Sandwich Cake

SERVES 6-8

INGREDIENTS

You will need two 20cm round, loose-bottomed sandwich tins. Preheat the oven to 180

225g baking spread, straight from the

c/160 c Fan/Gas 4, then grease each tin and line the base with a disc of baking paper.

fridge, plus extra for greasing 225g caster sugar

Measure all the sponge ingredients except the apple and icing sugar into a large bowl and

225g self-raising flour

beat with an electric hand whisk until combined. Fold the grated apple into the mixture,

1tsp baking powder

then divide between the tins and level the tops.

4 large eggs, beaten 2 eating apples, peeled, cored and grated

Bake in the oven for about 25-30 minutes until golden, well risen and coming away from the

Icing sugar, for dusting

sides of the tins. Allow to cool in the tins. Meanwhile, make the filling. Whip the cream into soft peaks, then lightly swirl in the lemon curd.

FO R T H E L E M O N F I L L I N G

150ml double cream

Invert the tins to remove the cakes and then peel away the paper. Sit one cake upside down

3 tbsp lemon curd

on a serving plate. Spread the lemon cream to the edge of the sponge, place the other cake gently on top to sandwich the cakes together. Dust the top with icing sugar to serve. Extracted from Mary Berry’s Quick Cooking by Mary Berry, photography by Georgia Glynn Smith, published by BBC Books, priced £22. Available now.

APRIL 19

176


Let us blow your mind‌ Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


FO O D & D R I N K | B E A L ES G O U R M E T

14 Years of Deliciousness This issue, we take a look at how Beales Gourmet rose to become Dorset’s leading event caterers, and how their business has evolved to remain on trend… Beales Gourmet are Dorset’s most prolific event catering company, catering for around 350 events every year, ranging from weddings to award ceremonies, corporate seminars and conferences, gala dinners, business lunches along with private parties

The team has been awarded a host of

and dinners.

accolades, including winning Best Caterer at the national Wedding Industry Awards

Founded in 2005 by husband and wife

2019 as well as Best Caterer at the Dorset

team, Tony and Molly Beales, the company

Wedding Supplier Awards. They were also

is a recommended caterer at some of

grand finalists at the Cateys 2018 – the

the region’s most high-profile venues,

catering industry’s premier accolade. Find

including The Lighthouse, Lulworth Castle,

out more at bealesgourmet.com.

St Giles House, Highcliffe Castle, Sopley Mill and many others.

The Italian Villa at Compton Acres In

2010,

Beales

Gourmet

took

over

management of one of the UK’s most unique wedding and event venues, The Italian Villa at Compton Acres, having previously been one of the nominated caterers on their preferred supplier list. Since taking

© Joe Weil

over, their team has grown the number of weddings to around 140 each year. The

receptions, seminars, training events and

venue has also become a favourite with

gala dinners. With a Day Delegate Rate

the local corporate market, and has hosted

from just £28pp+vat, it’s easy to see why

scores of award ceremonies, corporate

the venue remains the preferred venue for business events in Dorset. The venue benefits from 3 floors of stunning suites, each designed to make any wedding or event memorable. Set upon 10 acres of themed gardens at Compton Acres, and being just 2 minutes from the beaches at Sandbanks, the Villa also offers unrivalled

© Samantha Davis Photography

photography opportunities. The Villa has also won its fair share of awards, including Best Venue for business tourism at the South West Tourism Awards, as well as Best Venue at the national Wedding Industry Awards. Find out more at the-italian-villa.co.uk.

APRIL 19

178


B E A L E S G O U R M E T | FO O D & D R I N K

Rise of the FOODIE In August 2018, Tony Beales, Managing Director of Beales Gourmet, launched The FOODIE Club – his club for lovers of fine food & wine. Since then, their team have hosted three sold-out FOODIE events, each with a different theme, but all offering a memorable food-led experience. Their next event with take place on 5th July, and will be Le Festa di Piazza – An Italian inspired street party at their piazza at The Italian Villa. The evening will feature a 6 course tasting menu, paired with delicious Italian wines. There will also be some outstanding live entertainment. Back in the saddle for Sandpolo 2019

There’s more to the event than just polo.

Tony Beales said: “We decided to launch

The British Beach Polo Championships is

This year sees the introduction of beach

FOODIE as a local hub for the enthusiastic

now in its 12th year. Firmly established as

rugby, the return of popular fashion shows

community of fine food & wine lovers. There

the largest beach polo event in the world

and the now legendary beach parties

is so much to celebrate in Dorset in terms of

we are expecting 2019 to be another

that run into the early hours. The line-up

fresh, local, seasonal produce, so this club

fantastic two days at Sandbanks on

of top DJ’s on both nights will keep you

will help to really waive the flag for local

12th & 13th July.

going till 1am!

each year, which will be intimate, mostly at

Arena polo played on the beach allows

There’s no better way to spend a glorious

our venue, The Italian Villa, but we may also

guests to watch the professionals up

day in July than joining us at the polo and

take events “on the road”. If you love good

close and personal as they manoeuvre

experiencing the exceptional Hospitality

food and good wine, this is the club for you!”

their athletic polo ponies with agility

package.

and power.

reception, fine dining provided by our team

producers. We’ll be hosting a few events

You’ll

enjoy

a

champagne

from Beales Gourmet Catering (for the

Joining the club is free – simply like their Facebook page (www.facebook.

For those in the Hospitality marquee,

8th year), wonderful views of all the action

com/foodiefinedining)

in!

the view couldn’t be any better. Imagine

from the polo arena plus VIP access to

For more information on the club, visit

sipping your champagne and watching the

the evening parties. Visit sandpolo.com/

www.thefoodieclub.co.uk

polo with the pristine Sandbanks beach as

hospitality-vip to book your tickets before

a backdrop!

they sell out!

and or

you’re call

FOODIE hotline on 01202 700992.

the

179

H O U S E- M AG .C O.U K


DENTISTRY IN THE DIGITAL AGE IMPROVING THE PATIENT EXPERIENCE AT DORSET DENTAL CLINIC

TRIOS MOVE Digital Dentistry is a fascinating trend for the future, and one that is rapidly growing both in capability and reliability. Digital scanning is something that is only now being offered by a handful of dental practices across the UK but it has such a dramatic impact on patient's experiences. One of the most important benefits of TRIOS® and intraoral scanners in general, is improving the patient experience. We have all been to the dentist at one time or another and needed to take an impression. It’s not fun. The ability to offer digital impressions instead has become a strong benefit for both the practice and you, the patient. Taking digital impressions is more comfortable for patients. It is so much faster to digitally scan a mouth. It goes by so quick and there’s no plastic gooey mess. Intraoral scanning with TRIOS® is really very fast. The accuracy of digital impressions and the resulting dental crowns means a much better fitting restoration. The accuracy also cuts down on the need for remakes. So visits are quicker and you don’t have to come back for adjustments. So besides patient comfort, digital speed and accuracy are huge advantages. Another interesting benefit when working with 3D digital colour impressions is that we now have your mouth on the big screen, as it were. We can show you what is going on in your mouth and 'try out' different smiles on you to see what you prefer the most. You can also download the app that goes with it and have your before and after smile available for you to look at at your convenience. Or to show your friends and family if you prefer!


DENTISTRY IN THE DIGITAL AGE IMPROVING THE PATIENT EXPERIENCE AT DORSET DENTAL CLINIC

CBCT SCANS If you've ever been to a dentist and wondered what an earth they were asking you to do when they wanted you to step inside this machine then read on. Dental X-rays help dentists visualise diseases of the teeth and surrounding tissue that cannot be seen with a simple oral exam. In addition, Xrays help the dentist find and treat dental problems early in their development, which can potentially save you money, unnecessary discomfort, and maybe even your life. The frequency of getting X-rays of your teeth often depends on your medical and dental history and current condition. Some people may need X-rays as often as every six months; others with no recent dental or gum disease and who visit their dentist regularly may get X-rays only every couple of years. The machine in the image above is commonly called a 'CBCT' or Cone Beam Computed Tomography if you want to give it it's full name. It is a specialised imaging device that uses a rotating cone-shaped x-ray beam to create a 3D view of the inner anatomy of your head and face. CBCT scans are usually recommended by your dentist in situations where more diagnostic information is needed than a standard dental x-ray can provide. With a CBCT scan, we can assess your case; determine if you are suitable for dental implants; determine the quantity and quality of bone; judge whether bone grafting will be necessary and plan precisely where to place the implants. You can find more information on Digital Dentistry by going to www.dorsetdentalclinics.com


H E A LT H & B E AU T Y | E L EGA N T A EST H E T I C B E AU T Y C L I N I C

CHEMICAL SKIN PEELS C O U LD YO U FAC E PEELI N G O FF A L AY ER O F S K I N TO LO O K YO U N G ER ? What is a Chemical Skin Peel?

dermal

A chemical solution is applied to the skin

stabilising skin functions and supporting

to give a deep exfoliation. This solution

skin renewal. You can expect your skin

encourages the damaged upper layer of

to be a little sensitive during the peeling

skin to peel away, revealing new, revitalised

process and until the skin’s pH level

skin underneath.

is replenished.

What skin concerns do they treat?

What skin peels does Elegant Aesthetic

of the peel will be determined by the results

Peels are an effective way to treat skin

offer?

you want to see, the downtime you can

concerns

ageing,

The Perfect Peel® transforms your skin

afford to take and the level of irritation you

discolouration and UV damage and are

to make you look younger, healthier and

can tolerate.

used to correct and reduce conditions

clearer in just one week. It can be used on

such as pigmentation, uneven texture, lines

all skin types and requires no pre-peel skin

Any advice?

and wrinkles. As well as the face, chemical

preparation. The process takes less than 15

Chemical skin peels are safe to use, make

peels can be used on other areas of the

minutes and is virtually pain-free.

sure you visit a well-respected clinic to have

and

epidermal

stimulation,

There are three levels of peel intensity; superficial, medium and deep. The intensity

such

as

signs

of

body such as the neck and hands to not

your treatment. Shikha will never provide

only reverse skin problems but to increase

ZO® 3-Step Peel™

the overall health of the skin.

benefits

and

is

offers

an

anti-ageing

exfoliating

treatment without a full consultation first,

peel

book yours today (it’s free!) to discuss

used to repair skin texture and correct

which skin peel would best suit you and

How do they work?

pigmentation. It is great for many skin

your skin concerns.

Peels go much deeper than an exfoliation

conditions such as acne, sun damage,

treatment applied at home, providing

uneven skin tone, lines and wrinkles.

Meet Shikha Rishi I am a highly experienced aesthetics pharmacist and have a number of years training under the world renowned Dr. Katie Goldie in Harley Street, London and Dr Tim Pearce at Skin Viva, Manchester. I have therefore decided to base my own clinic in my home town of Bournemouth at the Sandbanks Clinic in Poole’. What makes Elegant different to other clinics is that as a conscientious practitioner I will want to understand your aims and expectations and together come to a joint treatment plan. This is proven to give much more natural, longer lasting results than a “one size fits all” approach to Botox and fillers. I only use the most advanced techniques and products in my

S PEC IAL O FFER

consultations including the well established

Get 20% off all skin peel treatments with code ‘SKIN20’.

Botox and Juverderm ranges. *Offer valid until 31st April 2019

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

APRIL 19

184


R E V I E W E D | V E N TA N A G R A N D C A F É

Reviewed V E N TA N A GRAND CAFÉ We took a lovely drive along the East Cliff on a beautiful sunny day, staring out at the beach, enjoying the journey that takes us straight to the Ventana Grand Café situated in the Cumberland Hotel. We were greeted by a team of friendly staff who showed us to the table, I have to note how comfy the chairs were, encouraging you to have that leisurely lunch you surely deserve! We look around us at the unique décor and admire the combination of art deco luxury and

the panna cotta was smooth and almost

it was deemed to be mouth watering. The

contemporary style and settle down to look

lighter than expected. It is a must try! Other

Sirloin Steak was ordered rare and declared

over the menu, there really is nowhere else

starters included the Pan Seared Cornish

to be “cooked to perfection”, served with

quite like this!

King Scallops, served with pea puree and

a peppercorn sauce that packed a bit of a

the addition of the crispy pancetta added

punch. The New Forest Wild Mushroom

With plenty of choice to read through, the

a salty bite to the dish giving an ideal mix

Open Pie came out not as expected,

table settles in to a comfortable silence

of flavours. The dish that caused the most

constructed of layers of mushrooms and

while we each debate our order. For me I

jealousy was the Steamed Cornish Rope

glazed butter puff pastry with a parsley

went straight to the Salisbury Goat’s Cheese

Grown Mussels, the white wine sauce was

veloute it looked more like a piece of art,

Three Ways for starter, this included one

packed full of garlic which kept causing the

which we quickly destroyed, the pastry was

tempura fried, a peppered log and a panna

words to be uttered “oh my goodness that

light and melted in the mouth, there was not

cotta, alongside finely sliced beetroot and

sauce, a taste of heaven!”

much left over for anyone else to try!

an interesting selection of styles, each still

For mains the chef’s special Pork Belly

By this point we were all set to burst, but

maintaining the rich creaminess of goat’s

seemed to disappear in the blink of an eye,

we thought it would be rude not to sample

cheese, the peppered log added a bite whilst

accompanied by a smooth creamy mash

a dessert or two. Our Crème Brulee

aged balsamic & honey dressing. It was

connoisseur was intrigued by the unique twist of using rose water, it added a new dynamic to this much-loved dessert, we recommend you give it a go for yourself! The star of the desserts however had to be the Sticky Toffee and Date pudding, which had all of our spoons casually creeping towards it. Served with butterscotch sauce and salted caramel ice-cream the flavours just explode in your mouth, I will definitely be ordering one all to myself next time I come here! Whether you are looking for a relaxing drink, leisurely lunch or evening meal we recommend you head on over to Ventana Café and sample the delights for yourself!

BOOKINGS 01202 298350 www.oceana-collection.com 27 E Overcliff Dr, Bournemouth BH1 3AF

APRIL 19

186


W H AT ’ S O N | A P R I L

What’s on

IN APRIL

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

B R I C KO SAU R S !

CADBURY E ASTER EGG HUNT

05 APRIL - 01 SEPTEMBER

06 - 22 APRIL

BRICKOSAURS, a prehistoric experience featuring a total of 50 life-sized sculptures built with LEGO bricks, is coming to the zoo in 2019. The interactive exhibition created with more than two million bricks is sure to excite families, LEGO and dinosaur enthusiasts alike.

Bring the whole family together this Easter for a Cadbury Easter Egg Hunt around the woods of Kingston Lacy, Dorset. Keep your eyes and ears open to the sights and sounds of the Kingston Lacy woods. Wander along the winding paths of the woodland and discover the stories of the creatures who live here. Collect your chocolate prize at the end of the story. Normal property admission applies.

Zoo Photographer -| Credit Jason Brown

A highlight includes the largest touring LEGO brick dinosaur model ever made – a whopping eight-metre T-Rex, plus be prepared for a few surprises! BRICKOSAURS will be included with general admission. Visitors will also be able to get hands-on with a host of extra activities including trying their hand at making their own creations at BRICKOSAURS Basecamp, a free spotter’s guide and more.

HOPPY EASTER AT P A U LT O N S PA R K 05 - 23 APRIL

K I N G S T O N L ACY

The Hoppy Easter event is on daily at Paultons. Guests will be able to meet cute new characters at the main entrance plaza. Come and say hello to Bobtail Bunny and his forest friends, Betty Bunny, Hennie the Hedgehog and Red the Deer. Watch out for mischievous Fenton Fox though, as he will surely be eyeing up any tasty Easter treats you may have! Guaranteed to put a spring in your step the park entrance will also be festooned for Easter with colourful giant Easter eggs and bunnies at every turn!

www.nationaltrust.org.uk/kingston-lacy

THE SONGS OF QUEEN S TA R R I N G T O M C H A P L I N 18 APRIL

Following an unprecedented response to his concert recorded at The London Palladium for BBC Radio 2’s ‘Friday Night Is Music Night’ series, Keane frontman Tom Chaplin will once again celebrate the music of Queen on a 6-date UK tour this April. Backed by the same 24-piece Leo Green Orchestra that accompanied him at The Palladium, Chaplin will perform an array of hits including Somebody To Love, Don’t Stop Me Now, Killer Queen and Bohemian Rhapsody as he celebrates the life and music of one of the most enduring bands of all time.

MARWELL ZOO

PAU LT O N S PA R K

BIC BOURNEMOUTH

www.marwell.org.uk

www.paultonspark.co.uk

www.bic.co.uk

APRIL 19

188


Visitors exploring the garden at Kingston Lacy | National Trust Images James Dobson

A P R I L | W H AT ’ S O N

B O U R N E M O U T H 7S 2 4 - 2 6 M AY

The World’s Largest Sport and Music Festival is back this late May bank holiday, 24th – 26th May 2019, in the beautiful South of England, Bournemouth. Renowned as the sporting Glastonbury, Bournemouth 7s has established a formidable reputation over the past 11 years among sports people and festival goers alike.

Dates for your diary POOLE DREAM MAC HINES 02 APRIL - 24 SEPTEMBER P O O L E Q UAY www.pooletourism.com

T H E S A N D B A N KS F E S T I VA L

SPRING RANGER

1 2 - 1 4 J U LY

D AY S

For the 3rd year running 5000 sun-soaked, music and fun loving Sandfesters will gather on the spectacular blue flag Sandbanks beach to enjoy world class DJs and acts. Following the incredible response and success of the first two events in 2017 & 2018, SandFest returns in 2019 with an even bigger story to tell. Located on the internationally famous location of Sandbanks, with stunning surroundings and beautiful white beaches, Sandfest 2019 will be the ultimate outdoor beach festival this summer! Thousands of people will enjoy the sounds of the worlds best DJ’s and live acts in an astonishing location complemented with funky food stalls, fully licensed bars and a sumptuous VIP area for 10 glorious hours. S A N D B A N KS

By day, Rugby, Netball, Hockey, Dodgeball and Volleyball teams compete in a range of elite and social sports tournaments. By night, the Festival offers 15 vibrant themed Festival arenas including the much-loved “Bunker” and 40 live bands and DJs with sing along parties, R’n’B, dance, techno, garage, Hip Hop and house music.

17 APRIL BROWNSEA ISLAND www.nationaltrust.org.uk/ brownsea-island

REMEMBERING TH E M OVI ES 19 APRIL BOURNEMOUTH PAV I L I O N T H E AT R E www.bournemouthpavilion.co.uk

E A S T E R AT FA R M E R PA L M E R S 19 - 22 APRIL

www.sandbanksfestival.co.uk

FA R M E R PA L M E R S www.farmerpalmers.co.uk

BUGS AND BUDS 27 APRIL KNOLL GARDENS www.knollgardens.co.uk

BOURNEMOUTH 7S www.bournemouth7s.com

189

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

1.

Habituate (11)

2.

Tin (3)

9.

Tavern (3)

3.

Rubber sap (5)

10. Intimidation (9)

4.

Just (6)

11. Forefinger (5)

5.

Twice (7)

13. Lion-like (7)

6.

Religious (9)

14. Security (6)

7.

Change (11)

16. Adapt (6)

8.

Cheeky (11)

18. Tripper (7)

12. Non-payer (3-5)

19. Criminal (5)

15. Following (7)

20. Harm (9)

17. Scattered (6)

21. Gain (3)

19. Deadly (5)

22. Newness (11)

21. Intelligence (3)

1

2

3

4

5

6

7

8

9

10

11

12

14

13

15

16 17

18

19

20

LAST ISSUES

21

22

SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 6 Uncanny ~ 7 Demur ~ 9 Bleak ~ 10 Cubicle ~ 12 Disillusion ~ 14 Susceptible ~ 18 Acidity ~ 19 Exert ~ 21 Bully ~ 22 Charter. DOWN | 1 Angle ~ 2 Safari ~ 3 Ink ~ 4 Genius ~ 5 Outlook ~ 8 Purloin ~ 11 Dispute ~ 13 Succour ~ 15 Cuddle ~ 16 Luxury ~ 17 Brief; 20 Shy.

Puzzled? No need, call your local estate agent for all your property needs. For a FREE market appraisal call Fahren on t. 01202 551022 e. inf@fahren.co.uk w. www.fahren.co.uk

APRIL 19

190


DA N C I N G M O O S E | R E V I E W E D

Reviewed

DAN CIN G MOOSE When our friends at the Dancing Moose in Ashley Cross invited us along to try out the lunch menu, we rallied the troops and excitedly headed over. The Moose family encompass some of our favourite local haunts, with the atmosphere being laid back and yet buzzing, you can easily while away many an hour with your friends and family. With so many delicious options on offer, for

tomato, onion, pickles and of course the

peruse the dessert menu and decided it

once there was no fighting over who had

dancing burger sauce it held its own

looked too good to miss. Among the orders

what! As my dedicated following (mostly

against the competitors, cooked perfectly

was a Sticky Toffee pudding served with

my family) are aware I am slightly cheese

it was described as a taste revelation! The

clotted cream ice-cream and toffee sauce

obsessed, so naturally felt myself drawn to

gourmet dogs live up to their name, when

and S’more Cheesecake, but the star of

the Mac n Cheese. Normally not one to mess

the Denver Dog was presented to us our

the desserts had to be the Chocolate and

with such a renowned dish, for the sake of

jaws dropped at the size of it, 150g of 100%

Peanut Butter Brownie. The brownie was

exploration I nervously added BBQ pulled

pork frankfurter topped with ketchup,

soft and gooey, served with a peanut brittle

mushrooms. Concerned what this would

mustard, hot dog relish and crispy bacon,

to give a mix of textures, and the peanut

do to the crispy top I waited in anticipation,

not one to turn from a challenge Josh made

butter cream added that nutty creaminess

and was not disappointed! The mushrooms

quick work of it, declaring the crispy bacon

needed to balance out the rich chocolate.

added a whole new dynamic to the dish;

really made the dish adding a salty kick.

baked in with the pasta and topped with a

There was also a Southern-Fried Chicken

If you are looking for good food in a fun and

golden crust it was a delicious and unique

Burger, chicken marinated in buttermilk

vibrant environment then this is the place

take on a classic.

with garlic mayo and all the trimmings,

for you!

the coating was crispy with an added Gary, our king of burgers, of course dutifully

kick of spice and the chicken was moist

ordered the Dancing Moose Burger, purely

and tender.

BOOKINGS 01202 745506

for research purposes of course. Presented with a beef patty topped with streaky

Despite the fact the belts had already been

28-30 Station Road, Poole, Dorset, BH14 8UB

bacon, Red Leicester, iceberg lettuce,

loosened a notch we took a moment to

www.dancingmoose.co.uk

191

H O U S E- M AG .C O.U K


R EC R U I T M E N T | LO C A L J O B S

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

S A L E S N EG OT I ATO R EXPERIENCED K I TC H E N D E S I G N E R Cricklewood Kitchens is a successful, expanding independent kitchen company based in Christchurch, servicing the Dorset and Hampshire region and now recruiting for an experienced Kitchen Designer to join the team in our brand new showroom. You will be located within a commutable distance to Christchurch, where we pride ourselves in offering an outstanding one-to-one service and visiting our customers within the local area. As our Kitchen Designer you will have: • Experience in full life cycle Kitchen sales and design using recognised industry CAD systems, preferably Planet Fusion or 2020 • A proven track record for achieving targets and maximising all sales opportunities through a consultativeselling style • A full UK driving licence and your own transport as you will be visiting customers homes (essential) • Determination and a precise professional attitude • Excellent interpersonal skills with strong written and verbal communication

Winkworth Westbourne are looking to recruit a full time Sales Negotiator to work in their extremely busy Westbourne office. The successful candidate will be of smart appearance, be able to work well under pressure and in a team environment and be confident in dealing with clients both in person and on the telephone. Most importantly, the successful candidate will not be afraid of hard work and must be target driven. Some form of sales experience is preferable however not necessarily essential. To apply, please contact Ben Jesty on 01202 767633 or bjesty@winkworth.co.uk

PRO PERT Y MANAG ER Winkworth Westbourne are looking to recruit a full time Property Manager to work in the ever expanding property letting and management department at their Westbourne office. The successful candidate will be of smart appearance, be able to work well under pressure and in a team environment and be confident in dealing with clients both in the office and on the telephone.

In addition to a competitive salary we offer uncapped earning potential with a strong commission structure.

Good computer skills required and some form of lettings experience is preferable however not essential as full training will be given.

Please send your CV to David Hill-Jones david@cricklewoodkitchens.co.uk

Please apply to Ben Jesty – bjesty@winkworth.co.uk

APRIL 19

192

S A L E S C O N S U LTA N T We are recruiting in our market leading Bournemouth office! An opportunity has arisen in our busy Hearnes Bournemouth office for a fulltime sales consultant. The role will mostly entail meeting and greeting buyers and sellers, arranging and conducting viewings, providing feedback to our sellers and agreeing sales. The candidate must be a positive, hardworking, well-presented, smart and driven individual. We are a fun, yet hard-working team who pride ourselves on our exceptional customer service levels, attention to detail and overall reputation. We are proud to be Bournemouth’s leading estate agent and are excited to welcome someone to join our proactive team. A full driving license and transport is required. We will consider no experience in the industry and training will be provided. If you feel you are suitable for this role, please apply with your CV and covering letter to sally@hearnes.com.


F U C C LOT H I N G | H E A LT H & B E AU T Y

FUC Clothing, look great, feel great, donate! FUC Clothing is a brand of sports, leisure

in my life and also be able to help out

and lifestyle attire created by Charlie Lowe,

those affected by it.

to help raise money to help those affected by cancer. Charlie tells us about her journey

Where did the idea come from?

in creating this exciting new venture.

The idea came to me one day and it started to evolve in my head, I knew what I wanted

So how did FUC come about?

to do but wasn’t sure on the details. That’s

I’m not sure exactly when. I know myself

where

and a group of my close girls were all in

comes in. A friend of mine who owns a

a WhatsApp group we set up after I was

popular ladies sportsclothing range. I

diagnosed, which I named FUC.

knew her leggings were great as I chose

Gemma

from

Combat

Dollies

to wear them when training my self, and It is bolshy and ballsy and in your face but

my brother and I had actually worked with

then so is cancer. I know it doesn’t appeal

her before on limited edition leggings and

to everyone, but most people I have come

sports tops for our gym Wassmuffin Martial

across who had either been diagnosed or

Arts Academy.

What made you choose Wessex Cancer Trust as your charity?

were affected, that’s how they felt. I discussed the idea with Gemma the main

I chose the Wessex Cancer Trust as

It’s the one thing most of us have in

part of it being that a percentage of profits

they do fantastic work for not only those

common, young, old, male, female, it

should go to cancer charity. Gemma was

diagnosed, but their families as well. They

doesn’t matter. It’s something so many

incredibly supportive and excited by the

offer counselling, treatments, yoga, reki,

of us have no control over so I suppose

idea herself. She was, and still remains, a

massage, book club, drop in centre, just

this has helped me regain a little control

great help to me.

somewhere to chat or hide away if that’s what you need. When I first found out about the centre they were only funded enough to open Tuesday, Wednesday and Thursday 10am till 4pm. Since being able to give them my first big cheque I found out they are now able to open four days a week thanks to donations like these. I would like to say a huge thank you to every fantastic person that’s purchased something from FUC. Please check out the Wessex Cancer Trust link so you can see how far your help goes and what a huge difference donations make. FUC Clothing is my way of turning a negative into a positive. To see our full

FUCCLOTHING.COM

range of clothing take a look at our website www.fucclothing.com

SHOP

CHARITY WEBSITE

I N S TAG R A M

FAC E B O O K

www.fucclothing.com

www.wessexcancer.org.uk

@fucclothingbournemouth

@fucclothingbournemouth

193

H O U S E- M AG .C O.U K


Property Experts

Boscombe Spa £845,000

EPC Rating TBC

Southbourne £600,000

EPC Rating D

An excellent lifestyle opportunity, in the popular Boscombe Spa area of Bournemouth, to purchase a freehold hotel and thriving business. The hotel is situated prominently on the crossroads of Glen Road and just over half a mile to the beach.

Well presented three/four bedroom family home on a sought after cliff top avenue. Features include sun room leading to garden, sea glimpses from one bedroom, good sized bathroom with Jacuzzi bath, off road parking and spacious garden with decking.

Ferndown £500,000

New Milton £350,000

EPC Rating E

EPC Rating D

A deceptively spacious and well maintained four/five bedroom family home which internally is in good condition, although cosmetically it would benefit from some modernisation with the potential to extend subject to the necessary planning permissions.

Superb three bedroom family home presented in excellent condition throughout. The property sits on a generous corner plot. Available with no forward chain and vacant possession. Simply must be viewed.

Mudeford £225,000

Mudeford £900 PCM

EPC Rating D

Spacious two double bedroom ground floor flat in a highly sought-after location of Mudeford; 0.5 miles to Mudeford Quay, just under 1 mile to Avon Beach and the historic market town of Christchurch with its bustling high street is 1.5 miles away.

Proud Partners of Sandown MercedesBenz Poole

EPC Rating C

A two bedroom, terraced house situated in a popular residential location. Benefits include private garden, allocated parking spaces and is suitable for a long term let. Available mid-April. Pets considered.

01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu POOLE: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP CHRISTCHURCH: 4-6 High Street, Christchurch, BH23 1AY Property Experts


Property Experts

Poole £575,000

EPC Rating C

Poole £385,000

EPC rating C

A fabulous penthouse apartment with stunning sea views and large wrap around roof terrace. Presented in immaculate condition throughout, this property has the wow factor! Two double bedrooms, two bathrooms, double underground parking space.

An immaculate four bedroom town house close to Poole Yacht Club. Spacious accommodation, newly fitted kitchen, two ensuites plus bathroom, two balconies, courtyard garden, double secure underground parking. Convenient location.

Ashley Cross £1,250 PCM

Alum Chine £1,200 PER WEEK

EPC Rating B

A well presented two double bedroom, two bathroom apartment benefiting from sea views from the south facing balcony. The modern open plan kitchen has integrated appliances, and there is secure parking plus storage space. Available Immediately.

Holiday Let – A unique ground floor apartment with hi-spec open plan kitchen/ lounge with integrated units. Private patio area, one allocated parking space. Situated close to the Chine, and yards away from sandy beaches. Available 20th April.

Proud Sponsors of this year’s Christchurch Food Festival. Meet our Team of Property Experts along with celebrity and locally renowned Chefs in the Demonstration Theatre on the 11th & 12th May. #SaxeCoburgInTheCommunity

Proud Partners of Sandown MercedesBenz Poole

01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu POOLE: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP CHRISTCHURCH: 4-6 High Street, Christchurch, BH23 1AY Property Experts


for just...

SELL

£543

your property

Why pay more?

Sell your property for £543 All the services of a high street Estate Agent for £543 with no upfront cost. Why pay more? For a FREE market appraisal call Phil Taylor on 01202 533666.

Our fee, just £543! No upfront charges, additional costs or VAT… easy as £543!

“I have been doing business with MPG for the last 10 years and have had a great experience. The service has been excellent, Phil and his colleagues have always been professional and at the end of the phone. I have even had text messages from Phil while he has been on holiday, to update me on the progress of the sale. VALUE FOR MONEY!....I did initially contact the original estate agents I purchased the property from and the difference in cost was over £1000. But, more importantly, there was no compromise in service!”. - Mr P.

“Thank you for helping us along what proved to be quite a bumpy house sale journey at a difficult time for us all. Your approach has been very professional and sensitive. We’d have hesitation in recommending you to others”.

“Just a quick email to send a massive thank you for helping us find our dream home. We loved the house before and love it even more now. We could never have done it without you. We will always recommend you as a trustworthy, friendly and efficient estate agent to everyone we know. Thanks again and please pop in for a cuppa when you have a bit of free time”. - Mr & Mrs S.

Extremely happy with the service I received from MPG and all ran very smoothly. Phil kept us updated as and when we needed it and we are very happy with the fixed fee. Many thanks for all your help and we will be sure to recommend your services to others”. - Mr M

The N Family

We are currently looking for 2 part time members of staff to join our team. We have a 15 hour week accounts position and a 25 hour week administration position on an £18-20k pro-rata salary. Experience not essential but at least 2 years work experience preferred. If you are interested and would like a full job spec, please e-mail joanne@mystudentpod.com for further info.

www.mpg.co.uk | 01202 533666

Profile for House & Lifestyle

House & Lifestyle | 203  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 203  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement